<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_mnet', language 'fr', version '4.4'.
 *
 * @package     auth_mnet
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_mnet_auto_add_remote_users'] = 'Si ce réglage est activé, un enregistrement d’utilisateur local est créé automatiquement quand un utilisateur distant se connecte pour la première fois.';
$string['auth_mnet_roamin'] = 'Les utilisateurs de ces serveurs peuvent accéder à votre Moodle';
$string['auth_mnet_roamout'] = 'Vos utilisateurs peuvent accéder à ces serveurs';
$string['auth_mnet_rpc_negotiation_timeout'] = 'Délai en secondes pour l’authentification par transport XMLRPC.';
$string['auth_mnetdescription'] = 'Les utilisateurs s’authentifient à travers un réseau de serveurs Moodle défini par vos réglages MNet.';
$string['auto_add_remote_users'] = 'Ajouter automatiquement les utilisateurs distants';
$string['crontask'] = 'Traitement en tâche de fond de l’authentification MNET';
$string['pluginname'] = 'Authentification MNet';
$string['privacy:metadata:external:mahara'] = 'Ce plugin peut envoyer des données à une application Mahara externe liée.';
$string['privacy:metadata:external:moodle'] = 'Ce plugin peut envoyer des données à une application Moodle externe liée.';
$string['privacy:metadata:mnet_external:address'] = 'L’adresse de l’utilisateur.';
$string['privacy:metadata:mnet_external:alternatename'] = 'Un nom de remplacement pour l’utilisateur.';
$string['privacy:metadata:mnet_external:autosubscribe'] = 'Une préférence indiquant si l’utilisateur doit être abonné automatiquement aux forums dans lesquels il poste.';
$string['privacy:metadata:mnet_external:calendartype'] = 'Une préférence indiquant le type de calendrier à utiliser pour l’utilisateur.';
$string['privacy:metadata:mnet_external:city'] = 'La ville de l’utilisateur.';
$string['privacy:metadata:mnet_external:country'] = 'Le pays de l’utilisateur.';
$string['privacy:metadata:mnet_external:currentlogin'] = 'Le nom d’utilisateur de cet utilisateur.';
$string['privacy:metadata:mnet_external:department'] = 'Le département où l’utilisateur peut être trouvé.';
$string['privacy:metadata:mnet_external:description'] = 'Les informations générales sur cet utilisateur.';
$string['privacy:metadata:mnet_external:email'] = 'Une adresse de courriel pour contact.';
$string['privacy:metadata:mnet_external:emailstop'] = 'Une préférence indiquant d’arrêter d’envoyer des courriels à l’utilisateur.';
$string['privacy:metadata:mnet_external:firstaccess'] = 'La date et l’heure à laquelle cet utilisateur a accédé au site pour la première fois.';
$string['privacy:metadata:mnet_external:firstname'] = 'Le prénom de l’utilisateur.';
$string['privacy:metadata:mnet_external:firstnamephonetic'] = 'Les informations phonétiques sur le prénom de l’utilisateur.';
$string['privacy:metadata:mnet_external:id'] = 'L’identifiant de l’utilisateur';
$string['privacy:metadata:mnet_external:idnumber'] = 'Un numéro d’identification donné par l’institution';
$string['privacy:metadata:mnet_external:imagealt'] = 'Le texte alternatif de l’avatar de l’utilisateur.';
$string['privacy:metadata:mnet_external:institution'] = 'L’institution à laquelle cet utilisateur est affilié.';
$string['privacy:metadata:mnet_external:lang'] = 'Une préférence indiquant la langue d’affichage de l’utilisateur.';
$string['privacy:metadata:mnet_external:lastaccess'] = 'La date et l’heure à laquelle l’utilisateur a accédé au site la dernière fois.';
$string['privacy:metadata:mnet_external:lastlogin'] = 'La dernière connexion de l’utilisateur.';
$string['privacy:metadata:mnet_external:lastname'] = 'Le nom de famille de l’utilisateur.';
$string['privacy:metadata:mnet_external:lastnamephonetic'] = 'Les informations phonétiques sur le nom de famille de l’utilisateur.';
$string['privacy:metadata:mnet_external:maildigest'] = 'Un réglage pour les récapitulatifs de messages de cet utilisateur.';
$string['privacy:metadata:mnet_external:maildisplay'] = 'Une préférence de l’utilisateur sur l’affichage de son adresse de courriel à d’autres utilisateurs.';
$string['privacy:metadata:mnet_external:middlename'] = 'Le deuxième prénom de l’utilisateur';
$string['privacy:metadata:mnet_external:phone1'] = 'Un numéro de téléphone de l’utilisateur.';
$string['privacy:metadata:mnet_external:phone2'] = 'Un numéro de téléphone supplémentaire de l’utilisateur.';
$string['privacy:metadata:mnet_external:picture'] = 'Les informations de l’image associée à cet utilisateur.';
$string['privacy:metadata:mnet_external:policyagreed'] = 'Une valeur indiquant si l’utilisateur a donné son accord à la politique du site.';
$string['privacy:metadata:mnet_external:suspended'] = 'Une valeur indiquant si l’utilisateur a été suspendu sur ce système.';
$string['privacy:metadata:mnet_external:timezone'] = 'Le fuseau horaire de l’utilisateur';
$string['privacy:metadata:mnet_external:trackforums'] = 'Une préférence pour les forums et le suivi des messages de forum.';
$string['privacy:metadata:mnet_external:trustbitmask'] = 'Le masque de bits de fiabilité';
$string['privacy:metadata:mnet_external:username'] = 'Le nom d’utilisateur de cet utilisateur.';
$string['privacy:metadata:mnet_log'] = 'Les informations d’actions distantes effectuées par un utilisateur local et journalisées sur un système distant.';
$string['privacy:metadata:mnet_log:action'] = 'Action effectuée par l’utilisateur.';
$string['privacy:metadata:mnet_log:cmid'] = 'Identifiant du module de cours.';
$string['privacy:metadata:mnet_log:course'] = 'Identifiant du cours dans lequel l’action a eu lieu, sur le système distant.';
$string['privacy:metadata:mnet_log:coursename'] = 'Nom complet du cours dans lequel l’action a eu lieu, sur le système distant.';
$string['privacy:metadata:mnet_log:hostid'] = 'Identifiant MNet du système distant.';
$string['privacy:metadata:mnet_log:info'] = 'Informations supplémentaires sur l’action.';
$string['privacy:metadata:mnet_log:ip'] = 'L’adresse IP utilisée lorsque l’action a eu lieu.';
$string['privacy:metadata:mnet_log:module'] = 'Le module dans lequel l’action a eu lieu, sur le système distant.';
$string['privacy:metadata:mnet_log:remoteid'] = 'L’identifiant sur le serveur distant de l’utilisateur qui a effectué l’action sur le système distant.';
$string['privacy:metadata:mnet_log:time'] = 'La date et l’heure à laquelle l’action a été effectuée.';
$string['privacy:metadata:mnet_log:url'] = 'L’URL du système distant où l’action a été effectuée.';
$string['privacy:metadata:mnet_log:userid'] = 'L’identifiant local de l’utilisateur qui a effectué l’action sur le système distant.';
$string['privacy:metadata:mnet_session'] = 'Les informations de chaque session utilisateur MNet sur un système distant. Les données sont enregistrées de manière temporaire.';
$string['privacy:metadata:mnet_session:expires'] = 'La date et l’heure de l’échéance de la session.';
$string['privacy:metadata:mnet_session:mnethostid'] = 'L’identifiant MNet du système distant.';
$string['privacy:metadata:mnet_session:token'] = 'Identifiant unique de session';
$string['privacy:metadata:mnet_session:useragent'] = 'L’agent utilisateur employé pour accéder au système distant';
$string['privacy:metadata:mnet_session:userid'] = 'L’identifiant de l’utilisateur qui part sur le système distant.';
$string['privacy:metadata:mnet_session:username'] = 'Le nom de l’utilisateur qui part sur le système distant.';
$string['rpc_negotiation_timeout'] = 'Délai d’échéance de négociation RPC';
$string['sso_idp_description'] = 'La publication de ce service permet à vos utilisateurs d’utiliser le site {$a} sans devoir s’y reconnecter.<ul><li><em>Dépendance</em> : vous devez aussi vous <strong>abonner</strong> au service SSO (fournisseur de service) sur {$a}.</li></ul><br /> L’abonnement à ce service permet à des utilisateurs authentifiés par le serveur {$a} d’accéder à votre site sans devoir se reconnecter.<ul><li><em>Dépendance</em> : vous devez aussi <strong>publier</strong> le service SSO (fournisseur de service) de {$a}.</li></ul><br />';
$string['sso_idp_name'] = 'SSO (fournisseur d’identité)';
$string['sso_mnet_login_refused'] = 'L’utilisateur {$a->user} n’a pas les permissions requises pour se connecter depuis {$a->host}.';
$string['sso_sp_description'] = 'La publication de ce service permet à des utilisateurs authentifiés par le serveur {$a} d’accéder à votre site sans devoir se reconnecter.<ul><li><em>Dépendance</em> : vous devez aussi vous <strong>abonner</strong> au service SSO (fournisseur d’identité) de {$a}.</li></ul><br />L’abonnement à ce service permet à vos utilisateurs d’utiliser le site {$a} sans devoir s’y reconnecter.<ul><li><em>Dépendance</em> : vous devez aussi <strong>publier</strong> le service SSO (fournisseur d’identité) de {$a}.</li></ul><br />';
$string['sso_sp_name'] = 'SSO (fournisseur de service)';
$string['unknownhost'] = 'Serveur inconnu';
