<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_analytics_graphs', language 'fr', version '4.4'.
 *
 * @package     block_analytics_graphs
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'Accès';
$string['access_graph'] = 'Graphique des accès';
$string['access_to_contents'] = 'Accès des contenus';
$string['activities'] = 'Activités';
$string['add_all'] = 'Tout ajouter';
$string['add_task'] = 'Ajouter le devoir au graphique';
$string['all_groups'] = 'Montrer tous les groupes';
$string['analytics_graphs'] = 'Graphiques d’analyse';
$string['analytics_graphs:addinstance'] = 'Ajouter un nouveau bloc Graphiques d’analyse';
$string['analytics_graphs:bemonitored'] = 'L’utilisateur est suivi dans le cours';
$string['analytics_graphs:myaddinstance'] = 'Ajouter un nouveau bloc Graphiques d’analyse au Tableau de bord';
$string['analytics_graphs:viewpages'] = 'Visualiser les graphiques';
$string['begin_date'] = 'Date de début';
$string['btn_deselect_all'] = 'Tout retirer de la sélection';
$string['btn_select_all'] = 'Tout sélectionner';
$string['btn_submit'] = 'Construire le graphique';
$string['contents'] = 'Contenus';
$string['course'] = 'Cours';
$string['date_sent'] = 'Date d’envoi';
$string['days_by_week'] = 'Nombre de jours par semaine avec accès';
$string['days_with_access'] = 'Jours avec accès';
$string['displayhidden'] = 'Afficher les éléments cachés';
$string['event_send_email'] = 'LA - Envoyer le courriel';
$string['event_view_graph'] = 'LA - Voir le graphique';
$string['forumchart_notposted'] = 'Discussions du forum non participées';
$string['forumchart_notread'] = 'Discussions du forum non lues';
$string['forumchart_posted'] = 'Discussions du forum participées';
$string['forumchart_read'] = 'Discussions du forum lues';
$string['grades'] = 'Notes';
$string['grades_chart'] = 'Graphique des notes';
$string['grades_chart_no_data'] = 'Utilisez les boutons ci-dessous pour faire basculer les tâches affichées sur le graphique';
$string['grades_distribution'] = 'Distribution des évaluations';
$string['grades_mail_dialog_title'] = 'Étudiants avec des notes inférieures ou égales à';
$string['graphs'] = 'Graphiques';
$string['hits'] = 'Hits du cours';
$string['hits_distribution'] = 'Distribution des hits';
$string['hitschart_totalresourcechart'] = 'Tableau du nombre total d’accès aux ressources';
$string['hitschart_totalweekaccesseschart'] = 'Tableau du nombre total d’accès par semaine';
$string['in_time_ratio'] = 'Ratio de respect des délais';
$string['in_time_submission'] = 'Dépôt à temps';
$string['info_coursetype'] = 'Cours';
$string['largest_grade'] = 'Note la plus haute';
$string['late'] = 'Dernière';
$string['late_submission'] = 'Dépôt en retard';
$string['lbl_ccteachers'] = 'Envoyez en copie aux autres enseignants de ce cours';
$string['lowest_grade'] = 'Note la plus basse';
$string['mailcopyalert'] = 'Copie du message de Graphiques d’analyse ! ----';
$string['message_text'] = 'Texte du message';
$string['new_message'] = 'Nouveau message';
$string['no_access'] = 'Aucun accès';
$string['no_deadline'] = 'Pas de date limite';
$string['no_graph'] = 'Aucune donnée pour générer le graphique';
$string['no_messages'] = 'Cet étudiant n’a pas de message';
$string['no_student_task'] = 'Cette évaluation n’a pas d’étudiants dans le groupe sélectionné.';
$string['no_students'] = 'Il n’y a pas d’étudiants dans ce cours';
$string['no_submission'] = 'Pas de dépôt';
$string['no_submission_on_time'] = 'Peut déposer';
$string['no_types_requested'] = 'Aucun module sélectionné sur lequel baser le graphique.';
$string['not_sent_message'] = 'Erreur lors de l’envoi du message !';
$string['number_of_students'] = 'Nombre d’étudiants';
$string['number_of_weeks'] = 'Nombre de semaines';
$string['old_log'] = 'Anciens historiques';
$string['old_messages'] = 'Messages envoyés';
$string['on_time'] = 'À temps';
$string['pluginname'] = 'Graphiques d’analyse';
$string['ratio'] = 'Ratio';
$string['red_tooltip'] = 'Aucun module n’a été consulté au cours de la dernière semaine';
$string['remove_all'] = 'Tout supprimer';
$string['remove_task'] = 'Retirer l’évaluation du tableau';
$string['resources'] = 'Ressources';
$string['resources_by_week'] = 'Nombre de ressources consultées par semaine';
$string['resources_with_access'] = 'Ressources consultées';
$string['select_items_to_display'] = 'Sélectionnez les éléments à afficher dans le graphique';
$string['send_email'] = 'Envoyer un mail';
$string['sender'] = 'Expéditeur';
$string['sent_message'] = 'Message envoyé dans la file d’attente de Moodle.';
$string['startfrom'] = 'À partir de';
$string['student_information'] = 'Information';
$string['students'] = 'Étudiants';
$string['subfailed'] = 'Dépôt manqué';
$string['subject'] = 'Sujet';
$string['submission_ratio'] = 'Ratio de dépôt';
$string['submissions'] = 'Dépôts';
$string['submissions_assign'] = 'Remises de devoir';
$string['submissions_forumchart'] = 'Accès au forum';
$string['submissions_forumchart_posts'] = 'Messages du forum de discussion';
$string['submissions_forumchart_reads'] = 'Lectures du forum de discussion';
$string['submissions_quiz'] = 'Réponses au test';
$string['submissions_quizchart'] = 'Réponses au test';
$string['subpassed'] = 'Dépôt réussi';
$string['task_list'] = 'Liste des évaluations';
$string['task_name'] = 'Évaluations';
$string['timeaccesschart_activities_title'] = 'Détails des activités par étudiant';
$string['timeaccesschart_button_apply'] = 'Appliquer';
$string['timeaccesschart_daysforstatistics'] = 'Jours pour construire les graphiques :';
$string['timeaccesschart_maxdays'] = 'Nombre max de jours pour les statistiques :';
$string['timeaccesschart_tip'] = 'Étudiants actifs';
$string['timeaccesschart_title'] = 'Activités des étudiants';
$string['title_access'] = 'Distribution de l’accès aux éléments (activités et ressources)';
$string['title_students'] = 'Étudiants';
$string['tooltip_grade_achievement'] = 'avec notes inférieures ou égales à';
$string['topic'] = 'Section';
$string['total_accessed_resources'] = 'Total des ressources consultées';
$string['total_grades'] = 'Nombre de notes';
$string['total_not_accessed_resources'] = 'Total des ressources non consultées';
$string['typename_assign'] = 'Devoir';
$string['typename_book'] = 'Livre';
$string['typename_choice'] = 'Sondage';
$string['typename_choicegroup'] = 'Choix de groupe';
$string['typename_data'] = 'Base de données';
$string['typename_folder'] = 'Dossier';
$string['typename_glossary'] = 'Glossaire';
$string['typename_hvp'] = 'H5P';
$string['typename_icontent'] = 'Pages de contenu';
$string['typename_label'] = 'Étiquette';
$string['typename_lesson'] = 'Leçon';
$string['typename_lti'] = 'Outil externe';
$string['typename_page'] = 'Page';
$string['typename_quiz'] = 'Test';
$string['typename_resource'] = 'Fichier';
$string['typename_workshop'] = 'Atelier';
$string['under_development'] = 'Attendre la prochaine mise à jour !';
$string['week_number'] = 'Numéro de semaine';
$string['yellow_tooltip'] = 'Aucun module n’a été consulté jusqu’à présent';
