<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_overview_campus', language 'fr', version '4.4'.
 *
 * @package     block_course_overview_campus
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['academicyear_desc'] = 'Année scolaire (l’année civile n’est pas divisée)';
$string['activityoverview'] = 'Vous avez {$a}s nécessitant votre attention';
$string['all'] = 'Tout';
$string['appearancesettingheading'] = 'Apparence';
$string['blocktitle'] = 'Titre du bloc';
$string['blocktitle_desc'] = 'Cette description est montrée comme titre du bloc';
$string['category'] = 'Catégorie parent';
$string['categorycoursefilter'] = 'Activer le filtre de la catégorie parent';
$string['categorycoursefilter_desc'] = 'Permettre aux utilisateurs de filtrer les cours par catégorie';
$string['categorycoursefilterdisplayname'] = 'Afficher le nom pour le filtre de la catégorie';
$string['categorycoursefilterdisplayname_desc'] = 'Le nom est affiché au dessus du filtre de la catégorie<br /><em>Ce paramètre s’applique seulement si le filtre par catégorie est activé</em>';
$string['categorycoursefiltersettingheading'] = 'Filtre de la catégorie : activation du filtre';
$string['course_overview_campus:addinstance'] = 'Ajouter un bloc vue d’ensemble de cours';
$string['course_overview_campus:myaddinstance'] = 'Ajouter un bloc vue d’ensemble de cours à la page « Ma page Moodle »';
$string['defaultterm'] = 'Utiliser la session par défaut';
$string['defaultterm_desc'] = 'Si l’utilisateur n’a pas spécifié une session pour le filtre, la session sera sélectionnée selon la méthode suivante. Le premier choix est la session courant. Si l’utilisateur n’est pas inscrit à un cours de la session courante, la session précédent est sélectionnée.<br /><em>Ce réglage est pris en compte seulement lorsque le filtre par session est activé.</em>';
$string['enablehidecourses'] = 'Permettre de masquer le cours';
$string['enablehidecourses_desc'] = 'Permettre de masquer le cours, laisse les utilisateurs masquer le cours de la vue d’ensemble des cours';
$string['firstrowcoursename'] = 'Première rangée : nom du cours';
$string['firstrowcoursename_desc'] = 'Afficher le nom complet du cours ou le nom abrégé dans la première rangée de la vue d’ensemble des cours.';
$string['hiddencourses'] = 'cours cachés';
$string['hidecourse'] = 'Masquer le cours de la vue d’ensemble des cours';
$string['hidecoursessettingheading'] = 'Masquer les cours';
$string['listentriessettingheading'] = 'Vue d’ensemble des cours : entrées';
$string['managehiddencourses'] = 'Gérer les cours masqués';
$string['mergehomonymouscategories'] = 'Fusionner les catégories homonymes';
$string['mergehomonymouscategories_desc'] = 'S’il y a plusieurs catégories avec des catégories parents différentes, mais avec le même nom, le filtre de catégorie sera rempli avec les plusieurs catégories ayant le même nom par défaut. Cette situation occasionne beaucoup de confusion. Si vous désirez fusionner les catégories homonymes dans une seule catégorie, activer ce paramètre.<br /><em>Ce réglage est pris en compte seulement lorsque le filtre par catégorie est activé.</em>';
$string['mergehomonymouscategoriessettingheading'] = 'Filtre de catégorie : fusionner les catégories homonymes';
$string['nocourses'] = 'Vous n’êtes inscrit à aucun cours';
$string['noteacher'] = 'Aucun enseignant inscrit';
$string['noteachertext'] = 'Texte aucun enseignant inscrit';
$string['noteachertext_desc'] = 'Texte affiché lorsqu’aucun enseignant n’est inscrit au cours. Laisser à blanc si vous ne désirez aucun texte de substitution.<br /><em>Ce réglage est pris en compte seulement si le réglage d’affichage du nom de l’enseignant est activé.</em>';
$string['ordersettingheading'] = 'Vue d’ensemble des cours : ordre';
$string['other'] = 'Autre';
$string['pluginname'] = 'Vue d’ensemble des cours du campus';
$string['prioritizemyteachedcourses'] = 'Prioriser les cours pour lesquels j’enseigne';
$string['prioritizemyteachedcourses_desc'] = 'Les cours dont l’utilisateur a un rôle d’enseignant sont présentés en premier dans la vue d’ensemble des cours';
$string['secondrowhideonphones'] = 'Deuxième rangée : masquer les numéros de téléphone';
$string['secondrowhideonphones_desc'] = 'Masquer la deuxième rangée sur les appareils mobiles pour économiser de l’espace';
$string['secondrowshowcategoryname'] = 'Deuxième rangée : afficher le nom de la catégorie';
$string['secondrowshowcategoryname_desc'] = 'Afficher le nom de la catégorie du cours sur la deuxième rangée de la liste de la vue d’ensemble des cours';
$string['secondrowshowshortname'] = 'Deuxième rangée : afficher le nom abrégé';
$string['secondrowshowshortname_desc'] = 'Afficher le nom du cours abrégé sur la deuxième rangée de la vue d’ensemble des cours';
$string['secondrowshowteachername'] = 'Deuxième rangée : afficher le nom de l’enseignant';
$string['secondrowshowteachername_desc'] = 'Afficher le nom des enseignants sur la deuxième rangée de la vue d’ensemble des cours';
$string['secondrowshowteachernamestyle'] = 'Deuxième rangée : format d’affichage du nom de l’enseignant';
$string['secondrowshowteachernamestyle_desc'] = 'Défini le format d’affichage du nom de l’enseignant sur la deuxième rangée de la vue d’ensemble des cours.<br /><em> Cette option est applicable seulement lors que le paramètre d’affichage du nom de l’enseignant est activé.</em>';
$string['secondrowshowtermname'] = 'Deuxième rangée : afficher le nom de la session';
$string['secondrowshowtermname_desc'] = 'Afficher le nom de la session du cours sur la deuxième rangée de la vue d’ensemble des cours';
$string['secondrowshowtoplevelcategoryname'] = 'Deuxième rangée : afficher le nom de la catégorie de premier niveau';
$string['secondrowshowtoplevelcategoryname_desc'] = 'Afficher le nom de la catégorie de premier niveau sur la deuxième rangée de la vue d’ensemble des cours';
$string['semester_desc'] = 'Semestre (l’année civile est divisée en deux sessions)';
$string['settingspage_categoryfilter'] = 'Filtre de la catégorie parent';
$string['settingspage_courseoverviewlist'] = 'Vue d’ensemble des cours';
$string['settingspage_general'] = 'Général';
$string['settingspage_hidecourses'] = 'Masquer les cours';
$string['settingspage_teacherfilter'] = 'Filtre par enseignant';
$string['settingspage_teacherroles'] = 'Rôle de l’enseignant';
$string['settingspage_termfilter'] = 'Filtre par trimestre';
$string['settingspage_toplevelcategoryfilter'] = 'Filtre par catégorie de premier niveau';
$string['showcourse'] = 'Afficher cours';
$string['stopmanaginghiddencourses'] = 'Stopper la gestion des cours cachés';
$string['submitfilter'] = 'Filtrer mes cours !';
$string['teachercoursefilter'] = 'Activer le filtre par enseignant';
$string['teachercoursefilter_desc'] = 'Permettre aux utilisateurs de filtrer les cours par enseignant';
$string['teachercoursefilterdisplayname'] = 'Afficher le nom pour le filtre par enseignant';
$string['teachercoursefilterdisplayname_desc'] = 'Le nom d’affichage est montré au dessus du filtre par enseignant.<br /><em>Ce réglage est pris en compte seulement lorsque le filtre par enseignant est activé.</em>';
$string['teachercoursefiltersettingheading'] = 'Filtre par enseignant : activation du filtre';
$string['teachernamestylefirstname'] = 'Prénom';
$string['teachernamestylefullname'] = 'Prénom Nom';
$string['teachernamestylefullnamedisplay'] = 'Format d’affichage du nom de l’enseignant selon la configuration du noyau Moodle « fullnamedisplay »</em> (Actuellement réglé à « {$a} »)';
$string['teachernamestylelastname'] = 'Nom';
$string['teacherroles'] = 'Rôles de l’enseignant';
$string['teacherroles_desc'] = 'Définir les rôles d’enseignants<br /><em>Ce réglage est pris en compte seulement lorsque le réglage d’affichage du nom de l’enseignant, le filtre par enseignant ou que la priorisation des cours pour lesquels j’enseigne est activé</em>';
$string['teacherroleshidesuspended'] = 'Masquer les enseignants suspendus';
$string['teacherroleshidesuspended_desc'] = 'L’activation de cette option aura pour effet de tenir compte des enseignants actifs du cours seulement. En conséquence, les enseignants dont l’inscription est inactive, suspendu et dont la date courante est en dehors de la période de début et fin d’inscription ne seront pas considérés comme enseignant.<br /><em> Ce paramètre est traité uniquement lorsque l’option « Afficher l’enseignant » ou l’option « Filtre par enseignant » est activé. </em><br /><em> Attention: Si vous activez ce paramètre il est possible que la performance du système soit affectée. </em>';
$string['teacherrolesparent'] = 'Inclure les rôles de l’enseignant des contextes parents';
$string['teacherrolesparent_desc'] = 'Les utilisateurs ayant le rôle « Enseignant » assigné dans le cours et dans des contextes parents au cours (ex. catégorie de cours, système) seront considérés pour cette option.<br /> < em> Ce paramètre est traité uniquement lorsque l’option « Afficher le nom de l’enseignant » ou l’option « Filtre par enseignants » est activé.</ em> <br /> <em> Attention: Si vous choisissez « Non » ou « Selon la configuration du paramètre moodle/reviewotherusers », le paramètre « Prioriser les cours auxquels j’enseigne » sera également influencé et les cours de l’enseignant ne seront pas prioriser lorsque l’utilisateur aura un rôle enseignant les cours où l’utilisateur a son rôle d\' enseignant affecté dans des contextes parents. </ em>';
$string['teacherrolesparentcapability'] = 'Dépend de la configuration du paramètre utilisateur moodle/course:reviewotherusers';
$string['teacherrolessettingheading'] = 'Rôles de l’enseignant';
$string['term'] = 'Session';
$string['term1'] = 'Session 1';
$string['term1name'] = 'Nom de la session 1';
$string['term1name_desc'] = 'Nom descriptif de la session 1, renommer selon la terminologie utilisée dans votre établissement d’enseignement ou laisser vide si vous désirez utiliser seulement l’année sans le nom de la session.<br /><em>Ce réglage est pris en compte seulement lorsque le filtre par enseignant est activé</em>';
$string['term1startday'] = 'Premier jour de la session 1';
$string['term1startday_desc'] = 'Jour et mois de début de la session 1<br /><em>Ce réglage est pris en compte seulement lorsque le filtre par session est activé</em>';
$string['term2'] = 'Session 2';
$string['term2name'] = 'Nom de la session 2';
$string['term2name_desc'] = 'Nom descriptif de la session 2, renommer selon la terminologie utilisée dans votre établissement d’enseignement ou laisser vide si vous désirez utiliser seulement l’année sans le nom de la session.<br /><em>Ce réglage est pris en compte seulement lorsque le filtre par enseignant est activé</em>';
$string['term2startday'] = 'Premier jour de la session 2';
$string['term2startday_desc'] = 'Jour et mois de début de la session 2<br /><em>Ce réglage est pris en compte seulement lorsque le filtre par session est activé</em>';
$string['term3'] = 'Session 3';
$string['term3name'] = 'Nom de la session 3';
$string['term3name_desc'] = 'Nom descriptif de la session 3, renommer selon la terminologie utilisée dans votre établissement d’enseignement ou laisser vide si vous désirez utiliser seulement l’année sans le nom de la session.<br /><em>Ce réglage est pris en compte seulement lorsque le filtre par enseignant est activé</em>';
$string['term3startday'] = 'Premier jour de la session 3';
$string['term3startday_desc'] = 'Jour et mois de début de la session3<br /><em>Ce réglage est pris en compte seulement lorsque le filtre par session est activé</em>';
$string['term4'] = 'Session 4';
$string['term4name'] = 'Nom de la session 4';
$string['term4name_desc'] = 'Nom descriptif de la session 4, renommer selon la terminologie utilisée dans votre établissement d’enseignement ou laisser vide si vous désirez utiliser seulement l’année sans le nom de la session.<br /><em>Ce réglage est pris en compte seulement lorsque le filtre par enseignant est activé</em>';
$string['term4startday'] = 'Premier jour de la session 4';
$string['term4startday_desc'] = 'Jour et mois de début de la session 4<br /><em>Ce réglage est pris en compte seulement lorsque le filtre par terme est activé</em>';
$string['termbehavioursettingheading'] = 'Filtre de la session : comportement de la session';
$string['termcoursefilter'] = 'Activer le filtre par session';
$string['termcoursefilter_desc'] = 'Permettre les utilisateurs de filtrer les cours par session';
$string['termcoursefilterdisplayname'] = 'Nom d’affichage pour le filtre par session';
$string['termcoursefilterdisplayname_desc'] = 'Le nom d’affichage est montré au dessus du filtre de session<br /><em>Ce réglage est pris en compte seulement lorsque le filtre par session est activé</em>';
$string['termcoursefiltersettingheading'] = 'Filtre par session : activation du filtre';
$string['termmode'] = 'Mode session';
$string['termmode_desc'] = 'Définissez le mode pour le filtre par session<br /><em>Ce réglage est pris en compte seulement lorsque le filtre par session est activé</em>';
$string['termnamesettingheading'] = 'Filtre par session : noms des sessions';
$string['termsettingerror'] = 'Les dates de sessions spécifiées sont incorrectes. Veuillez vous assurer que la session 2 débute après la session 1 et ainsi de suite. Le filtre par session sera indisponible si ce problème n’est pas réglé.';
$string['termsettingheading'] = 'Filtre par session : définition';
$string['termyearpos'] = 'Position de la session dans l’affichage de l’année';
$string['termyearpos_desc'] = 'Définissez si l’année doit être ajoutée comme suffixe ou préfixe au nom de la session.<br /><em>Ce réglage est pris en compte seulement si le filtre par enseignant est activé</em>';
$string['termyearposprefixnospace_desc'] = 'L’année, sans espace, ajoutée comme préfixe au nom de la session (ex. « 2013S »)';
$string['termyearposprefixspace_desc'] = 'L’année, avec espace, ajoutée comme préfixe au nom de la session (ex. « 2013 Été »)';
$string['termyearpossuffixnospace_desc'] = 'L’année, sans espace, ajoutée comme suffixe au nom de la session (ex. « S2013 »)';
$string['termyearpossuffixspace_desc'] = 'L’année, avec espace, ajoutée comme suffixe au nom de la session (ex. « Été 2013 »)';
$string['termyearseparation'] = 'Séparation de la seconde année de la session';
$string['termyearseparation_desc'] = 'Si la session s’échelonne sur plus d’une année, définissez comment séparer les deux années lors de l’affichage de la session.<br /><em>Ce réglage est pris en compte seulement si le filtre par enseignant est activé.</em>';
$string['termyearseparationhyphen_desc'] = 'Séparer avec un trait d’union';
$string['termyearseparationnosecondyear_desc'] = 'Ne pas ajouter la seconde année (ex. « 2013 »)';
$string['termyearseparationslash_desc'] = 'Séparer avec une barre oblique (ex. « 2013/2014 »)';
$string['termyearseparationunderscore_desc'] = 'Séparer avec une barre de soulignement (ex. « 2013_2014 »)';
$string['tertial_desc'] = 'Quadrimestre (l’année civile est divisée en trois sessions)';
$string['timelesscourses'] = 'Cours sans durée';
$string['timelesscourses_desc'] = 'Activer la fonctionnalité des cours sans durée dans le filtre par session. Les cours sans durée ne semblent pas être associés à une session spécifique.<br /><em>Ce réglage est pris en compte seulement lorsque le filtre par session est activé</em>';
$string['timelesscoursesname'] = 'Afficher le nom pour les cours sans durée';
$string['timelesscoursesname_desc'] = 'Ce nom d’affichage est montré dans le filtrer par session pour les cours qui sont sans durée<br /><em>Ce réglage est pris en compte seulement lorsque le filtre par session est activé et que le réglage des cours sans durée est activé</em>';
$string['timelesscoursessettingheading'] = 'Filtre par session : cours sans durée';
$string['timelesscoursesthreshold'] = 'Seuil des cours sans durée';
$string['timelesscoursesthreshold_desc'] = 'Définissez un cours sans durée lorsque l’année de début du cours est inférieure à l’année spécifiée<br /><em>Ce réglage est pris en compte seulement lorsque les réglages du filtre par session et les cours sans durée sont activés</em>';
$string['toplevelcategory'] = 'Catégorie de premier niveau';
$string['toplevelcategorycoursefilter'] = 'Activer le filtre de la catégorie de premier niveau';
$string['toplevelcategorycoursefilter_desc'] = 'Permettre aux utilisateurs de filtrer par la catégorie de premier niveau';
$string['toplevelcategorycoursefilterdisplayname'] = 'Afficher le nom du filtre de la catégorie de premier niveau';
$string['toplevelcategorycoursefilterdisplayname_desc'] = 'Ce nom d’affichage est affiche au dessus du filtre de la catégorie de premier niveau.<br /><em>Cette option est seulement traitée lorsque le filtre de catégorie de premier niveau est activé</em>';
$string['toplevelcategorycoursefiltersettingheading'] = 'Filtre de la catégorie de premier niveau : activation du filtre';
$string['trimester_desc'] = 'Trimestre (année civile est divisé en quatre termes)';
$string['youhave'] = 'Vous avez';
