<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_myoverview', language 'fr', version '4.4'.
 *
 * @package     block_myoverview
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtofavourites'] = 'Marquer comme favori';
$string['all'] = 'Tout';
$string['allincludinghidden'] = 'Tout (y compris retirés de l’affichage)';
$string['aria:addtofavourites'] = 'Marquer comme favori';
$string['aria:allcourses'] = 'Montrer tous les cours, sauf les cours retirés de l’affichage';
$string['aria:allcoursesincludinghidden'] = 'Montrer tous les cours';
$string['aria:card'] = 'Passer à la vue en cartes';
$string['aria:controls'] = 'Paramètres de la vue d’ensemble des cours';
$string['aria:courseactions'] = 'Actions pour le cours';
$string['aria:courseprogress'] = 'Progression du cours :';
$string['aria:coursesummary'] = 'Résumé du cours :';
$string['aria:customfield'] = 'Afficher {$a} cours';
$string['aria:displaydropdown'] = 'Afficher le menu déroulant';
$string['aria:favourites'] = 'N’afficher que les cours favoris';
$string['aria:future'] = 'Afficher les cours à venir';
$string['aria:groupingdropdown'] = 'Menu déroulant de filtre';
$string['aria:hiddencourses'] = 'Montrer les cours retirés de l’affichage';
$string['aria:hidecourse'] = 'Retirer {$a} de l’affichage';
$string['aria:inprogress'] = 'Afficher les cours actifs';
$string['aria:list'] = 'Passer à la vue liste';
$string['aria:past'] = 'Afficher les cours passés';
$string['aria:removefromfavourites'] = 'Retirer des favoris';
$string['aria:showcourse'] = 'Montrer {$a} dans l’affichage';
$string['aria:sortingdropdown'] = 'Menu déroulant de tri';
$string['aria:summary'] = 'Passer à la vue en résumé';
$string['availablegroupings'] = 'Filtres disponibles';
$string['availablegroupings_desc'] = 'Filtres de cours disponibles pour les utilisateurs. Si aucun n’est sélectionné, tous les cours seront affichés.';
$string['card'] = 'Carte';
$string['cards'] = 'Cartes';
$string['completepercent'] = '{$a} % terminé';
$string['courseprogress'] = 'Progression du cours :';
$string['createcourse'] = 'Créer un cours';
$string['customfield'] = 'Champ personnalisé';
$string['customfiltergrouping'] = 'Champ à utiliser';
$string['customfiltergrouping_nofields'] = 'Cette option nécessite d’avoir au moins un champ de cours personnalisé visible pour tout le monde.';
$string['displaycategories'] = 'Afficher les catégories';
$string['displaycategories_help'] = 'Afficher la catégorie de cours dans les infos des cours sur le tableau de bord, notamment dans les cartes, les listes et les résumés.';
$string['favourites'] = 'Favoris';
$string['future'] = 'À venir';
$string['hidden'] = 'Cours retirés de l’affichage';
$string['hiddencourses'] = 'Retirés de l’affichage';
$string['hidecourse'] = 'Retirer de l’affichage';
$string['inprogress'] = 'En cours';
$string['lastaccessed'] = 'Dernier accès';
$string['layouts'] = 'Dispositions disponibles';
$string['layouts_help'] = 'Les dispositions de cours que les utilisateurs peuvent sélectionner. Si aucune n’est choisie, la disposition en cartes sera utilisée.';
$string['list'] = 'Liste';
$string['myoverview:myaddinstance'] = 'Ajouter un bloc Vue d’ensemble des cours au tableau de bord';
$string['nocustomvalue'] = 'Pas de {$a}';
$string['past'] = 'Passés';
$string['pluginname'] = 'Vue d’ensemble des cours';
$string['privacy:metadata:overviewgroupingpreference'] = 'Le réglage du filtre du bloc Vue d’ensemble des cours.';
$string['privacy:metadata:overviewpagingpreference'] = 'La préférence de pagination du bloc Vue d’ensemble des cours.';
$string['privacy:metadata:overviewsortpreference'] = 'Le réglage de tri du bloc Vue d’ensemble des cours.';
$string['privacy:metadata:overviewviewpreference'] = 'Le réglage d’affichage du bloc Vue d’ensemble des cours.';
$string['privacy:request:preference:set'] = 'La valeur du réglage « {$a->name} » était « {$a->value} »';
$string['removefromfavourites'] = 'Retirer ce cours des favoris';
$string['searchcourses'] = 'Rechercher des cours';
$string['shortname'] = 'Nom abrégé';
$string['show'] = 'Ré-afficher';
$string['sortbylastaccessed'] = 'Trier par dernier accès';
$string['sortbyshortname'] = 'Trier par nom abrégé de cours';
$string['sortbytitle'] = 'Trier par nom de cours';
$string['summary'] = 'Résumé';
$string['title'] = 'Nom';
$string['viewquickstart'] = 'Consulter le Guide de démarrage';
$string['zero_default_intro'] = 'Une fois inscrit dans un cours, celui-ci s’affichera ici.';
$string['zero_default_title'] = 'Vous n’êtes inscrit dans aucun cours';
$string['zero_nocourses_intro'] = 'Besoin d’aide pour commencer ? Consultez la <a href="{$a->dochref}" title="{$a->doctitle}" target="{$a->doctarget}">Documentation Moodle</a> ou faites vos premiers pas avec notre Guide de démarrage';
$string['zero_nocourses_title'] = 'Créer votre premier cours';
$string['zero_request_intro'] = 'Besoin d’aide pour commencer ? Consultez la <a href="{$a->dochref}" title="{$a->doctitle}" target="{$a->doctarget}">Documentation Moodle</a> ou faites vos premiers pas avec notre <a href="{$a->quickhref}" title="{$a->quicktitle}" target="{$a->quicktarget}">Guide de démarrage</a>.';
$string['zero_request_title'] = 'Demander votre premier cours';
