<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_socialcomments', language 'fr', version '4.4'.
 *
 * @package     block_socialcomments
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Actions';
$string['activity'] = 'Activité';
$string['allgroups'] = 'Tous les groupes';
$string['author'] = 'Auteur';
$string['commentdeleted'] = 'Votre contribution a été supprimée';
$string['commentscount'] = 'Contributions : {$a}';
$string['commentsperpage'] = 'Contributions par page';
$string['commentsperpagedesc'] = 'Configurer le nombre de contributions affichées par page';
$string['config_hidepins'] = 'Masquer les épingles';
$string['content'] = 'Contenu';
$string['deletecheck'] = 'Voulez-vous vraiment supprimer ce message ?';
$string['digestpercourse'] = 'Résumé par cours';
$string['digestpersite'] = 'Résumé par site';
$string['digestsubject'] = 'Résumé des contributions';
$string['digesttype'] = 'Type de résumé';
$string['digesttypedesc'] = 'Vous pouvez envoyer un résumé pour l’ensemble du site ou un résumé par cours';
$string['errormissingcommentid'] = 'Identifiant de contribution manquant';
$string['errormissingcontextid'] = 'Identifiant de contexte manquant';
$string['errormissingcourseid'] = 'Identifiant de cours manquant';
$string['eventcommentcreated'] = 'Nouvelle contribution.';
$string['eventreplycreated'] = 'Nouvelle réponse sociale.';
$string['fromdate'] = 'De';
$string['haction'] = 'Action';
$string['hactivity'] = 'Activité / ressource';
$string['hauthor'] = 'Auteur';
$string['hcomment'] = 'Contribution';
$string['hcommentscount'] = 'Nombre de contributions';
$string['hdate'] = 'Date et heure';
$string['htopicname'] = 'Sujet';
$string['limitreplies'] = 'Limiter le nombre de réponses';
$string['limitrepliesdesc'] = 'Limite le nombre de réponses par contribution affiché dans la liste des contributions.';
$string['messageprovider:digest'] = 'Notification de nouvelles contributions';
$string['newsfeed'] = 'Fil d’actualités';
$string['nonewcommentssince'] = 'Il n’y a pas de nouvelle publication depuis {$a}';
$string['nopinnedcomments'] = 'Il n’y a aucune contribution épinglée pour le cours : {$a}';
$string['pin'] = 'épingler';
$string['pinboard'] = 'Tableau d’affichage';
$string['pincommenttooltip'] = 'épingler / annuler la contribution';
$string['pinpage'] = 'épingler';
$string['pleaseinputtext'] = 'Veuillez saisir du texte pour publier une contribution';
$string['pluginname'] = 'Contributions';
$string['post'] = 'Publier';
$string['postcommentoncourse'] = 'Postez une contribution sur ce cours…';
$string['postcommentonmod'] = 'Postez une contribution sur ce module…';
$string['privacy:commentspath'] = 'Contributions';
$string['privacy:metadata:block_socialcomments_cmmnts'] = 'Détails sur chaque contribution qui apparaît dans une page spécifique.';
$string['privacy:metadata:block_socialcomments_cmmnts:content'] = 'Le contenu de cette contribution.';
$string['privacy:metadata:block_socialcomments_cmmnts:courseid'] = 'L’ID du cours pour cette contribution.';
$string['privacy:metadata:block_socialcomments_cmmnts:timemodified'] = 'Heure à laquelle la contribution a été modifiée pour la dernière fois.';
$string['privacy:metadata:block_socialcomments_cmmnts:userid'] = 'L’ID de l’utilisateur pour cette contribution.';
$string['privacy:metadata:block_socialcomments_pins'] = 'Activités, cours, ressources ou contributions épinglés par un utilisateur.';
$string['privacy:metadata:block_socialcomments_pins:itemid'] = 'L’ID de l’enregistrement épinglé.';
$string['privacy:metadata:block_socialcomments_pins:itemtype'] = 'Type de l’enregistrement épinglé (c’est-à-dire une activité, un cours ou une ressource).';
$string['privacy:metadata:block_socialcomments_pins:userid'] = 'L’ID de l’utilisateur pour cette épingle.';
$string['privacy:metadata:block_socialcomments_replies'] = 'Détails sur chaque réponse à une contribution.';
$string['privacy:metadata:block_socialcomments_replies:commentid'] = 'L’ID de l’enregistrement de contribution pour cette réponse.';
$string['privacy:metadata:block_socialcomments_replies:content'] = 'Le contenu de cette réponse.';
$string['privacy:metadata:block_socialcomments_replies:timemodified'] = 'Heure de la dernière modification de la réponse.';
$string['privacy:metadata:block_socialcomments_replies:userid'] = 'L’ID de l’utilisateur pour cette réponse.';
$string['privacy:metadata:block_socialcomments_subscrs'] = 'Détails sur l’état de l’abonnement et la dernière fois qu’un résumé a été envoyé avec succès.';
$string['privacy:metadata:block_socialcomments_subscrs:courseid'] = 'L’ID du cours pour cette épingle.';
$string['privacy:metadata:block_socialcomments_subscrs:timelastsent'] = 'La dernière fois qu’un résumé a été envoyé avec succès.';
$string['privacy:metadata:block_socialcomments_subscrs:timemodified'] = 'Heure de la dernière modification de l’abonnement.';
$string['privacy:metadata:block_socialcomments_subscrs:userid'] = 'L’ID de l’utilisateur pour cet abonnement.';
$string['privacy:pinspath'] = 'Épingles';
$string['privacy:repliespath'] = 'Réponses';
$string['privacy:subscriptionspath'] = 'Abonnements';
$string['processdigest'] = 'Traitement des résumés';
$string['reply'] = 'Répondre';
$string['replydeleted'] = 'Votre réponse a été supprimée';
$string['reportperpage'] = 'Items par page';
$string['reportperpagedesc'] = 'Configurer le nombre d’éléments que le rapport de contributions répertorie par page';
$string['reportspage'] = 'Rapport des contributions';
$string['save'] = 'Enregistrer';
$string['selectactivity'] = 'Sélectionnez l’activité';
$string['selecttopic'] = 'Sélectionnez un sujet';
$string['socialcomments:addinstance'] = 'Ajouter un nouveau bloc de contributions';
$string['socialcomments:deletecomments'] = 'Supprimer toutes les contributions';
$string['socialcomments:deleteowncomments'] = 'Supprimer ses propres contributions';
$string['socialcomments:deleteownreplies'] = 'Supprimer ses propres réponses';
$string['socialcomments:deletereplies'] = 'Supprimer toutes les réponses';
$string['socialcomments:myaddinstance'] = 'Ajouter un nouveau bloc de contributions au tableau de bord';
$string['socialcomments:pinitems'] = 'Épingler des éléments';
$string['socialcomments:postcomments'] = 'Poster des contributions';
$string['socialcomments:subscribe'] = 'Abonnez-vous au bloc des contributions';
$string['socialcomments:view'] = 'Voir les contributions';
$string['socialcomments:viewreport'] = 'Voir le rapport';
$string['socialcommentsreport'] = 'Rapport sur les contributions';
$string['subscribed'] = 'Abonné';
$string['taballcomments'] = 'Toutes les contributions';
$string['tabnewcomments'] = 'Nouvelles contributions';
$string['todate'] = 'à';
$string['topic'] = 'Sujet';
$string['unpin'] = 'détacher';
$string['unpinpage'] = 'détacher';
$string['userspercron'] = 'Utilisateurs par cron';
$string['userspercrondesc'] = 'Des résumés de nouveaux commentaires sont envoyés par le cron, vous pouvez limiter le nombre d’utilisateurs traités ici. La définition d’une valeur de 0 signifie aucune limite. Veuillez également ajuster l’intervalle d’exécution de la tâche programmée (résumés de processus) : {$a}';
$string['viewall'] = 'Tout voir';
$string['viewpaged'] = 'Voir page';
