<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cardbox', language 'fr', version '4.4'.
 *
 * @package     cardbox
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['absolutenumberofcards'] = 'Nombre absolu de cartes';
$string['acdisable'] = 'Nom de la colonne pour désactiver le contrôle automatique pour une carte. Oui = 1 ; Non = 0';
$string['acontext'] = 'Nom de la colonne pour le contexte de la réponse';
$string['activityname'] = 'Activité Cardbox';
$string['addanswer'] = 'Ajouter une autre solution';
$string['addcontext'] = 'Montrer le contexte';
$string['addflashcard'] = 'Ajouter une carte';
$string['addimage'] = 'Montrer les options pour l’image';
$string['addnewtopic'] = 'Créer un sujet';
$string['addsound'] = 'Montrer les options pour le son';
$string['afieldmissing'] = 'Le champ réponse est vide.';
$string['allanswersnecessary'] = 'Tout';
$string['allanswersnecessary_help'] = 'Toutes les réponses sont nécessaires';
$string['allowedcolumns'] = '<br><p>Les noms autorisés pour les colonnes sont :<\\p>';
$string['amissing'] = 'La réponse n’est pas saisie.';
$string['ans'] = 'Nom de la colonne pour la réponse';
$string['answer_repeat'] = 'Ajouter une autre solution';
$string['answer_repeat_help'] = 'Si vous avez plusieurs solutions, utilisez un champ solution séparé pour chaque réponse.<br>
Un autre champ solution peut être ajouté à l’aide du bouton « Ajouter une autre solution ».<br>
Pour définir si les étudiants doivent connaître toutes les réponses ou seulement une (dans le cas de réponses alternatives), prière d’utiliser le menu déroulant ci-dessous.';
$string['answerimage'] = 'Image de la réponse';
$string['answersound'] = 'Son de la réponse';
$string['applysettings'] = 'Appliquer';
$string['approve'] = 'Approuver';
$string['autocorrecticon'] = 'Seulement par vérification automatique';
$string['autocorrecticon_help'] = 'Une réponse ne peut pas être saisie lors de l’entraînement en mode Contrôle automatique. Dans ce mode, la carte à étudier est montrée, mais seulement pour vérification.';
$string['autocorrection'] = 'Vérification automatique';
$string['autocorrectlocked'] = 'Désactiver la vérification automatique';
$string['autocorrectlocked_help'] = 'Activer cette boîte à cocher si la réponse de la carte d’apprentissage ne doit pas être saisie lors de l’entraînement en mode « Contrôle automatique ». En mode « Contrôle automatique », la carte d’apprentissage sera affichée, mais seulement pour un auto-contrôle. Cette option est particulièrement utile avec des cartes d’apprentissage dont les réponses ne sont pas adaptées à une saisie manuelle (p.ex. définitions), mais doivent être entraînées avec d’autres cartes d’apprentissage dont les réponses sont saisies manuellement.';
$string['averagestudentscompare'] = 'moyenne de tous les étudiants';
$string['barchartstatistic1'] = 'Nombre de cartes par boîte pour tous les étudiants';
$string['barchartxaxislabel'] = 'Paquet';
$string['barchartyaxislabel'] = 'Nombre de cartes';
$string['beginpractice'] = 'Débuter l’entraînement';
$string['box'] = 'boîte';
$string['cancel'] = 'Annuler';
$string['cancelimport'] = 'L’importation a été annulée';
$string['card'] = 'Question/Réponse :';
$string['cardbox'] = 'Boîte à cartes';
$string['cardboxname'] = 'Nom de cette boîte à cartes';
$string['cardposition'] = 'Paquet :';
$string['cardposition_help'] = 'Montre dans quel paquet se trouve la carte. Plus le nombre est élevé, plus la carte a déjà été mémorisée. Les nouvelles cartes ne sont pas encore dans le paquet. Après la boîte 5, les cartes sont considérées « maîtrisées » et ne sont plus entraînées.';
$string['cardsleft'] = 'Cartes restantes :';
$string['casesensitive'] = 'Sensibilité à la casse';
$string['casesensitive_help'] = 'Détermine si, en pratiquant avec le contrôle automatique, les entrées qui ne diffèrent de la bonne réponse qu’en terme de majuscule/minuscule sont aussi comptées comme correctes.';
$string['changenotification:message'] = 'Une carte-éclair a été modifiée dans votre boîte à cartes. Voici la carte dans sa forme actuellle.';
$string['changenotification:subject'] = 'Changer la notification';
$string['checkanswer'] = 'Contrôle';
$string['choosecorrectionmode'] = 'Mode entraînement';
$string['choosetopic'] = 'Sujet';
$string['continue'] = 'Continue';
$string['countcardapprove'] = '{&a} ont été approuvées et sont prêtes pour l’entraînement';
$string['countcardreject'] = '{&a} ont été rejetées';
$string['createtopic'] = 'Ajouter';
$string['delete'] = 'Supprimer';
$string['deletecard'] = 'Supprimer la carte ?';
$string['deletecardinfo'] = 'Cette carte et la progression de cette carte vont être supprimés pour tous les utilisateurs.';
$string['deletetopic'] = 'Supprimer le sujet';
$string['deletetopicinfo'] = 'Voulez-vous supprimer le sujet sélectionné {$a} ?';
$string['dontknow'] = 'Je ne sais pas';
$string['duration'] = 'Durée (min)';
$string['durationavg'] = 'Moyenne';
$string['durationmax'] = 'Maximum';
$string['durationmin'] = 'Minimum';
$string['edit'] = 'Modifier';
$string['edittopic'] = 'Gérer les sujets';
$string['emptyimportfile'] = 'Rien à importer - le fichier CSV n’a pas de rangée.';
$string['endpractice'] = 'Fin de l’entraînement';
$string['enteranswer'] = 'Solution';
$string['entercontextanswer'] = 'Information supplémentaire pour la réponse';
$string['entercontextquestion'] = 'Information supplémentaire pour la question';
$string['enterquestion'] = 'Question ou demande';
$string['entertopic'] = 'créer un sujet';
$string['error:createcard'] = 'La carte n’a pas été créée, car il manque une question et/ou une réponse ou vous avez chargé une image sans avoir indiqué de description.';
$string['error:updateafterreview'] = 'Échec de modification.';
$string['errormsg'] = 'Les lignes ci-dessous n’ont pas pu être importées dans des cartes';
$string['examplemulticsv'] = 'Exemple de fichier texte pour des cartes ayant plusieurs réponses';
$string['examplemulticsv_help'] = 'Exemple de fichier texte pour des cartes ayant plusieurs réponses';
$string['examplesinglecsv'] = 'Exemple de fichier texte pour des cartes ayant une seule réponse';
$string['examplesinglecsv_help'] = 'Exemple de fichier texte pour des cartes ayant une seule réponse';
$string['existingtopics'] = 'sujets déjà existants';
$string['feedback:correctandcomplete'] = 'Bien joué !';
$string['feedback:correctbutincomplete'] = 'Il manque {$a} réponses.';
$string['feedback:incomplete'] = 'Réponses manquantes !';
$string['feedback:incorrectandpossiblyincomplete'] = 'Incorrect !';
$string['feedback:notknown'] = 'Aucune réponse donnée !';
$string['flashcards'] = 'Cartes';
$string['flashcardsdue'] = 'échu';
$string['flashcardsnotdue'] = 'pas encore échu';
$string['help:nocardsavailable'] = 'Boîte à cartes vide';
$string['help:nocardsavailable_help'] = 'Raisons possible :<ul><li>aucune carte n’a été créée ;</li><li>l’enseignant doit contrôler et valider une carte.</li></ul>';
$string['help:nocardsavailableforpractice'] = 'Pas de cartes';
$string['help:nocardsavailableforpractice_help'] = 'Vous avez répondu correctement à toutes les cartes disponibles 5 fois sur une période d’au moins deux mois. Ces cartes sont considérées comme maîtrisées et ne seront plus entrainées.</ul>';
$string['help:nocardsdueforpractice'] = 'Pas de cartes dues';
$string['help:nocardsdueforpractice_help'] = 'Les nouvelles cartes sont due immédiatement. Pour les autres cartes, c’est le paquet qui décide :<ol><li>paquet : quotidien</li><li>paquet : après 3 jours</li><li>paquet : après 7 jours</li><li>paquet : après 16 jours</li><li>paquet : après 34 jours</li></ol>';
$string['help:practiceanyway'] = 'Si vous vous entraînez tout de même, les cartes répondues correctement ne bougent pas, mais restent dans le même paquet.';
$string['help:whenarecardsdue'] = 'Quand les cartes sont dues';
$string['help:whenarecardsdue_help'] = 'Les nouvelles cartes sont dues immédiatement pour l’entraînement. Pour les autres cartes, c’est le paquet qui décide :<ol><li>paquet : quotidien</li><li>paquet : après 3 jours</li><li>paquet : après 7 jours</li><li>paquet : après 16 jours</li><li>paquet : après 34 jours</li></ol>';
$string['image'] = 'Image de la question';
$string['imagedescription'] = 'Décrivez l’image pour une personne qui ne peut pas la voir (recommandé)';
$string['imgdescriptionnecessary_label'] = 'Cette image est seulement décorative';
$string['importpreview'] = 'Aperçu de l’importation de cartes';
$string['importsuccess'] = '{$a} cartes ont été importées correctement';
$string['info:enrolledstudentsthreshold_manager'] = 'Il doit y avoir au moins {$a} étudiants inscrits dans le cours pour que les statistiques hebdomadaires soient affichées.';
$string['info:enrolledstudentsthreshold_student'] = 'La progression moyenne parmi les étudiants n’est affichée que s’il y a {$a} étudiants inscrits dans le cours.';
$string['info:nocardsavailable'] = 'Il n’y a pas de cartes dans votre boîte à cartes pour l’instant';
$string['info:nocardsavailableforoverview'] = 'Il n’y a pas de cartes dans cette boîte à cartes';
$string['info:nocardsavailableforpractice'] = 'Il n’y a pas de cartes prêtes pour l’entraînement';
$string['info:nocardsavailableforreview'] = 'Il n’y a pas de nouvelles cartes à étudier pour l’instant.';
$string['info:nocardsdueforpractice'] = 'Vous n’avez aucune carte à répéter pour le moment.';
$string['info:statisticspage'] = 'Cette page indique combien de cartes il y a dans votre boîte à cartes ( dues et non-dues) et comment vous avez performé dans les précédentes sessions.';
$string['info:waslastcardforreview'] = 'C’était la dernière carte à étudier.';
$string['intro:overview'] = 'Cet aperçu montre toutes les cartes qui ont été approuvées.';
$string['known'] = 'maîtrisé';
$string['knowncard'] = 'cartes maîtrisées';
$string['lastpractise'] = 'exercé en dernier';
$string['linegraphtooltiplabel_below_threshold'] = 'pas de statistiques, car <{$a} utilisateurs se sont entraînés cette semaine';
$string['linegraphxaxislabel'] = 'Date';
$string['linegraphyaxislabel_duration'] = 'Durée (min)';
$string['linegraphyaxislabel_numbercards'] = 'Nombre de cartes';
$string['linegraphyaxislabel_performance'] = '% connu';
$string['manager:deckdescription'] = 'En moyenne, cette carte se trouve dans le paquet {$a} parmi tous les étudiants';
$string['manager:repeatdesc'] = 'Cette carte a été maîtrisée par les étudiants, en moyenne, après {$a} répétitions';
$string['markascorrect'] = 'Correct';
$string['markasincorrect'] = 'Incorrect';
$string['massimport'] = 'Importer des cartes';
$string['maxnumbercardspractice'] = 'Nombre maximal de cartes';
$string['messageprovider:changenotification'] = 'Notifier lorsqu’une carte est modifiée';
$string['messageprovider:memo'] = 'Rappels pour vous exercer avec cardbox';
$string['modulename'] = 'Boîte à cartes';
$string['modulename_help'] = '<p>Cette activité vous permet de créer des cartes-éclairs pour le vocabulaire, termes techniques, formules, etc. qui vous souhaitez mémoriser. Vous pouvez étudier avec les cartes comme vous le feriez avec une boîte à cartes.</p><p>Les cartes peuvent être créées par chaque participant, mais ne peuvent être utilisées pour l’entraînement que si un enseignant les a acceptées.</p>';
$string['modulenameplural'] = 'Boîtes à cartes';
$string['necessaryanswers_activity'] = 'Paramètres par défaut pour « Combien de réponses sont nécessaires ? »';
$string['necessaryanswers_activity_help'] = 'Définir le nombre par défaut de « Combien de réponses sont nécessaires ? » dans le formulaire de création de cartes.';
$string['necessaryanswers_activity_locked'] = 'Permettre de changer le nombre de réponses nécessaires par la suite ?';
$string['necessaryanswers_activity_locked_help'] = 'Si « Oui » est sélectionné, il sera possible de changer le nombre de réponses requises lors de la création ou la modification d’une carte.';
$string['necessaryanswers_all'] = 'tout';
$string['necessaryanswers_card'] = 'Combien de réponses sont nécessaires ?';
$string['necessaryanswers_one'] = 'une';
$string['new'] = 'nouveau';
$string['newcard'] = 'nouvelles cartes';
$string['no'] = 'Non';
$string['nopractise'] = 'Pas encore exercée';
$string['noselection'] = 'tout';
$string['notopic'] = 'pas attribuée';
$string['notopicpreferred'] = 'pas de préférence';
$string['notopics'] = 'il n’y a pas encore de sujets';
$string['numberofcards'] = 'Nombre';
$string['numberofcardsavg'] = 'Moyenne';
$string['numberofcardsmax'] = 'Maximum';
$string['numberofcardsmin'] = 'Minimum';
$string['numberofcardssetting'] = 'Nombre de cartes pour exercer';
$string['numberofcardssetting_help'] = 'Détermine le nombre de cartes qu’un étudiant doit apprendre lors d’une session d’entraînement. Si l’option « L’étudiant décide » est sélectionnée, ils ont le choix.';
$string['oneanswersnecessary'] = 'Une';
$string['oneanswersnecessary_help'] = 'une réponse est nécessaire';
$string['onlyonetopic'] = 'Sujet';
$string['options'] = 'S’entraîner quand même';
$string['override'] = 'Passer';
$string['override_iscorrect'] = 'Non, je ne me suis pas trompé !';
$string['override_isincorrect'] = 'Non, je me suis trompé.';
$string['overview'] = 'Vue d’ensemble';
$string['performance'] = '% correct';
$string['pluginadministration'] = 'Administration des cartes-éclairs';
$string['pluginname'] = 'Boîte à cartes';
$string['practice'] = 'S’entraîner';
$string['practiceall'] = 'S’entraîner avec toutes les cartes';
$string['practiceall_help'] = 'Ces cartes ne seront pas déplacées dans le prochain paquet si elles seront répondues correctement. Ainsi, vous pouvez vous exercer aussi longtemps que vous souhaitez sans risquer que ces cartes';
$string['proceed'] = 'Suivant';
$string['qcontext'] = 'Nom de la colonne pour le contexte de la question';
$string['qfieldmissing'] = 'Le champ de la question est manquant';
$string['qmissing'] = 'La question est manquante';
$string['ques'] = 'Nom de la colonne pour la question';
$string['reject'] = 'Rejeter';
$string['rejectcard'] = 'Rejeter la carte';
$string['rejectcardinfo'] = 'Voulez-vous rejeter les cartes {$a} sélectionnées ? Ces cartes seront supprimées et ne pourront plus être récupérées.';
$string['reminderfooting'] = 'Ce rappel a été envoyé automatiquement par votre boîte à cartes « {$a->cardboxname} » dans le cours « {$a->coursename} ».';
$string['remindergreeting'] = 'Bonjour {$a},';
$string['remindermessagebody'] = 'Rappelez-vous d’étudier régulièrement avec votre boîte à cartes';
$string['remindersubject'] = 'Rappel d’entraînement';
$string['removecontext'] = 'Cacher le contexte';
$string['removeimage'] = 'Cacher les options de l’image';
$string['removesound'] = 'Cacher les options pour le son';
$string['review'] = 'Revue';
$string['reviewtopic'] = 'SUJET :';
$string['right'] = 'correct';
$string['saveandaccept'] = 'Sauver et accepter';
$string['savecard'] = 'Sauver';
$string['selfcorrection'] = 'Testez-vous';
$string['send_practice_reminders'] = 'Envoyer des courriels de rappel aux participants du cours';
$string['sessioncompleted'] = 'Terminé ! :-)';
$string['setting_autocorrection'] = 'Permettre l’auto-correction';
$string['setting_autocorrection_help'] = 'L’auto-correction ne fonctionne qu’avec du texte normal. Si les étudiants doivent répondre avec des formules, vous devez désactiver l’auto-correction.';
$string['setting_autocorrection_label'] = '<font color="red">seulement pour du texte</font>';
$string['skip'] = 'Passer';
$string['solution'] = 'Solution';
$string['sound'] = 'Son de la question';
$string['statistics'] = 'Progression';
$string['statistics_heading'] = 'Statistiques';
$string['status'] = 'status';
$string['strftimedate'] = '%e %B %Y';
$string['strftimedateshortmonthabbr'] = '%d %b';
$string['strftimedatetime'] = '%d %b %Y, %H:%M';
$string['student:deckdescription'] = 'Cette carte se trouve dans le paquet {$a}';
$string['student:repeatdesc'] = 'Cette carte a été maîtrisée après {$a} répétitions';
$string['studentschoose'] = 'Choix de l’étudiant';
$string['submitanswer'] = 'Réponse';
$string['success:addandapprovenewcard'] = 'Cette carte a été créée et approuvée pour l’entraînement.';
$string['success:addnewcard'] = 'La carte a été créée et est en attende de validation.';
$string['success:approve'] = 'La carte a été approuvée et est maintenant librement utilisable.';
$string['success:edit'] = 'La carte a été modifiée.';
$string['success:reject'] = 'La carte a été supprimée.';
$string['successmsg'] = 'carte(s) ont été importées avec succès.';
$string['suggestanswer'] = 'Proposer une réponse';
$string['suggestanswer_label'] = 'Suggérer une nouvelle solution';
$string['suggestanswer_send'] = 'Envoyer la réponse';
$string['titledurationofasession'] = 'Durée d’une séance';
$string['titleforaddflashcard'] = 'Nouvelle carte';
$string['titleforcardedit'] = 'Modifier carte';
$string['titleforchoosesettings'] = 'Options d’entraînement';
$string['titleforpractice'] = 'Entraînement';
$string['titleforreview'] = 'Contrôler carte';
$string['titlenumberofcards'] = 'Nombre de cartes par séance';
$string['titleoverviewchart'] = 'Cardbox';
$string['titleperformancechart'] = 'Séances d’entraînement passées';
$string['titleprogresschart'] = 'Résultats';
$string['topic'] = 'Nom de la colonne des sujets';
$string['topicfilter'] = 'Sujet';
$string['undefined'] = 'Pas de limite';
$string['unmatchedanswers'] = 'Le fichier CSV requiert {$a->csvschema} réponses ; seulement {$a->actual} ont été données.';
$string['weekly_enrolled_students_threshold'] = 'Seuil d’étudiants inscrits';
$string['weekly_enrolled_students_threshold_desc'] = 'Combien d’étudiants doivent être inscrits dans le cours pour que les statistiques hebdomadaires soient affichées pour les managers ?';
$string['weekly_users_practice_threshold'] = 'Seuil de praticiens par semaine';
$string['weekly_users_practice_threshold_desc'] = 'Combien d’utilisateurs doivent s’entraîner par semaine pour que les managers puissent voir les statistiques pour cette semaine ?';
$string['weightopic'] = 'Focus';
$string['wrong'] = 'faux';
$string['yes'] = 'Oui';
$string['yoursolution'] = 'Votre réponse';
