<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'courseformat', language 'fr', version '4.4'.
 *
 * @package     courseformat
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addsection'] = 'Ajouter une section';
$string['availability_hide'] = 'Cacher sur la page de cours';
$string['availability_hide_help'] = 'Non disponible pour les étudiants.';
$string['availability_show'] = 'Afficher sur la page de cours';
$string['availability_show_help'] = 'Disponible pour les étudiants (sujet à d’éventuelles restrictions d’accès).';
$string['availability_stealth'] = 'Rendre disponible sans afficher sur la page de cours';
$string['availability_stealth_help'] = 'Disponible pour les étudiants si un lien est fourni. Les activités apparaissent toujours dans le carnet de notes et les autres rapports.';
$string['bulkcancel'] = 'Fermer les actions par lots';
$string['bulkedit'] = 'Actions par lots';
$string['bulkeditingcourse'] = 'Modifier par lots le cours : {$a}';
$string['bulkselection'] = '{$a} sélectionnés';
$string['bulkselection_plural'] = '{$a} sélectionnés';
$string['cm_delete_feedback'] = '{$a->name} supprimé.';
$string['cm_delete_feedback_batch'] = '{$a->count} activités sélectionnées supprimées.';
$string['cm_duplicate_feedback'] = '{$a->name} dupliqué.';
$string['cm_duplicate_feedback_batch'] = '{$a->count} activités sélectionnées dupliquées.';
$string['cm_hide_feedback'] = '{$a->name} désormais caché.';
$string['cm_hide_feedback_batch'] = 'Les {$a->count} activités sélectionnées sont désormais cachées.';
$string['cm_moveleft_feedback'] = '{$a->name} déplacé vers la gauche.';
$string['cm_moveright_feedback'] = '{$a->name} déplacé vers la droite.';
$string['cm_nogroups_feedback'] = 'Mode de groupe de {$a->name} modifié en « Aucun groupe ».';
$string['cm_separategroups_feedback'] = 'Mode de groupe de {$a->name} modifié en « Groupes séparés ».';
$string['cm_show_feedback'] = '{$a->name} désormais affiché.';
$string['cm_show_feedback_batch'] = 'Les {$a->count} activités sélectionnées sont désormais affichées.';
$string['cm_stealth_feedback'] = '{$a->name} est désormais disponible mais pas affiché sur la page de cours.';
$string['cm_stealth_feedback_batch'] = 'Les {$a->count} activités sélectionnées sont désormais disponibles, mais pas visibles sur la page d’accueil.';
$string['cm_visiblegroups_feedback'] = 'Mode de groupe de {$a->name} modifié en « Groupes visibles ».';
$string['cmavailability'] = 'Disponibilité de l’activité';
$string['cmdelete_info'] = 'Cette opération supprimera {$a->name} et toutes les données utilisateur qu’il contient.';
$string['cmdelete_title'] = 'Supprimer l’activité ?';
$string['cmmove_info'] = 'Déplacer {$a} après';
$string['cmmove_title'] = 'Déplacer l’activité';
$string['cmsdelete'] = 'Supprimer des activités';
$string['cmsdelete_info'] = 'Cette opération supprimera {$a->count} activités et toutes les données utilisateur qu’elles contiennent.';
$string['cmsdelete_title'] = 'Supprimer les activités sélectionnées ?';
$string['cmsduplicate'] = 'Dupliquer des activités';
$string['cmsmove'] = 'Déplacer des activités';
$string['cmsmove_info'] = 'Déplacer {$a} activités après';
$string['cmsmove_title'] = 'Déplacer les activités sélectionnées';
$string['courseindex'] = 'Index du cours';
$string['courseindexoptions'] = 'Options de l’index de cours';
$string['nobulkaction'] = 'Aucune action par lots disponible';
$string['preference:coursesectionspreferences'] = 'Préférences de section pour le cours {$a}';
$string['privacy:metadata:preference:coursesectionspreferences'] = 'Les préférences de section de l’utilisateurs, comme dépliée ou repliée.';
$string['section_delete_feedback'] = 'Section de cours {$a->name} supprimée.';
$string['section_delete_feedback_batch'] = '{$a->count} sections de cours sélectionnées supprimées.';
$string['section_hide_feedback'] = 'Section de cours {$a->name} cachée.';
$string['section_hide_feedback_batch'] = '{$a->count} sections de cours sélectionnées cachées.';
$string['section_show_feedback'] = 'Section de cours {$a->name} affichée.';
$string['section_show_feedback_batch'] = '{$a->count} sections de cours sélectionnées affichées.';
$string['sectionavailability_title'] = 'Disponibilité de la section';
$string['sectiondelete_info'] = 'Cette opération supprimera {$a->name} et toutes les activités qu’elle contient.';
$string['sectiondelete_title'] = 'Supprimer la section ?';
$string['sectionmove_info'] = 'Déplacer {$a} après';
$string['sectionmove_title'] = 'Déplacer la section';
$string['sectionsavailability'] = 'Disponibilité des sections';
$string['sectionsavailability_title'] = 'Disponibilité des sections';
$string['sectionsdelete'] = 'Supprimer des sections';
$string['sectionsdelete_info'] = 'Cette opération supprimera {$a->count} sections et toutes les activités qu’elles contiennent.';
$string['sectionsdelete_title'] = 'Supprimer les sections sélectionnées ?';
$string['sectionsmove'] = 'Déplacer des sections';
$string['sectionsmove_info'] = 'Déplacer {$a} sections après';
$string['sectionsmove_title'] = 'Déplacer les sections sélectionnées';
$string['selectcm'] = 'Sélectionner l’activité {$a}';
$string['selectsection'] = 'Sélectionner la section {$a}';
