<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'editor_tiny', language 'fr', version '4.4'.
 *
 * @package     editor_tiny
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['branding'] = 'Apparence TinyMCE';
$string['branding_desc'] = 'Soutenir TinyMCE en affichant son logo dans le coin inférieur de l’éditeur de texte. Le logo renvoie vers le site web de TinyMCE.';
$string['plugin_disabled'] = '{$a} désactivé.';
$string['plugin_enabled'] = '{$a} activé.';
$string['pluginname'] = 'Éditeur TinyMCE';
$string['privacy:reason'] = 'L’éditeur TinyMCE n’enregistre aucune préférence ni donnée personnelle.';
$string['settings'] = 'Réglages généraux';
$string['subplugintype_tiny'] = 'Plugin TinyMCE';
$string['subplugintype_tiny_plural'] = 'Plugins TinyMCE';
$string['tiny:0_characters'] = '{0} caractères';
$string['tiny:0_words'] = '{0} mots';
$string['tiny:accessibility'] = 'Accessibilité';
$string['tiny:accordion'] = 'Accordéon';
$string['tiny:accordion_body...'] = 'Contenu de l’accordéon…';
$string['tiny:accordion_summary...'] = 'Résumé de l’accordéon…';
$string['tiny:action'] = 'Action';
$string['tiny:activity'] = 'Activité';
$string['tiny:address'] = 'Adresse';
$string['tiny:advanced'] = 'Options avancées';
$string['tiny:align'] = 'Aligner';
$string['tiny:align_center'] = 'Centrer';
$string['tiny:align_left'] = 'Aligner à gauche';
$string['tiny:align_right'] = 'Aligner à droite';
$string['tiny:alignment'] = 'Alignement';
$string['tiny:alignment1'] = 'alignement';
$string['tiny:alignment_0'] = 'Alignement {0}';
$string['tiny:all'] = 'Tout';
$string['tiny:alternative_description'] = 'Description alternative';
$string['tiny:alternative_source'] = 'Source alternative';
$string['tiny:alternative_source_url'] = 'URL de la source alternative';
$string['tiny:anchor'] = 'Ancrage';
$string['tiny:anchor...'] = 'Ancrage…';
$string['tiny:anchors'] = 'Ancrages';
$string['tiny:animals_and_nature'] = 'Animaux et nature';
$string['tiny:arrows'] = 'Flèches';
$string['tiny:austral_sign'] = 'Symbole austral';
$string['tiny:b'] = 'B';
$string['tiny:background_color'] = 'Couleur de fond';
$string['tiny:background_color_0'] = 'Couleur de fond {0}';
$string['tiny:black'] = 'Noir';
$string['tiny:block'] = 'Bloc';
$string['tiny:block_0'] = 'Bloc {0}';
$string['tiny:blockquote'] = 'Citation';
$string['tiny:blocks'] = 'Styles de paragraphe';
$string['tiny:blue'] = 'Bleu';
$string['tiny:blue_component'] = 'Composante bleue';
$string['tiny:body'] = 'Corps';
$string['tiny:bold'] = 'Gras';
$string['tiny:border'] = 'Bordure';
$string['tiny:border_color'] = 'Couleur de bordure';
$string['tiny:border_style'] = 'Style de bordure';
$string['tiny:border_width'] = 'Épaisseur de bordure';
$string['tiny:bottom'] = 'Bas';
$string['tiny:browse_files'] = 'Parcourir les fichiers';
$string['tiny:browse_for_an_image'] = 'Rechercher une image';
$string['tiny:browse_links'] = 'Parcourir les liens';
$string['tiny:bullet_list'] = 'Liste à puces';
$string['tiny:cancel'] = 'Annuler';
$string['tiny:caption'] = 'Légende';
$string['tiny:cedi_sign'] = 'Symbole cedi';
$string['tiny:cell'] = 'Cellule';
$string['tiny:cell_padding'] = 'Marge intérieure cellule';
$string['tiny:cell_properties'] = 'Propriétés cellule';
$string['tiny:cell_spacing'] = 'Espace cellule';
$string['tiny:cell_styles'] = 'Styles cellule';
$string['tiny:cell_type'] = 'Type cellule';
$string['tiny:center'] = 'Centrer';
$string['tiny:characters'] = 'Caractères';
$string['tiny:characters_no_spaces'] = 'Caractères (sans espace)';
$string['tiny:circle'] = 'Cercle';
$string['tiny:class'] = 'Classe';
$string['tiny:clear_formatting'] = 'Supprimer le format';
$string['tiny:close'] = 'Fermer';
$string['tiny:code'] = 'Code';
$string['tiny:code_sample...'] = 'Exemple de code…';
$string['tiny:code_view'] = 'Affichage code';
$string['tiny:colon_sign'] = 'symbole deux-points';
$string['tiny:color_picker'] = 'Sélecteur de couleur';
$string['tiny:color_swatch'] = 'Nuancier';
$string['tiny:cols'] = 'Cols';
$string['tiny:column'] = 'Colonne';
$string['tiny:column_clipboard_actions'] = 'Actions du presse-papiers colonnes';
$string['tiny:column_group'] = 'Groupe de colonnes';
$string['tiny:column_header'] = 'En-tête de colonne';
$string['tiny:constrain_proportions'] = 'Limiter les proportions';
$string['tiny:copy'] = 'Copier';
$string['tiny:copy_column'] = 'Copier colonne';
$string['tiny:copy_row'] = 'Copier rangée';
$string['tiny:could_not_find_the_specified_string.'] = 'Impossible de trouver la chaîne indiquée';
$string['tiny:could_not_load_emojis'] = 'Impossible de charger les emojis';
$string['tiny:count'] = 'Total';
$string['tiny:cruzeiro_sign'] = 'Symbole cruzeiro';
$string['tiny:currency'] = 'Devise';
$string['tiny:currency_sign'] = 'Symbole devise';
$string['tiny:current_window'] = 'Fenêtre active';
$string['tiny:custom...'] = 'Personnalisé…';
$string['tiny:custom_color'] = 'Couleur personnalisée';
$string['tiny:cut'] = 'Couper';
$string['tiny:cut_column'] = 'Couper colonne';
$string['tiny:cut_row'] = 'Couper rangée';
$string['tiny:dark_blue'] = 'Bleu foncé';
$string['tiny:dark_gray'] = 'Gris foncé';
$string['tiny:dark_green'] = 'Vert foncé';
$string['tiny:dark_orange'] = 'Orange foncé';
$string['tiny:dark_purple'] = 'Violet foncé';
$string['tiny:dark_red'] = 'Rouge foncé';
$string['tiny:dark_turquoise'] = 'Turquoise foncé';
$string['tiny:dark_yellow'] = 'Jaune foncé';
$string['tiny:dashed'] = 'Traitillé';
$string['tiny:datetime'] = 'Date/heure';
$string['tiny:decrease_indent'] = 'Réduire indentation';
$string['tiny:default'] = 'Défaut';
$string['tiny:delete_accordion'] = 'Supprimer l’accordéon';
$string['tiny:delete_column'] = 'Supprimer colonne';
$string['tiny:delete_row'] = 'Supprimer rangée';
$string['tiny:delete_table'] = 'Supprimer tableau';
$string['tiny:dimensions'] = 'Dimensions';
$string['tiny:disc'] = 'Disque';
$string['tiny:div'] = 'Div';
$string['tiny:document'] = 'Document';
$string['tiny:dollar_sign'] = 'Symbole dollar';
$string['tiny:dong_sign'] = 'Symbole dong';
$string['tiny:dotted'] = 'Pointillé';
$string['tiny:double'] = 'Double';
$string['tiny:drachma_sign'] = 'Symbole drachme';
$string['tiny:drop_an_image_here'] = 'Déposer une image ici';
$string['tiny:dropped_file_type_is_not_supported'] = 'Le type de fichier déposé n’est pas pris en charge';
$string['tiny:edit'] = 'Modifier';
$string['tiny:embed'] = 'Incorporer';
$string['tiny:emojis'] = 'Émojis';
$string['tiny:emojis...'] = 'Émojis…';
$string['tiny:error'] = 'Erreur';
$string['tiny:error_form_submit_field_collision.'] = 'Erreur : collision de champ de soumission.';
$string['tiny:error_no_form_element_found.'] = 'Erreur : pas d’élément de formulaire.';
$string['tiny:euro-currency_sign'] = 'Symbole euro';
$string['tiny:example'] = 'exemple';
$string['tiny:extended_latin'] = 'Latin étendu';
$string['tiny:failed_to_initialize_plugin_0'] = 'Impossible d’initialiser le plugin : {0}';
$string['tiny:failed_to_load_plugin_0_from_url_1'] = 'Impossible de charger le plugin : {0} depuis l’URL {1}';
$string['tiny:failed_to_load_plugin_url_0'] = 'Impossible de charger l’URL du plugin : {0}';
$string['tiny:failed_to_upload_image_0'] = 'Impossible de déposer l’image : {0}';
$string['tiny:file'] = 'Fichier';
$string['tiny:find'] = 'Rechercher';
$string['tiny:find_and_replace'] = 'Rechercher et remplacer';
$string['tiny:find_and_replace...'] = 'Rechercher et remplacer…';
$string['tiny:find_if_searchreplace_plugin_activated'] = 'Rechercher (si le plugin searchreplace est activé)';
$string['tiny:find_in_selection'] = 'Rechercher dans la sélection';
$string['tiny:find_whole_words_only'] = 'Mot entier';
$string['tiny:flags'] = 'Drapeaux';
$string['tiny:focus_to_contextual_toolbar'] = 'Focus sur la barre d’outils contextuelle';
$string['tiny:focus_to_element_path'] = 'Focus sur le chemin de l’élément';
$string['tiny:focus_to_menubar'] = 'Focus sur la barre des menus';
$string['tiny:focus_to_toolbar'] = 'Focus sur la barre d’outils';
$string['tiny:font'] = 'Police';
$string['tiny:font_0'] = 'Police {0}';
$string['tiny:font_size_0'] = 'Taille {0}';
$string['tiny:font_sizes'] = 'Corps de police';
$string['tiny:fonts'] = 'Polices';
$string['tiny:food_and_drink'] = 'Nourriture et boissons';
$string['tiny:footer'] = 'Pied de page';
$string['tiny:format'] = 'Format';
$string['tiny:format_0'] = 'Format {0}';
$string['tiny:formats'] = 'Formats';
$string['tiny:formatting'] = 'mise en forme';
$string['tiny:french_franc_sign'] = 'Symbole franc français';
$string['tiny:fullscreen'] = 'Plein écran';
$string['tiny:g'] = 'V';
$string['tiny:general'] = 'Général';
$string['tiny:german_penny_symbol'] = 'Symbole pfennig';
$string['tiny:gray'] = 'Gris';
$string['tiny:green'] = 'Vert';
$string['tiny:green_component'] = 'Composante vert';
$string['tiny:groove'] = 'Rainure';
$string['tiny:guarani_sign'] = 'Symbole guarani';
$string['tiny:handy_shortcuts'] = 'Raccourcis utiles';
$string['tiny:hash'] = '#';
$string['tiny:header'] = 'En-tête';
$string['tiny:header_cell'] = 'Cellule en-tête';
$string['tiny:heading_1'] = 'Titre 1';
$string['tiny:heading_2'] = 'Titre 2';
$string['tiny:heading_3'] = 'Titre 3';
$string['tiny:heading_4'] = 'Titre 4';
$string['tiny:heading_5'] = 'Titre 5';
$string['tiny:heading_6'] = 'Titre 6';
$string['tiny:headings'] = 'Titres';
$string['tiny:height'] = 'Hauteur';
$string['tiny:help'] = 'Aide';
$string['tiny:hex_color_code'] = 'Code couleur hex';
$string['tiny:hidden'] = 'Caché';
$string['tiny:history'] = 'historique';
$string['tiny:horizontal_align'] = 'Alignement horizontal';
$string['tiny:horizontal_line'] = 'Filet horizontal';
$string['tiny:horizontal_space'] = 'Espace horizontal';
$string['tiny:hryvnia_sign'] = 'Symbole hryvnia';
$string['tiny:id'] = 'ID';
$string['tiny:id_should_start_with_a_letter_followed_only_by_letters_numbers_dashes_dots_colons_or_'] = 'L’ID doit commencer par une lettre, suivie uniquement de lettres, chiffres, tirets, points, deux-points ou caractères soulignés.';
$string['tiny:image...'] = 'Image…';
$string['tiny:image_is_decorative'] = 'L’image est décorative';
$string['tiny:image_list'] = 'Liste images';
$string['tiny:image_title'] = 'Titre image';
$string['tiny:imageproxy_http_error_could_not_find_image_proxy'] = 'Erreur ImageProxy HTTP : impossible de trouver le Proxy Image';
$string['tiny:imageproxy_http_error_incorrect_image_proxy_url'] = 'Erreur ImageProxy HTTP : URL du Proxy Image incorrect';
$string['tiny:imageproxy_http_error_rejected_request'] = 'Erreur ImageProxy HTTP : requête rejetée';
$string['tiny:imageproxy_http_error_unknown_imageproxy_error'] = 'Erreur ImageProxy HTTP : erreur inconnue';
$string['tiny:increase_indent'] = 'Augmenter indentation';
$string['tiny:indentation'] = 'indentation';
$string['tiny:indian_rupee_sign'] = 'Symbole roupie indienne';
$string['tiny:inline'] = 'En ligne';
$string['tiny:insert'] = 'Insérer';
$string['tiny:insert_column_after'] = 'Insérer colonne après';
$string['tiny:insert_column_before'] = 'Insérer colonne avant';
$string['tiny:insert_datetime'] = 'Insérer date/heure';
$string['tiny:insert_image'] = 'Insérer image';
$string['tiny:insert_link_if_link_plugin_activated'] = 'Insérer lien (si le plugin link est activé)';
$string['tiny:insert_row_after'] = 'Insérer rangée après';
$string['tiny:insert_row_before'] = 'Insérer rangée avant';
$string['tiny:insert_table'] = 'Insérer tableau';
$string['tiny:insert_template'] = 'Insérer modèle';
$string['tiny:insert_template...'] = 'Insérer modèle…';
$string['tiny:insert_video'] = 'Insérer vidéo';
$string['tiny:insertedit_code_sample'] = 'Insérer/modifier exemple de code';
$string['tiny:insertedit_image'] = 'Insérer/modifier image';
$string['tiny:insertedit_link'] = 'Insérer/modifier lien';
$string['tiny:insertedit_media'] = 'Insérer/modifier média';
$string['tiny:insertedit_video'] = 'Insérer/modifier vidéo';
$string['tiny:inset'] = 'Incrusté';
$string['tiny:invalid_hex_color_code_0'] = 'Code couleur hex non valide : {0}';
$string['tiny:invalid_input'] = 'Saisie non valide';
$string['tiny:italic'] = 'Italique';
$string['tiny:justify'] = 'Justifier';
$string['tiny:keyboard_navigation'] = 'Navigation au clavier';
$string['tiny:kip_sign'] = 'Symbole kip';
$string['tiny:language'] = 'Langue';
$string['tiny:learn_more...'] = 'En savoir plus…';
$string['tiny:left'] = 'Gauche';
$string['tiny:left_to_right'] = 'Gauche à droite';
$string['tiny:light_blue'] = 'Bleu clair';
$string['tiny:light_gray'] = 'Gris clair';
$string['tiny:light_green'] = 'Vert clair';
$string['tiny:light_purple'] = 'Violet clair';
$string['tiny:light_red'] = 'Rouge clair';
$string['tiny:light_yellow'] = 'Jaune clair';
$string['tiny:line_height'] = 'Hauteur de ligne';
$string['tiny:link...'] = 'Lien…';
$string['tiny:link_list'] = 'Liste liens';
$string['tiny:lira_sign'] = 'Symbole lire';
$string['tiny:list_properties'] = 'Propriétés liste';
$string['tiny:list_properties...'] = 'Lister les propriétés…';
$string['tiny:livre_tournois_sign'] = 'Symbole livre tournois';
$string['tiny:loading...'] = 'Chargement…';
$string['tiny:loading_emojis...'] = 'Chargement emojis…';
$string['tiny:lower_alpha'] = 'Minuscules alphabétiques';
$string['tiny:lower_greek'] = 'Minuscules grecques';
$string['tiny:lower_roman'] = 'Minuscules romaines';
$string['tiny:manat_sign'] = 'Symbole manat';
$string['tiny:match_case'] = 'Respecter la casse';
$string['tiny:mathematical'] = 'Mathématiques';
$string['tiny:media...'] = 'Média…';
$string['tiny:media_poster_image_url'] = 'Poster média (URL image)';
$string['tiny:medium_blue'] = 'Bleu moyen';
$string['tiny:medium_gray'] = 'Gris moyen';
$string['tiny:medium_purple'] = 'Violet moyen';
$string['tiny:merge_cells'] = 'Fusionner cellules';
$string['tiny:middle'] = 'Milieu';
$string['tiny:midnight_blue'] = 'Bleu nuit';
$string['tiny:mill_sign'] = 'Symbole millième';
$string['tiny:more...'] = 'Plus…';
$string['tiny:naira_sign'] = 'Symbole naira';
$string['tiny:name'] = 'Nom';
$string['tiny:navy_blue'] = 'Bleu marine';
$string['tiny:new_document'] = 'Nouveau document';
$string['tiny:new_sheqel_sign'] = 'Symbole nouveau chékel';
$string['tiny:new_window'] = 'Nouvelle fenêtre';
$string['tiny:next'] = 'Suivant';
$string['tiny:no'] = 'Non';
$string['tiny:no_alignment'] = 'Pas d’alignement';
$string['tiny:no_color'] = 'Pas de couleur';
$string['tiny:nonbreaking_space'] = 'Espace insécable';
$string['tiny:none'] = 'Aucun';
$string['tiny:nordic_mark_sign'] = 'Symbole mark nordique';
$string['tiny:numbered_list'] = 'Liste numérotée';
$string['tiny:objects'] = 'Objets';
$string['tiny:ok'] = 'OK';
$string['tiny:open_help_dialog'] = 'Ouvrir le dialogue d’aide';
$string['tiny:open_link'] = 'Ouvrir le lien';
$string['tiny:open_link_in...'] = 'Ouvrir le lien dans…';
$string['tiny:open_popup_menu_for_split_buttons'] = 'Ouvrir menu déroulant pour boutons de division';
$string['tiny:or'] = 'OU';
$string['tiny:orange'] = 'Orange';
$string['tiny:outset'] = 'Relief';
$string['tiny:page_break'] = 'Saut de page';
$string['tiny:paragraph'] = 'Paragraphe';
$string['tiny:paste'] = 'Coller';
$string['tiny:paste_as_text'] = 'Coller comme texte';
$string['tiny:paste_column_after'] = 'Coller colonne après';
$string['tiny:paste_column_before'] = 'Coller colonne avant';
$string['tiny:paste_is_now_in_plain_text_mode._contents_will_now_be_pasted_as_plain_text_until_you_'] = 'Le collage est maintenant en mode texte brut. Les contenus seront collés sans retenir les formatages jusqu’à ce que l’option soit désactivée.';
$string['tiny:paste_or_type_a_link'] = 'Coller ou saisir un lien';
$string['tiny:paste_row_after'] = 'Coller rangée après';
$string['tiny:paste_row_before'] = 'Coller rangée avant';
$string['tiny:paste_your_embed_code_below'] = 'Coller votre code d’intégration ci-dessous :';
$string['tiny:people'] = 'Personnes';
$string['tiny:peseta_sign'] = 'Symbole peseta';
$string['tiny:peso_sign'] = 'Symbole peso';
$string['tiny:plugins'] = 'Plugins';
$string['tiny:plugins_installed_0'] = 'Plugins installés ({0}) :';
$string['tiny:powered_by_0'] = 'Avec {0}';
$string['tiny:pre'] = 'Préformaté';
$string['tiny:preferences'] = 'Préférences';
$string['tiny:preformatted'] = 'Préformaté';
$string['tiny:premium_plugins'] = 'Plugins premiums :';
$string['tiny:press_0_for_help'] = 'Presser {0} pour de l’aide';
$string['tiny:press_the_arrow_keys_to_resize_the_editor.'] = 'Presser les touches flèche pour redimensionner l’éditeur.';
$string['tiny:press_the_up_and_down_arrow_keys_to_resize_the_editor.'] = 'Presser les touches Haut et Bas pour redimensionner l’éditeur.';
$string['tiny:preview'] = 'Aperçu';
$string['tiny:previous'] = 'Précédent';
$string['tiny:print'] = 'Imprimer';
$string['tiny:print...'] = 'Imprimer…';
$string['tiny:purple'] = 'Violet';
$string['tiny:quotations'] = 'Citations';
$string['tiny:r'] = 'R';
$string['tiny:range_0_to_255'] = 'Entre 0 et 255';
$string['tiny:red'] = 'Rouge';
$string['tiny:red_component'] = 'Composante rouge';
$string['tiny:redo'] = 'Rétablir';
$string['tiny:remove'] = 'Supprimer';
$string['tiny:remove_color'] = 'Supprimer couleur';
$string['tiny:remove_link'] = 'Supprimer lien';
$string['tiny:replace'] = 'Remplacer';
$string['tiny:replace_all'] = 'Tout remplacer';
$string['tiny:replace_with'] = 'Remplacer par';
$string['tiny:resize'] = 'Redimensionner';
$string['tiny:restore_last_draft'] = 'Restaurer dernier brouillon';
$string['tiny:reveal_or_hide_additional_toolbar_items'] = 'Révéler ou cacher les éléments de la barre d’outils additionnelle';
$string['tiny:rich_text_area'] = 'Zone de texte riche';
$string['tiny:rich_text_area._press_alt-0_for_help.'] = 'Zone de texte riche. Tapez Alt-0 pour l’aide.';
$string['tiny:rich_text_area._press_alt-f9_for_menu._press_alt-f10_for_toolbar._press_alt-0_for_hel'] = 'Zone de texte riche. Tapez Alt-F9 pour le menu ; Alt-F10 pour la barre d’outils ; Alt-0 pour l’aide.';
$string['tiny:ridge'] = 'Extrudé';
$string['tiny:right'] = 'Droite';
$string['tiny:right_to_left'] = 'Droite à gauche';
$string['tiny:row'] = 'Rangée';
$string['tiny:row_clipboard_actions'] = 'Action de presse-papier de rangée';
$string['tiny:row_group'] = 'Groupe rangées';
$string['tiny:row_header'] = 'En-tête rangée';
$string['tiny:row_properties'] = 'Propriétés rangée';
$string['tiny:row_type'] = 'Type rangée';
$string['tiny:rows'] = 'Rangées';
$string['tiny:ruble_sign'] = 'Symbole rouble';
$string['tiny:rupee_sign'] = 'Symbole roupie';
$string['tiny:save'] = 'Enregistrer';
$string['tiny:save_if_save_plugin_activated'] = 'Enregistrer (si le plugin save est activé)';
$string['tiny:scope'] = 'Portée';
$string['tiny:search'] = 'Rechercher';
$string['tiny:select...'] = 'Sélectionner…';
$string['tiny:select_all'] = 'Tout sélectionner';
$string['tiny:selection'] = 'Sélection';
$string['tiny:shortcut'] = 'Raccourci';
$string['tiny:show_blocks'] = 'Afficher les styles de paragraphe';
$string['tiny:show_caption'] = 'Afficher légende';
$string['tiny:show_invisible_characters'] = 'Afficher caractères invisibles';
$string['tiny:size'] = 'Taille';
$string['tiny:solid'] = 'Trait continu';
$string['tiny:source'] = 'Source';
$string['tiny:source_code'] = 'Code source';
$string['tiny:special_character'] = 'Caractère spécial';
$string['tiny:special_character...'] = 'Caractère spécial…';
$string['tiny:spesmilo_sign'] = 'Symbole spesmilo';
$string['tiny:split_cell'] = 'Diviser cellule';
$string['tiny:square'] = 'Carré';
$string['tiny:start_list_at_number'] = 'Commencer liste au numéro';
$string['tiny:strikethrough'] = 'Barré';
$string['tiny:style'] = 'Style';
$string['tiny:styles'] = 'styles';
$string['tiny:subscript'] = 'Indice';
$string['tiny:superscript'] = 'Exposant';
$string['tiny:switch_to_or_from_fullscreen_mode'] = 'Activer/désactiver plein écran';
$string['tiny:symbols'] = 'Symboles';
$string['tiny:system_font'] = 'Police système';
$string['tiny:table'] = 'Tableau';
$string['tiny:table_caption'] = 'Légende de tableau';
$string['tiny:table_properties'] = 'Propriétés tableau';
$string['tiny:table_styles'] = 'Styles tableau';
$string['tiny:template'] = 'Modèle';
$string['tiny:templates'] = 'Modèles';
$string['tiny:tenge_sign'] = 'Symbole tenge';
$string['tiny:text'] = 'Texte';
$string['tiny:text_color'] = 'Couleur texte';
$string['tiny:text_color_0'] = 'Couleur de texte {0}';
$string['tiny:text_to_display'] = 'Texte à afficher';
$string['tiny:the_url_you_entered_seems_to_be_an_email_address._do_you_want_to_add_the_required_mai'] = 'L’URL saisie semble être une adresse de courriel. Voulez-vous ajouter le préfixe requis mailto: ?';
$string['tiny:the_url_you_entered_seems_to_be_an_external_link._do_you_want_to_add_the_required_ht1'] = 'L’URL saisie semble être un lien externe. Voulez-vous ajouter le préfixe requis https:// ?';
$string['tiny:the_url_you_entered_seems_to_be_an_external_link._do_you_want_to_add_the_required_htt'] = 'L’URL saisie semble être un lien externe. Voulez-vous ajouter le préfixe requis http:// ?';
$string['tiny:tiny:0_columns_1_rows'] = '{0} colonnes, {1} rangées';
$string['tiny:title'] = 'Titre';
$string['tiny:to_open_the_popup_press_shiftenter'] = 'Pour ouvrir la fenêtre, presser Maj-Entrée';
$string['tiny:toggle_accordion'] = 'Basculer l’accordéon';
$string['tiny:tools'] = 'Outils';
$string['tiny:top'] = 'Haut';
$string['tiny:travel_and_places'] = 'Voyage et lieux';
$string['tiny:tugrik_sign'] = 'Symbole tougrik';
$string['tiny:turkish_lira_sign'] = 'Symbole lire turque';
$string['tiny:turquoise'] = 'Turquoise';
$string['tiny:underline'] = 'Souligné';
$string['tiny:undo'] = 'Annuler';
$string['tiny:upload'] = 'Déposer';
$string['tiny:uploading_image'] = 'Dépôt d’image';
$string['tiny:upper_alpha'] = 'Majuscules alphabétiques';
$string['tiny:upper_roman'] = 'Majuscules romaines';
$string['tiny:url'] = 'URL';
$string['tiny:user_defined'] = 'Défini par l’utilisateur';
$string['tiny:valid'] = 'Valide';
$string['tiny:version'] = 'Version';
$string['tiny:vertical_align'] = 'Alignement vertical';
$string['tiny:vertical_space'] = 'Espace vertical';
$string['tiny:view'] = 'Afficher';
$string['tiny:visual_aids'] = 'Aides visuelles';
$string['tiny:warn'] = 'Avertir';
$string['tiny:white'] = 'Blanc';
$string['tiny:width'] = 'Largeur';
$string['tiny:won_sign'] = 'Symbole won';
$string['tiny:word_count'] = 'Nombre de mots';
$string['tiny:words'] = 'Mots';
$string['tiny:words_0'] = 'Mots : {0}';
$string['tiny:yellow'] = 'Jaune';
$string['tiny:yen_character'] = 'Symbole yen';
$string['tiny:yenyuan_character_variant_one'] = 'Symbole yen/yuan, variante 1';
$string['tiny:yes'] = 'Oui';
$string['tiny:you_are_using_0'] = 'Vous utilisez {0}';
$string['tiny:you_have_unsaved_changes_are_you_sure_you_want_to_navigate_away'] = 'Il y a des modifications non enregistrées. Voulez-vous vraiment quitter la page ?';
$string['tiny:your_browser_doesnt_support_direct_access_to_the_clipboard._please_use_the_ctrlxcv_ke'] = 'Votre navigateur ne permet pas l’accès direct au presse-papier. Veuillez plutôt utiliser les raccourcis-clavier.';
$string['tiny:yuan_character'] = 'Symbole yuan';
$string['tiny:yuan_character_in_hong_kong_and_taiwan'] = 'Sinogramme yuan, Hong Kong et Taiwan';
