<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'eduplayer', language 'fr', version '4.4'.
 *
 * @package     eduplayer
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['FILE'] = 'Fichier';
$string['URL'] = 'URL';
$string['appearance'] = 'Apparence';
$string['audio'] = 'Audio';
$string['autostart'] = 'Démarrage automatique';
$string['behaviour'] = 'Comportement';
$string['cancel'] = 'Annuler';
$string['captions'] = 'Sous-titres';
$string['captionsback'] = 'Fond transparent';
$string['captionsfile'] = 'Fichier de sous-titres';
$string['captionsfile_help'] = 'Les fichiers de sous-titre doivent être au format : .vtt, .srt, ou .xml';
$string['captionsfontsize'] = 'Taille de police';
$string['captionsstate'] = 'Afficher les sous-titres';
$string['controls'] = 'Barre de contrôles';
$string['disclaimer'] = 'Attention : pensez à vérifier que ce média est libre de droit.';
$string['disclaimerlabel'] = 'Pensez à vérifier que ce média est libre de droit (sans mention de copyright)';
$string['download'] = 'Télécharger';
$string['downloadenabled'] = 'Activer le téléchargement de ce média';
$string['downloadfile'] = 'Télécharger le média';
$string['eduplayer'] = 'eduplayer';
$string['eduplayer:addinstance'] = 'Add instance';
$string['eduplayerappearance'] = 'Apparence';
$string['eduplayerappearance_help'] = 'Définissez la taille et l’apparence du lecteur (largeur, hauteur, thème visuel, image de démarrage)';
$string['eduplayerbehaviour'] = 'Comportement';
$string['eduplayerbehaviour_help'] = 'Définissez les options pour la vidéo';
$string['eduplayercaptions'] = 'Sous-titres';
$string['eduplayercaptions_help'] = 'Activer les sous-tires';
$string['eduplayerfile'] = 'Fichier';
$string['eduplayerfile_help'] = 'Il est possible de charger des fichiers vidéo .mp4, .flv, .webm ou des fichiers audio mp3, .m4a';
$string['eduplayername'] = 'Nom';
$string['eduplayername_help'] = 'Nommez l’activité';
$string['eduplayerplaylist'] = 'Liste de lecture';
$string['eduplayerplaylist_help'] = 'Choisissez où afficher la liste de lecture et sa taille';
$string['eduplayerrepeat'] = 'Relecture';
$string['eduplayerskin'] = 'Thème visuel';
$string['eduplayersource'] = 'Source';
$string['eduplayersource_help'] = 'Il est possible de charger des fichiers vidéos .mp4, .flv, .webm et des audios mp3, m4a, ou d’insérer un lien web vers un fichier comportant l’une de ces extensions';
$string['emailnotcorrect'] = 'Adresse de courriel non valide';
$string['emailnotsent'] = 'Erreur lors de lenvoi du message';
$string['emailsent'] = 'Courriel envoyé à {$a}!';
$string['false'] = 'Non';
$string['height'] = 'Hauteur';
$string['image'] = 'Image de démarrage';
$string['image_help'] = 'Image de démarrage (fichiers autorisés : .jpg, .jpeg, .png)';
$string['linkurl'] = 'Lien';
$string['modulename'] = 'Eduplayer';
$string['modulename_help'] = 'Le module Eduplayer vous permet de proposer à vos étudiants des vidéos au format .mp4 ou .flv, ou des documents audio au format .mp3 ou .m4a';
$string['modulenameplural'] = 'eduplayers';
$string['mute'] = 'Muet';
$string['notes'] = 'Notes';
$string['playlist'] = 'Position';
$string['playlistpositionbottom'] = 'En bas';
$string['playlistpositionnull'] = 'Aucune';
$string['playlistpositionright'] = 'À droite';
$string['playlists'] = 'Liste de lecture';
$string['playlistsize'] = 'Taille (pixels)';
$string['pluginname'] = 'eduplayer';
$string['rtmp'] = 'Lien streaming (RTMP)';
$string['share'] = 'Partage';
$string['shareemaillabel'] = 'Adresse de courriel';
$string['sharelink'] = 'Lien pour la partage';
$string['sharelink_help'] = 'Important : les fonctionnalités de partage par courriel s’activent en remplissant ce champ. Si ce champ reste vide, aucun lien ne sera envoyé.';
$string['sharemailmessage_editor'] = 'Votre message :';
$string['sharemailmessage_editor_help'] = 'Ce texte sera envoyé pas courriel avec le lien saisi dans le champ URL. Modifiez ce texte comme vous le souhaitez';
$string['sharemessage'] = '<p>Regardez cette vidéo sur un espace de cours Moodle (Université Paul-Valéry) :<br /></p>';
$string['sharemessagelabel'] = 'Message du partage par courriel';
$string['sharesubbject'] = '{$a->firstname} {$a->lastname} vous a envoyé cette ressource multimédia sur la plateforme pédagogique de l’UM3';
$string['sharetext'] = 'Envoyer par courriel un lien vers cette ressource';
$string['sharing'] = 'Partager';
$string['stretchingexactfit'] = 'Etirer le contenu pour s’adapter au lecteur';
$string['stretchingfill'] = 'Remplir le lecteur sans étirer le contenu';
$string['stretchingnone'] = 'Pas d’ajustement';
$string['stretchinguniform'] = 'Ajuster le lecteur au contenu';
$string['title'] = 'Titre';
$string['true'] = 'Oui';
$string['type'] = 'Type de ressource';
$string['urltype'] = 'Type';
$string['validemail'] = 'Entrez une adresse de courriel valide';
$string['video'] = 'Vidéo';
$string['vimeo'] = 'Vimeo';
$string['vplaylist'] = 'Liste de lecture Vidéo';
$string['width'] = 'Largeur';
$string['youtube'] = 'YouTube';
$string['ytplaylist'] = 'Liste de lecture Youtube';
