<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_mmbrio', language 'fr', version '4.4'.
 *
 * @package     enrol_mmbrio
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['active'] = 'Actif';
$string['cost'] = 'Prix pour cette inscription';
$string['cost_help'] = 'Si l’option Abonnement est sélectionnée, ce prix sera facturé une fois par mois.';
$string['costnullerror'] = 'Les frais minimums devraient être de 2 $.';
$string['costnumerror'] = 'Le prix doit être une valeur numérique';
$string['currency'] = 'Sélectionner la devise';
$string['enrolheading'] = 'Veuillez sélectionner l’une des options de paiement suivantes et passer à la page de paiement';
$string['enrolmentoption'] = 'Option d’inscription choisie :';
$string['enrolname'] = 'Plugin d’inscription MMBR.IO';
$string['enrolname_short'] = 'MMBR.IO';
$string['enrolsuccess'] = 'Merci. Vous êtes maintenant inscrit à ce cours !';
$string['enrolupdated'] = 'Mise à jour des inscriptions';
$string['fullaccess'] = 'Obtenez un accès complet';
$string['instancename0'] = 'Paiement unique';
$string['instancename1'] = 'Abonnement mensuel';
$string['mmbrio:config'] = 'Configurer les instances d’enregistrement MMBR.IO';
$string['mmbrio:manage'] = 'Gérer les inscriptions des utilisateurs';
$string['mmbrio:manageapplications'] = 'Gérer les inscriptions MMBR.IO';
$string['mmbrio:unenrol'] = 'Annuler les inscriptions au cours';
$string['mmbrio:unenrolself'] = 'Annuler soi-même de la formation';
$string['mmbrio_set'] = 'Foxtrot par MMBR.IO - Gestion des paiements pour permettre l’inscription à des cours payants';
$string['mmbrio_set_desc'] = 'Une fois que vous avez un compte MMBR.IO vérifié, obtenez votre clé Foxtrot sur : https://dashboard.mmbr.io/foxtrot/moodles';
$string['mmbriocustomerkey'] = 'Pour l’instant, vous ne pouvez pas vous inscrire à ce cours. Contactez l’administrateur de Moodle. (Erreur : mmbrkey)';
$string['mmbriodeferror'] = 'Désolé, mais une erreur s’est produite dans le plugin MMBR.IO.';
$string['mmbriokeyerror'] = 'MMBR.IO Public Key Error. Assurez-vous d’avoir entré la bonne clé dans les réglages du plugin';
$string['mmbriokeymiserror'] = 'Ce plugin MMBR.IO Public Key est absent dans les paramètres. Veuillez l’entrer.';
$string['mmbrioservererror'] = 'On dirait que le serveur MMBR.IO est en maintenance. S’il vous plaît, essayez plus tard.';
$string['mmbriovaliderror'] = 'Vous ne pouvez pas valider votre inscription';
$string['mmbrkey'] = 'Entrez votre clé publique Foxtrot';
$string['mmbrkey_desc'] = 'La clé publique Foxtrot autorise les paiements sur votre compte marchand MMBR.IO et synchronise vos étudiants inscrits.';
$string['paymentheading'] = 'Veuillez fournir les informations de paiement pour vous inscrire au cours';
$string['pingserver'] = 'Pingez le serveur MMBR.IO';
$string['pluginname'] = 'Plugin d’inscription MMBR.IO';
$string['pluginname_desc'] = 'Avec ce plugin, les étudiants peuvent payer pour s’inscrire à un cours payant.
  Vous fixez le coût de l’inscription à votre cours : un paiement unique ou récurrent (abonnement).
  Un compte MMBR.IO est tout ce dont vous avez besoin pour commencer à accepter les paiements pour vos cours payants.
  Foxtrot est un produit conçu par MMBR.IO et est spécifiquement conçu pour fonctionner en toute sécurité avec la plateforme Moodle™.';
$string['privacy:metadata:mmbrio_server'] = 'Afin de lier le paiement à l’utilisateur, nous stockons certains identifiants et courriels dans la base de données MMBR.IO.';
$string['privacy:metadata:mmbrio_server:email'] = 'Autorise la communication avec l’utilisateur et l’envoi de reçus';
$string['privacy:metadata:mmbrio_server:enrolments'] = 'Afin de valider l’inscription et l’état des paiements, nous synchronisons ces données avec la base de données MMBR.IO';
$string['privacy:metadata:mmbrio_server:userid'] = 'L’identifiant unique de l’utilisateur vous aide à identifier l’utilisateur';
$string['role'] = 'Sélectionner le rôle une fois inscrit';
$string['set_currency'] = 'Entrer la devise par défaut';
$string['status'] = 'Statut de l’inscription';
$string['status_help'] = 'L’inscription suspendue ne pourra être utilisée qu’une fois activée.';
$string['subscription'] = 'Abonnement';
$string['suspended'] = 'Suspendu';
$string['unenrolselfonetime'] = 'Ce cours a été payé en totalité, si vous vous désinscrivez, vous perdrez l’accès à ce cours.';
$string['unenrolselfsubscribe'] = 'Si vous vous désinscrivez, vous perdrez l’accès à ce cours et votre carte de crédit ne sera pas débitée';
$string['unernolfailed'] = 'Une erreur s’est produite lors de la résiliation de votre abonnement. Veuillez contacter l’administrateur pour plus d’informations';
