<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_buttons', language 'fr', version '4.4'.
 *
 * @package     format_buttons
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['above'] = 'Au dessus de liste de boutons';
$string['alphabet'] = 'Alphabet';
$string['below'] = 'En dessous de la section visible';
$string['buttonstyle'] = 'Style de bouton';
$string['buttonstyle_help'] = 'Définir le style de forme des boutons.';
$string['circle'] = 'Cercle';
$string['colorcurrent'] = 'Couleur du bouton de la section marquée';
$string['colorcurrent_help'] = 'La section en cours est la section marquée.<br>Définissez une couleur en mode hexadécimal.
<i>Exemple : #fab747</i><br>Laisser vide pour utiliser la couleur par défaut.';
$string['colorvisible'] = 'Couleur du bouton de la section visible';
$string['colorvisible_help'] = 'La section visible est la section sélectionnée.<br>Définissez une couleur en mode hexadécimal.<i>Exemple : #747fab</i><br>Laisser vide pour utiliser la couleur par défaut.';
$string['currentsection'] = 'Cette section';
$string['deletesection'] = 'Supprimer la section';
$string['divisor'] = 'Nombre de sections à grouper - {$a}';
$string['divisortext'] = 'Titre du groupement - {$a}';
$string['divisortext_help'] = 'Le groupement de sections est utilisé pour séparer les sections par types ou modules.
<i>Exemple : Le cours a 10 sections divisées en deux modules : Théorie (avec 5 sections) et Pratique (avec 5 sections).<br>Définissez le titre "Théorie" et fixez le nombre de sections à 5.</i><br><br>
Astuce : si vous voulez utiliser le tag  <strong>&lt;br&gt;</strong> écrivez <strong>[br]</strong>.';
$string['editing'] = 'Les boutons sont désactivés lorsque le mode édition est actif.';
$string['editsection'] = 'Modifier la section';
$string['hidefromothers'] = 'Cacher la section';
$string['inlinesections'] = 'Sections en ligne';
$string['inlinesections_help'] = 'Mettre chaque section sur une nouvelle ligne.';
$string['no'] = 'Non';
$string['notsequentialdesc'] = 'Chaque nouveau groupe numérote les sections à partir de la valeur 1.';
$string['numeric'] = 'Numérique';
$string['pluginname'] = 'Format boutons';
$string['roman'] = 'Chiffres romains';
$string['section0name'] = 'Général';
$string['sectionname'] = 'Section';
$string['sectionposition'] = 'Position de la section zéro';
$string['sectionposition_help'] = 'La section 0 apparaîtra avec la section visible.<br><br>
<strong>Au-dessus de la liste des boutons</strong><br>Utilisez cette option si vous voulez ajouter du texte avant la liste de boutons.
<i>Exemple : Choisir une image pour illustrer le cours.</i><br><br><strong>En dessous de la section visible</strong><br>
Utilisez cette option si vous voulez ajouter du texte ou une ressource après la section visible.<i>Exemple : Ressources ou liens qui s’affichent indépendamment de la section visible</i><br><br>';
$string['sectiontype'] = 'Style de la liste';
$string['sequential'] = 'Séquentiel';
$string['sequentialdesc'] = 'La numérotation des sections ignore les groupes.';
$string['showdefaultsectionname'] = 'Afficher le nom de section par défaut';
$string['showdefaultsectionname_help'] = 'Si aucun nom n’est défini, la section n’affichera rien. <br> Par défaut une section sans nom est affichée comme <strong>Section [N]</strong>.';
$string['showfromothers'] = 'Afficher la section';
$string['square'] = 'Carré';
$string['yes'] = 'Oui';
