<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_cards', language 'fr', version '4.4'.
 *
 * @package     format_cards
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addsections'] = 'Ajouter une carte';
$string['currentsection'] = 'Cette carte';
$string['deletesection'] = 'Supprimer la carte';
$string['editcard'] = 'Modifier la carte';
$string['editimage:imported'] = '{$a} image(s) importées avec succès depuis le format grille.';
$string['editimage:resizefailed'] = 'Impossible de redimensionner l\'image sélectionnée. La carte utilisera l\'image à sa taille originale. Réessayez plus tard.';
$string['editsection'] = 'Modifier la carte';
$string['editsectionname'] = 'Modifier le nom de la carte';
$string['form:course:cardorientation'] = 'Orientation de la carte';
$string['form:course:cardorientation:horizontal'] = 'Horizontale';
$string['form:course:cardorientation:square'] = 'Carrée';
$string['form:course:cardorientation:vertical'] = 'Verticale';
$string['form:course:importgridimages'] = 'Importer les images depuis le format grille';
$string['form:course:importgridimages_help'] = 'Récupérer les images utilisées dans le format grilles et les en utiliser une par carte.';
$string['form:course:progressformat'] = 'Afficher la progression avec';
$string['form:course:progressformat:count'] = 'Un nombre d\'activités';
$string['form:course:progressformat:percentage'] = 'Un pourcentage';
$string['form:course:section0'] = 'Généralités';
$string['form:course:section0:allpages'] = 'Afficher sur toutes les pages, y compris les sections';
$string['form:course:section0:coursepage'] = 'Afficher seulement sur la page principale du cours';
$string['form:course:section0_help'] = 'La section Généralités est la première section de votre cours qui contient habituellement le forum d\'annonces. Vous pouvez choisir de l\'afficher seulement sur la page principale du cours ou sur la page principale ainsi que toutes les pages de section.';
$string['form:course:sectionnavigation'] = 'Navigation de section';
$string['form:course:sectionnavigation:both'] = 'Les deux';
$string['form:course:sectionnavigation:bottom'] = 'Seulement en bas';
$string['form:course:sectionnavigation:none'] = 'Aucune';
$string['form:course:sectionnavigation:top'] = 'Seulement en haut';
$string['form:course:sectionnavigation_help'] = 'La navigation entre les sections apparaît à l\'affichage d\'une carte et peut afficher des boutons en haut ou en bas de la page pour simplifier la navigation.';
$string['form:course:sectionnavigationhome'] = 'Lien vers la page d\'accueil';
$string['form:course:sectionnavigationhome:hide'] = 'Cachée';
$string['form:course:sectionnavigationhome:show'] = 'Affichée';
$string['form:course:sectionnavigationhome_help'] = 'Afficher le lien vers la page principale du cours dans la navigation de section. Il ne s\'affichera que si l\'affichage de la navigation en haut est activée.';
$string['form:course:showprogress'] = 'Progression dans la section';
$string['form:course:showprogress:description'] = 'Choix d\'affichage de la progression dans chaque section de la carte';
$string['form:course:showprogress:hide'] = 'Cachée';
$string['form:course:showprogress:show'] = 'Affichée';
$string['form:course:showsummary'] = 'Résumé de la section';
$string['form:course:showsummary:hide'] = 'Caché';
$string['form:course:showsummary:show'] = 'Affiché';
$string['form:course:showsummary_help'] = 'Choix d\'affichage du résumé des section dans les cartes';
$string['form:course:usedefault'] = 'Choix par défault ({$a})';
$string['gotosection'] = 'Aller à la section {$a}';
$string['hidefromothers'] = 'Cacher la carte';
$string['image'] = 'Image';
$string['newsectionname'] = 'Nouveau nom de la carte {$a}';
$string['noactivities'] = 'Aucune activité';
$string['page-course-view-topics'] = 'Toutes les pages principales de cours en format';
$string['page-course-view-topics-x'] = 'Tous les cours en format sections';
$string['plugin_description'] = 'Le cours est divisé en sections personnalisables qui s\'affichent en cartes.';
$string['pluginname'] = 'Format cartes';
$string['pluginname_help'] = 'Format de cours qui affiche les sections en cartes bootstrap';
$string['privacy:metadata'] = 'Le plugin du format de cours cartes ne stocke aucune données personnelles';
$string['section0name'] = 'Généralités';
$string['section:break'] = 'Saut de section';
$string['section:break:add'] = 'Ajouter un saut de section ici';
$string['section:break:edit'] = 'Modifier le saut de section';
$string['section:break:marker'] = '(saut de section)';
$string['section:break:remove'] = 'Supprimer le saut de section';
$string['section:completion:count'] = '{$a->completed}/{$a->total}';
$string['section:completion:percentage'] = '{$a->percentage}%';
$string['section:default'] = 'Carte {$a}';
$string['sectionname'] = 'Carte';
$string['settings:defaults'] = 'Défault';
$string['settings:defaults:description'] = 'Utiliser la valeur par défaut pour les nouveaux cours utilisant le format cartes';
$string['settings:name'] = 'Paramètres du format cartes';
$string['showfromothers'] = 'Afficher la carte';
