<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_designer', language 'fr', version '4.4'.
 *
 * @package     format_designer
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accordion'] = 'Accordéon';
$string['activity:calltoaction'] = 'Appel à l’action de l’activité';
$string['activity:completionbadge'] = 'Badge d’achèvement de l’activité';
$string['activity:description'] = 'Description de l’activité';
$string['activity:icon'] = 'Icône de l’activité';
$string['activity:modname'] = 'Mom de module de l’activité';
$string['activity:title'] = 'Titre de l’activité';
$string['activity:visits'] = 'Visites de l’activité';
$string['activitydesign'] = 'Conception';
$string['activityelementsdisplay'] = '<h5 class="font-weight-normal font-italic pt-2 pb-2" > Styles pour la visibilité des éléments d’activité </h5>';
$string['activitymasking'] = 'Appliquer un masque sur les activités';
$string['activityprogress'] = 'Progression d’activité';
$string['activityprogress_help'] = 'Progression d’achèvement d’activité';
$string['addsections'] = 'Ajouter des sections Designer';
$string['applyto'] = 'Appliquer le fond à';
$string['backgroundcolor'] = 'Couleur du fond';
$string['backgroundgradient'] = 'Gradient du fond';
$string['backgroundgradient_help'] = 'Générer un gradient : <a href="https://cssgradient.io/">https://cssgradient.io/</a>. Coller la propriété de fond (linear-gradient).';
$string['backgroundimage'] = 'Image de fond';
$string['backgroundmasksection'] = '<h5 class="font-weight-normal font-italic pt-2 pb-2" > Styles du MASQUE du module de fond </h5>';
$string['backgroundposition'] = 'Position du fond';
$string['backgroundposition_help'] = 'L’image de fond s’alignera sur la position définie';
$string['backgroundrepeat'] = 'Répéter le fond';
$string['backgroundrepeat_help'] = 'L’image de fond sera affichée plusieurs fois si elle ne remplit pas la totalité de l’espace bloc.';
$string['backgroundsection'] = '<h5 class="font-weight-normal font-italic pt-2 pb-2" > Styles du module de fond </h5>';
$string['backgroundsize'] = 'Taille du fond';
$string['backgroundsize_help'] = 'L’image de fond sera affichée dans cette taille';
$string['boxed'] = 'Encadré';
$string['calltoactioncontinue'] = 'Examiner {$a} <i class="fa fa-angle-double-right"></i>';
$string['calltoactionrestricted'] = '<i class="fa fa-lock"></i>';
$string['calltoactionstart'] = 'Ouvrir {$a} <i class="fa fa-angle-double-right"></i>';
$string['calltoactionview'] = 'Examiner {$a} <i class="fa fa-angle-double-right"></i>';
$string['cards'] = 'Cartes';
$string['categoriseheader'] = 'Type de section';
$string['circles'] = 'Cercles';
$string['circlesize'] = 'Taille du cercle';
$string['collapse'] = 'Replié';
$string['collapsiblesections'] = 'Sections repliables';
$string['completeby'] = 'Achèvement attendu le';
$string['completed'] = 'Terminé le';
$string['completion-alt-auto-enabled'] = 'Le système affiche cet élément comme terminé lorsque les conditions sont remplies';
$string['completion-alt-auto-fail'] = 'Terminé (note minimale non atteinte)';
$string['completion-alt-auto-n'] = 'Non terminé';
$string['completion-alt-auto-n-override'] = 'Non terminé (défini par {$a->overrideuser})';
$string['completion-alt-auto-pass'] = 'Terminé (note minimale atteinte)';
$string['completion-alt-auto-y'] = 'Terminé';
$string['completion-alt-auto-y-override'] = 'Terminé (défini par {$a->overrideuser})';
$string['completion-alt-manual-enabled'] = 'Les participants peuvent marquer manuellement cette activité comme terminée';
$string['completion-alt-manual-n'] = 'Non terminé. Sélectionner pour marquer comme terminé.';
$string['completion-alt-manual-n-override'] = 'Non terminé (défini par {$a->overrideuser}). Sélectionner pour marquer comme terminé.';
$string['completion-alt-manual-y'] = 'Terminé. Sélectionner pour marquer comme non terminé.';
$string['completion-alt-manual-y-override'] = 'Terminé (défini par {$a->overrideuser}). Sélectionner pour marquer comme non terminé.';
$string['completion-fail'] = 'Terminé (note minimale non atteinte)';
$string['completion-n'] = 'Non terminé';
$string['completion-n-override'] = 'Non terminé (défini par {$a->overrideuser})';
$string['completion-pass'] = 'Terminé (note minimale atteinte)';
$string['completion-shorthand-alt-auto-enabled'] = 'Le système signale cet élément comme terminé lorsque les conditions sont remplies';
$string['completion-shorthand-alt-auto-fail'] = 'Non réussi <i class="fa fa-exclamation-triangle text-white"></i>';
$string['completion-shorthand-alt-auto-n'] = 'Non terminé';
$string['completion-shorthand-alt-auto-n-override'] = 'Non terminé <i class="fa fa-exclamation-triangle text-white"></i>';
$string['completion-shorthand-alt-auto-pass'] = 'Terminé (note minimale atteinte)';
$string['completion-shorthand-alt-auto-y'] = 'Terminé';
$string['completion-shorthand-alt-auto-y-override'] = 'Terminé <i class="fa fa-exclamation-triangle text-white"></i>';
$string['completion-shorthand-alt-manual-enabled'] = 'Les participants peuvent marquer manuellement cette activité comme terminée';
$string['completion-shorthand-alt-manual-n'] = 'Non terminé';
$string['completion-shorthand-alt-manual-n-override'] = 'Non terminé';
$string['completion-shorthand-alt-manual-y'] = 'Terminé';
$string['completion-shorthand-alt-manual-y-override'] = 'Terminé <i class="fa fa-exclamation-triangle text-white"></i>';
$string['completion-shorthand-fail'] = 'Terminé <i class="fa fa-exclamation-triangle text-white"></i>';
$string['completion-shorthand-n'] = 'Non terminé';
$string['completion-shorthand-n-override'] = 'Non terminé <i class="fa fa-exclamation-triangle text-white"></i>';
$string['completion-shorthand-pass'] = 'Terminé (note minimale atteinte)';
$string['completion-shorthand-y'] = 'Terminé';
$string['completion-shorthand-y-override'] = 'Terminé <i class="fa fa-exclamation-triangle text-white"></i>';
$string['completion-y'] = 'Terminé';
$string['completion-y-override'] = 'Terminé (défini par {$a->overrideuser})';
$string['completion_manual:aria:done'] = '{$a} marqué comme fait. Enfoncer le bouton pour annuler.';
$string['completion_manual:aria:markdone'] = 'Marqué {$a} comme fait';
$string['completion_manual:done'] = 'Fait le';
$string['completion_manual:markdone'] = 'Marqué comme fait';
$string['completion_manual:markdone:completeby'] = 'Marqué comme fait attendu le';
$string['completion_manual:markdone:duetoday'] = 'Marqué comme fait aujourd’hui';
$string['completion_manual:markdone:overdue'] = 'Marqué comme achevé en retard';
$string['completionbackgroundimage'] = 'Image de fond (terminé)';
$string['completionicons'] = 'Cases à cocher liées à l’achèvement';
$string['completionicons_help'] = 'Info d’achèvement basées sur le format Designer';
$string['completiontrackingautomatic'] = 'Achèvement automatique';
$string['completiontrackingmanual'] = 'Achèvement manuel';
$string['completiontrackingmissing'] = 'Activer le suivi d’achèvement pour afficher la date d’achèvement';
$string['configtitle'] = 'Options par défaut de Designer';
$string['coursecompletiondate'] = 'Date d’achèvement du cours';
$string['coursecompletiondate_help'] = 'Date d’achèvement du cours par le participant affichée dans la section horaire';
$string['courseduedate'] = 'Date d’achèvement du cours attendue';
$string['courseduedate_help'] = 'La date d’achèvement du cours sera affichée dans la section horaire du cours (fonctionne seulement si les extensions Learning Tools et Time Management sont installées et activées';
$string['courseexpirationdate'] = 'Date d’échéance du cours';
$string['courseheader'] = 'En-tête du cours';
$string['courseindex'] = 'Visibilité de l’index du cours';
$string['courseindex_help'] = 'Gérer la visibilité du menu d’index du cours';
$string['coursesettings'] = 'Cours';
$string['coursestartdate'] = 'Date de démarrage du cours';
$string['coursetype'] = 'Type de cours';
$string['coursetype_help'] = 'Tableau Kanban sélectionné comme type de cours, les sections de cours seront affichées horizontalement. Les sections repliées ne sont pas supportées dans le mode Kanban.';
$string['currentsection'] = 'Section courante de Designer';
$string['dateformat'] = 'Format de date';
$string['dateformat_help'] = 'Format de date pour les infos d’achèvement (ex. : À terminer pour la date du X)';
$string['deletesection'] = 'Effacer la section Designer';
$string['designer:changesectionoptions'] = 'Modifier les options de la section, comme par ex. le type';
$string['desktopcolumn'] = 'Disposition en colonnes - Bureau';
$string['desktopwidth'] = 'Largeur de la section en mode Bureau';
$string['desktopwidth_help'] = 'La section sera affichée dans la largeur choisie en mode Bureau. Fonctionne seulement dans le mode d’affichage « Une section par page ».';
$string['displayprogress'] = 'Afficher la progression';
$string['done'] = 'Fait';
$string['duetoday'] = 'Doit être achevé aujourd’hui';
$string['editsection'] = 'Modifier la section Designer';
$string['editsectionname'] = 'Modifier le nom de la section Designer';
$string['enrolmentenddate'] = 'Date de fin d’inscription';
$string['enrolmentenddate_help'] = 'La date de fin d’inscription de l’utilisateur au cours sera affichée au-dessus des cours.';
$string['enrolmentstartdate'] = 'Date de début d’inscription';
$string['enrolmentstartdate_help'] = 'La date d’inscription de l’utilisateur au cours actuel sera affichée au-dessus des cours.';
$string['expand'] = 'Déplié';
$string['failed'] = 'Non réussi le';
$string['firstexpand'] = 'Première section dépliée';
$string['fivecolumn'] = 'Cinq colonnes';
$string['flowanimationduration'] = 'Durée de l’animation du flux';
$string['flowanimationduration_help'] = 'Modifier la durée de l’animation du flux';
$string['fourcolumn'] = 'Quatre colonnes';
$string['full'] = 'Largeur complète';
$string['general'] = 'Général';
$string['generalsectionconfig'] = '<h5 class="font-weight-normal font-italic pt-2 pb-2" > Styles du module Général </h5>';
$string['generalsettings'] = 'Paramètres généraux de Designer';
$string['gotosection'] = 'Aller vers la section';
$string['hideeverywhere'] = 'Cacher partout';
$string['hidefromothers'] = 'Cacher cette section Designer';
$string['hideoncourses'] = 'Cacher sur la page du cours';
$string['hideonhover'] = 'Cacher au survol de la souris';
$string['hidesectiontitle'] = 'Cacher le titre de la section';
$string['horizontal_circles'] = 'Cercles horizontaux';
$string['initialstate'] = 'État initial';
$string['kanbanboard'] = 'Tableau Kanban';
$string['large'] = 'Large';
$string['less'] = 'Moins';
$string['link'] = 'Liens texte (par défaut)';
$string['list'] = 'Liste';
$string['listwidth'] = 'Largeur de liste';
$string['markasdone'] = 'Marqué comme fait';
$string['maskimage'] = 'Image de masque';
$string['maskimage_help'] = 'L’image sélectionnée pour le masque sera affichée dans le bloc « Section »';
$string['maskimg_desc'] = 'Déposer plusieurs images de masque. Ces images apparaîtront dans le formulaire. Vous pouvez sélectionner n’importe quelle image.';
$string['maskposition'] = 'Position du masque';
$string['maskposition_desc'] = 'Saisir une des propriétés CSS pour la position du fond pour afficher l’image du masque à l’endroit souhaité';
$string['maskposition_help'] = 'Utiliser n’importe quelle propriété de position du fond pour afficher le masque dans cette position';
$string['masksize'] = 'Taille du masque';
$string['masksize_desc'] = 'Saisir une des propriétés CSS pour la taille du fond pour définir la dimension de l’image du masque.';
$string['masksize_help'] = 'Utiliser n’importe quelle propriété de taille du fond pour afficher le masque dans cette taille.';
$string['medium'] = 'Moyenne';
$string['minheight'] = 'Hauteur minimale';
$string['minheight_help'] = 'Les blocs « Activité » seront affichés dans la hauteur indiquée. Utiliser des valeurs telles que 200px, auto, 4rem,…';
$string['mobilecolumn'] = 'Disposition des colonnes - Mode appareils mobiles';
$string['mobilewidth'] = 'Largeur de Section en mode Téléphone';
$string['mobilewidth_help'] = 'Les sections seront affichées dans la largeur choisie pour le mode Téléphone. Fonctionne seulement en mode d’affichage \'Une section par page\'.';
$string['modmaskimage'] = 'Image de masque de l’activité';
$string['modmaskposition'] = 'Position du masque de l’activité';
$string['modmasksize'] = 'Dimensions du masque de l’activité';
$string['modvisit'] = 'Consulté {$a} fois';
$string['monthandday'] = '%e %b';
$string['newsectionname'] = 'Nouveau nom de la section Designer {$a}';
$string['normal'] = 'Normale';
$string['notvisit'] = 'Pas encore consulté';
$string['notyetcompleted'] = 'Pas encore achevé';
$string['onecolumn'] = 'Colonne unique';
$string['overdue'] = 'En retard';
$string['overdues'] = '{$a->overdues} en retard';
$string['page-course-view-designer'] = 'Toute page principale de cours dans le format de cours Designer';
$string['page-course-view-designer-x'] = 'Toute page de cours dans le format de cours Designer';
$string['passed'] = 'Réussi le';
$string['pluginname'] = 'Format Designer';
$string['popupactivities'] = 'Afficher les activités dans des fenêtres surgissantes';
$string['popupactivities_help'] = 'Afficher les ressources dans des fenêtres surgissantes. Si activé, certains types de ressources seront affichés en mode popups.';
$string['popupactivitiesnotinstalled'] = 'Le format Popup doit être installé pour pouvoir afficher les activités en mode popup.';
$string['privacy:metadata'] = 'Le plugin de format de cours Designer n’enregistre aucune donnée personnelle.';
$string['section0name'] = 'Général';
$string['sectionbackdesignheader'] = 'Conception';
$string['sectionbackgroundheader'] = '<h5 class="font-weight-normal font-italic pt-2 pb-2" > Styles pour le fond des Sections </h5>';
$string['sectionbackgroundtype'] = '<b> En-tête de Section sélectionnée </b>. Les couleurs du fond et du texte seront exclusivement appliquées au contenu de l’en-tête.
<b> Section complète sélectionnée  </b>. Le fond sera appliqué à la totalité de la Section.';
$string['sectionbackgroundtype_help'] = '<b> En-tête de Section sélectionnée </b>. Les couleurs du fond et du texte seront exclusivement appliquées au contenu de l’en-tête.
<b> Section complète sélectionnée  </b>. Le fond sera appliqué à la totalité de la Section.';
$string['sectioncompleted'] = 'Consultation de section terminée';
$string['sectioncontainer'] = 'Conteneur de section';
$string['sectioncontainerwidth'] = 'Largeur du conteneur de section';
$string['sectioncontent'] = 'Contenu de section';
$string['sectioncontentwidth'] = 'Largeur du contenu de section';
$string['sectiondesignertextcolor'] = 'La couleur de texte sera exclusivement appliquée au titre et au sommaire de la section';
$string['sectiondesignertextcolor_help'] = 'La couleur de texte sera exclusivement appliquée au titre et au sommaire de la section';
$string['sectiondesignheader'] = 'Conception';
$string['sectionheader'] = 'En-tête de section';
$string['sectionlayouts'] = 'Mises en page';
$string['sectionmaskimage'] = 'Image de masque de section';
$string['sectionmasking'] = 'Masquage de section';
$string['sectionmaskposition'] = 'Position du masque de section';
$string['sectionmasksize'] = 'Dimension du masque de section';
$string['sectionname'] = 'Section Designer';
$string['sectionsettings'] = 'Section';
$string['sectiontype'] = 'Type de section';
$string['showanimation'] = 'Animation du flux';
$string['showanimation_help'] = 'Activer pour afficher les modules avec un effet d’animation.';
$string['showfromothers'] = 'Afficher la section Designer';
$string['showonhover'] = 'Afficher au survol';
$string['small'] = 'Petit';
$string['start'] = 'Démarrage';
$string['tabletcolumn'] = 'Disposition des colonnes - mode Tablette';
$string['tabletwidth'] = 'Largeur des colonnes en mode Tablette';
$string['tabletwidth_help'] = 'La section sera affichée dans la largeur choisie en mode Tablette. Fonctionne seulement en mode d’affichage « Une section par page »';
$string['textcolor'] = 'Couleur de texte';
$string['threecolumn'] = 'Trois colonnes';
$string['timeago'] = 'depuis';
$string['timeagoday'] = 'jour';
$string['timeagohour'] = 'heure';
$string['timeagojustnow'] = 'à l’instant';
$string['timeagominute'] = 'minute';
$string['timeagomonth'] = 'mois';
$string['timeagosecond'] = 'seconde';
$string['timeagoweek'] = 'semaine';
$string['timeagoyear'] = 'année';
$string['timemanagementmissing'] = 'L’extension « Learning Tools Pro » est requise pour cette fonctionnalité.  <a href="https://bdecent.de/product/learning-tools-pro/">En savoir plus </a>.';
$string['title'] = 'Titre';
$string['todaydue'] = 'Achèvement de {$a->due} attendu aujourd’hui';
$string['twocolumn'] = 'Deux colonnes';
$string['type_flow'] = 'Flux';
$string['useactivityimage'] = 'Utiliser l’image de l’activité';
$string['usecompletionbg'] = 'Utiliser un fond différent pour l’achèvement';
$string['usstandarddate'] = '%d-%m-%d-%Y %H:%M';
$string['verticalcircles'] = 'Cercles verticaux';
$string['wholesection'] = 'Section complète';
