<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'giportfolio', language 'fr', version '4.4'.
 *
 * @package     giportfolio
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addafter'] = 'Ajouter un nouveau chapitre';
$string['addcontent'] = 'Veuillez saisir les consignes pour les étudiants';
$string['addcontrib'] = 'Ajouter une contribution';
$string['allusers'] = 'Tous les étudiants';
$string['chapternumber'] = 'Nombre de chapitres :';
$string['chapternumberinit'] = 'Nombre initial de chapitres:';
$string['chapters'] = 'Chapitres';
$string['chapterscount'] = 'Chapitres';
$string['chaptertitle'] = 'Titre du chapitre';
$string['collapsesubchapters'] = 'Replier les sous-chapitres';
$string['confchapterdelete'] = 'Voulez-vous vraiment supprimer ce chapitre ?';
$string['confchapterdeleteall'] = 'Voulez-vous vraiment supprimer ce chapitre et tous ses sous-chapitres ?';
$string['confcontribdelete'] = 'Voulez-vous vraiment supprimer cette contribution ?';
$string['content'] = 'Contenu';
$string['contribadded'] = 'Contribution ajoutée';
$string['contribaddform'] = 'Ajouter une nouvelle contribution';
$string['contribcontent'] = 'Contenu';
$string['contribmodform'] = 'Mettre à jour la contribution';
$string['contribupdated'] = 'Contribution mise à jour';
$string['contribution'] = 'Contribution';
$string['contributioncount_desc'] = 'Pour les utilisateurs autorisés à ajouter des contributions,';
$string['contributions'] = 'Contributions';
$string['contributiontitle'] = 'Titre';
$string['customtitles'] = 'Titres personnalisés';
$string['customtitles_help'] = 'Les titres de chapitre sont affichés automatiquement dans le menu';
$string['deletecontribwarning'] = 'Ce chapitre contient {$a} contribution(s). Elles seront supprimées de façon définitive si vous continuez';
$string['deletecontribwarningsub'] = 'Ce chapitre et ses sous-chapitres contiennent {$a} contributions. Elles seront supprimées de façon définitive si vous continuez';
$string['editingchapter'] = 'Édition d’un chapitre';
$string['editinguserchapter'] = 'Éditer un chapitre';
$string['edityourchapters'] = 'Éditer vos chapitres';
$string['emailmessagecourse'] = 'dans le cours :';
$string['emailmessageuser'] = 'Un portfolio a été publié par l’utilisateur:';
$string['emailsubject'] = 'Portfolio publié dans votre cours';
$string['errorchapter'] = 'Erreur durant la lecture du chapitre';
$string['lastupdated'] = 'Dernière mise à jour:';
$string['messageprovider:addentry'] = 'Notification de nouvelles entrées dans le portfolio';
$string['modulename'] = 'Portfolio';
$string['modulenameplural'] = 'Portfolios';
$string['myactivitylink'] = 'Montrer mon rapport d’activité';
$string['name'] = 'Nom:';
$string['navexit'] = 'Sortir du portfolio';
$string['navnext'] = 'Suivant';
$string['navprev'] = 'Précédent';
$string['nocomments'] = 'sans commentaires d’enseignant';
$string['noshared'] = 'Aucune contribution d’autres étudiants';
$string['nosubmisson'] = 'Aucune soumission';
$string['notifyaddentry'] = 'Notifications des enseignant(e)s pour les nouvelles entrées';
$string['notifyaddentry_body'] = '{$a->username} a ajouté une nouvelle contribution au chapitre « {$a->chapter} » dans le portfolio « {$a->portfolio} » du cours « {$a->course} ».';
$string['notifyaddentry_subject'] = 'Nouvelle contribution au portfolio de {$a}';
$string['notstarted'] = 'Pas encore démarré';
$string['notyourchapter'] = 'Ces chapitre appartient à un autre utilisateur';
$string['numbering'] = 'Numérotation des chapitres';
$string['numbering0'] = 'Aucun';
$string['numbering1'] = 'Nombres';
$string['numbering2'] = 'Puces';
$string['numbering3'] = 'Avec des alineas';
$string['numberingoptions'] = 'Options de numérotation utilisables';
$string['numberingoptions_help'] = 'Choisissez les options de numérotation qui peuvent être utilisées à la création de nouveaux portfolios';
$string['optionalsettings'] = 'Paramètres optionnels';
$string['participantadd'] = 'Les participants peuvent ajouter des chapitres';
$string['pluginadministration'] = 'Administration du portfolio';
$string['pluginname'] = 'Portfolio';
$string['printing'] = 'Impression désactivée';
$string['printing_help'] = 'Impression désactivée';
$string['private'] = 'Privé';
$string['publish'] = 'Publique';
$string['publishnotification'] = 'Envoyer une notification à la publication';
$string['saveallfeedback'] = 'Tout enregistrer';
$string['showshared'] = 'Montrer les contributions des autres étudiants';
$string['sincelastlogin'] = 'Mis à jour depuis votre dernière connexion';
$string['skipintro'] = 'Les étudiants peuvent sauter la page d’introduction';
$string['startcontrib'] = 'Commencer une contribution';
$string['stopedit'] = 'Quitter le mode édition';
$string['studentgiportfolio'] = 'Portfolios des étudiants';
$string['studentgiportfolios'] = '<h2>Portfolios des étudiants</h2>';
$string['subchapter'] = 'Sous-chapitre';
$string['submitedporto'] = 'Portfolios présentés';
$string['top'] = 'haut';
$string['unshare'] = 'Arrêter le partage avec les autres étudiants';
$string['updatecontrib'] = 'Mettre à jour la contribution';
$string['updatefailed'] = 'La mise à jour a échoué';
$string['updating'] = 'Mise à jours en cours…';
$string['upgrade'] = '(Mise à jour)';
$string['usergraded'] = 'Vous avez obtenu un grade pour cette activité';
$string['view'] = 'Vue';
$string['viewtemplate'] = 'Voir/Editer le modèle du portfolio';
$string['visibility'] = 'Visibilité';
