<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'journal', language 'fr', version '4.4'.
 *
 * @package     journal
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'Accès refusé';
$string['alwaysopen'] = 'Toujours ouvert';
$string['blankentry'] = 'Entrée vide';
$string['couldnotupdatejournal'] = 'Impossible de mettre à jour votre journal';
$string['countnotinsertjournalentry'] = 'Impossible d’insérer une nouvelle entrée de journal';
$string['crontask'] = 'Traitement en tâche de fond du module Journal';
$string['dateasc'] = 'Date croissante';
$string['datedesc'] = 'Date décroissante';
$string['daysavailable'] = 'Disponibilité';
$string['deadline'] = 'Jours d’ouverture';
$string['editingended'] = 'Période d’édition terminée';
$string['editingends'] = 'La période d’édition se termine';
$string['entries'] = 'Entrées';
$string['entry'] = 'Entrée';
$string['evententriesviewed'] = 'Entrées du journal visualisées';
$string['evententrycreated'] = 'Entrée du journal créée';
$string['evententryupdated'] = 'Entrée de journal modifiée';
$string['eventfeedbackupdated'] = 'Feedback du journal modifié';
$string['eventjournalcreated'] = 'Journal créé';
$string['eventjournaldeleted'] = 'Journal supprimé';
$string['eventjournalviewed'] = 'Journal consulté';
$string['failedupdate'] = 'Échec de la mise à jour du feedback de journal pour {$a}';
$string['feedbackupdated'] = 'Feedback mis à jour pour {$a} entrées';
$string['feedbackupdatedforuser'] = 'Feedback mis à jour pour {$a}';
$string['firstnameasc'] = 'Prénom croissant';
$string['firstnamedesc'] = 'Prénom décroissant';
$string['gradeingradebook'] = 'Note dans le carnet';
$string['incorrectcmid'] = 'L\'ID du module de cours est incorrect';
$string['incorrectcourseid'] = 'L\'ID du cours est incorrect';
$string['incorrectcoursesectionid'] = 'La section de cours sélectionnée est incorrecte';
$string['incorrectjournalentry'] = 'L’entrée de journal est incorrecte';
$string['incorrectjournalid'] = 'L’ID de journal sélectionné est incorrect';
$string['incorrectuserid'] = 'L’ID d’utilisateur sélectionné est incorrect';
$string['journal:addentries'] = 'Ajouter une entrée dans le journal';
$string['journal:addinstance'] = 'Ajouter un journal';
$string['journal:manageentries'] = 'Gérer les entrées dans votre journal';
$string['journalmail'] = '{$a->teacher} a ajouté un feedback
 dans votre journal pour « {$a->journal} »

Pour y accéder : {$a->url}';
$string['journalmailhtml'] = '{$a->teacher} a ajouté un feedback dans votre journal pour « <i>{$a->journal}</i> »<br /><br />
Pour y accéder : <a href="{$a->url}">Entrée du journal</a>.';
$string['journalname'] = 'Nom du journal';
$string['journalquestion'] = 'Question du journal';
$string['lastnameasc'] = 'Nom de famille croissant';
$string['lastnamedesc'] = 'Nom de famille décroissant';
$string['mailsubject'] = 'Feedback du journal';
$string['modulename'] = 'Journal';
$string['modulename_help'] = 'L’activité journal permet aux enseignants d’obtenir des étudiants un feedback sur un sujet précis';
$string['modulename_link'] = 'mod/journal/view';
$string['modulenameplural'] = 'Journaux';
$string['needsregrade'] = 'L’entrée a changé depuis que le dernier feedback a été sauvegardé';
$string['newjournalentries'] = 'Nouvelles entrées';
$string['nodatachanged'] = 'Aucune donnée n\'a été modifiée.';
$string['nodeadline'] = 'Toujours ouvert';
$string['noentriesmanagers'] = 'Il n’y a pas d’enseignants';
$string['noentry'] = 'Journal vide';
$string['noratinggiven'] = 'Pas de note attribuée';
$string['notopenuntil'] = 'Ce journal ne sera disponible qu’à partir de';
$string['notstarted'] = 'Vous n’avez pas encore écrit dans ce journal';
$string['overallrating'] = 'Note globale';
$string['pluginadministration'] = 'Administration du module journal';
$string['pluginname'] = 'Journal';
$string['privacy:metadata:journal_entries'] = 'Un enregistrement d\'entrée de journal';
$string['privacy:metadata:journal_entries:entrycomment'] = 'Le commentaire reçu par l\'utilisateur au journal';
$string['privacy:metadata:journal_entries:modified'] = 'La date et l’heure de début des entrées de journal';
$string['privacy:metadata:journal_entries:rating'] = 'La note reçue par l’utilisateur au journal';
$string['privacy:metadata:journal_entries:teacher'] = 'L’enseignant qui a donné du feedback à l’utilisateur sur le journal';
$string['privacy:metadata:journal_entries:text'] = 'Le texte écrit par l’utilisateur';
$string['privacy:metadata:journal_entries:userid'] = 'L’ID de l’utilisateur';
$string['rate'] = 'Note';
$string['removeentries'] = 'Supprimer toutes les entrées';
$string['removemessages'] = 'Supprimer toutes les entrées du journal';
$string['saveallfeedback'] = 'Enregistrer tous mes feedbacks';
$string['savefeedback'] = 'Enregistrer le feedback';
$string['search:activity'] = 'Journal – information sur l’activité';
$string['search:entry'] = 'Journal – entrées';
$string['showoverview'] = 'Afficher le sommaire des journaux sur le Tableau de bord';
$string['showrecentactivity'] = 'Afficher les activités récentes';
$string['startoredit'] = 'Commencer ou modifier mon journal';
$string['userswhocompletedthejournal'] = 'Les utilisateurs qui ont complété le journal';
$string['userswhodidnotcompletedthejournal'] = 'Les utilisateurs qui n’ont pas complété le journal';
$string['viewallentries'] = 'Afficher {$a} entrées du journal';
$string['viewentries'] = 'Afficher les entrées';
