<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_learningtools', language 'fr', version '4.4'.
 *
 * @package     local_learningtools
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activities'] = 'activités';
$string['addbookmark'] = 'Ajouter un marque-page';
$string['after'] = 'Après';
$string['allactiviies'] = 'Toutes les activités';
$string['allcourses'] = 'Tous les cours';
$string['alredyenrolled'] = 'L’utilisateur est inscrit';
$string['alwaysactive'] = 'Toujours montrer les outils actifs';
$string['attachments'] = 'Pièces jointes';
$string['baseformat'] = '%d %B %Y, %H:%M';
$string['bookicon'] = 'Icône';
$string['bookmarkinfo'] = 'Information de marque-pages';
$string['bookmarks'] = 'Marque-pages';
$string['bookmarkstoolcategory'] = 'Outil marque-pages';
$string['bookmarksusermenu'] = 'Afficher l’outil marque-pages dans le menu utilisateur';
$string['bookmarksusermenu_help'] = 'bookmarks,local_learningtools|/local/learningtools/ltool/bookmarks/list.php';
$string['cancel'] = 'Annuler';
$string['cmpdate'] = 'Date d’achèvement';
$string['completeactivity'] = 'Achever l’activité';
$string['courseactivity'] = 'Activité de cours';
$string['coursebookmarks'] = 'Marque-pages de cours';
$string['coursecompdate'] = 'Date d’achèvement du cours';
$string['coursecss'] = 'Implémenter une CSS pour le cours';
$string['coursecustomstyle'] = 'Styles personnalisés pour {$a->name} {$a->help}';
$string['courseduedate'] = 'Échéance pour achèvement du cours';
$string['courseinfo'] = 'Information de cours';
$string['coursenotes'] = 'Notes de cours';
$string['courseparticipants'] = 'Participants du cours';
$string['courseprogress'] = 'Progression dans le cours';
$string['createnote'] = 'Créer une note';
$string['css'] = 'CSS';
$string['customstyles'] = 'Styles personnalisés';
$string['date'] = 'Date';
$string['days'] = 'Jours';
$string['delete'] = 'Supprimer';
$string['deletednotmessage'] = 'Impossible de supprimer la note';
$string['deletemessage'] = 'Supprimer le message';
$string['deletemsgcheckfull'] = 'Voulez-vous vraiment supprimer totalement les notes et toutes les données qui y sont associées ?';
$string['deletemsgcheckfullbookmarks'] = 'Voulez-vous vraiment supprimer totalement les marque-pages et toutes les données qui y sont associées ?';
$string['disablemodules'] = 'Sélectionner les activités pour lesquelles les Learning Tools ne seront pas accessibles';
$string['donotcreateusers'] = 'Ne pas créer d’utilisateur';
$string['donotresumecourse'] = 'Aucune page en cours à réouvrir';
$string['duedate'] = 'Date d’échéance';
$string['editnote'] = 'Modifier la note';
$string['email'] = 'Adresse de courriel';
$string['enablecompletiontrackmsg'] = 'Activer le suivi d’achèvement pour utiliser « Gestion du temps ».';
$string['enabledisablemodules'] = 'Activer les Learning Tools pour cacher les activités';
$string['enrolldurationstr'] = 'Durée de l’inscription';
$string['enrolled'] = 'Inscription finalisée avec succès';
$string['enrolluserscourse'] = 'Inscrire au moins un utilisateur pour utiliser « Gestion du temps ».';
$string['eventltbookmarkscreated'] = 'Marque-page créé';
$string['eventltbookmarksdeleted'] = 'Marque-page supprimé';
$string['eventltbookmarksviewed'] = 'Marque-page Learning Tools consulté';
$string['eventltnotecreated'] = 'Note créée';
$string['eventltnotedeleted'] = 'Note supprimée';
$string['eventltnoteedited'] = 'Note modifée';
$string['eventltnoteviewed'] = 'Note visualisée';
$string['everywhere'] = 'Partout';
$string['expectdueon'] = 'À terminer';
$string['expectstarton'] = 'À démarrer';
$string['exuserenrollment'] = 'Exemple d’inscription utilisateur';
$string['fabbuttonvisible_desc'] = 'Vous pouvez décider où les Learning Tools seront accessibles';
$string['fabiconbackcolor'] = 'Couleur de fond des icônes';
$string['fabiconcolor'] = 'Couleur des icônes';
$string['focus'] = 'Focus';
$string['focusmode'] = 'Mode focus';
$string['focusmodecss'] = 'Paramétrer le mode focus';
$string['forceactivity'] = 'Forcer l’activité';
$string['general'] = 'Général';
$string['gotocourse'] = 'Aller au cours';
$string['hours'] = 'Heures';
$string['iconbackcolor'] = 'Couleur de fond de l’icône {$a}';
$string['iconcolor'] = 'Couleur de l’icône {$a}';
$string['information'] = 'Information';
$string['invaildemail'] = 'L’adresse de courriel de l’utilisateur n’existe pas';
$string['invaildemailadderss'] = 'L’adresse de courriel comporte une erreur';
$string['invite'] = 'Inviter';
$string['invite_maunalenrolerr'] = 'L’inscription manuelle n’est pas activée dans ce cours';
$string['invitenow'] = 'Inviter maintenant';
$string['inviteusers'] = 'Inviter des utilisateurs';
$string['inviteusers_help'] = 'Merci d’ajouter une adresse de courriel par ligne';
$string['inviteuserslist'] = 'Rapports d’invitation des utilisateurs';
$string['learningtoolproducts'] = 'Produits Learning Tools';
$string['learningtools'] = 'Learning Tools';
$string['learningtools:studentcontroller'] = 'Outil de contrôle participant dans Learning Tools';
$string['learningtoolsltool'] = 'Gérer les Learning Tools';
$string['learningtoolssettings'] = 'Paramètres généraux';
$string['listemailreports'] = 'Rapports d’envoi de courriels';
$string['ltbookmarks:manageltbookmarks'] = 'L’utilisateur accède à l’outil « ltbookmarks » (marque-pages)';
$string['ltnote:manageltnote'] = 'L’utilisateur accède à l’outil « ltnote » (prise de notes)';
$string['ltoolsettings'] = '{$a} paramètres';
$string['ltoolsusermenu'] = 'Afficher les Learning Tools dans la barre du menu utilisateur';
$string['ltoolusermenu_help'] = 'Liste des menus disponibles pour affichage dans le menu utilisateur.  Copier-coller ce(s) chemin(s) d’accès aux outils dans le champ texte du menu utilisateur (naviguer vers Présentation > Thèmes> Réglages thème > Éléments du menu utilisateur).';
$string['managebookmarks'] = 'Gérer l’accès aux marque-pages des utilisateurs';
$string['managedates'] = 'Gérer les dates';
$string['managenote'] = 'Gérer l’accès aux notes des utilisateurs';
$string['managetimemanagment'] = 'Gérer les rapports de dates';
$string['message'] = 'Message';
$string['messageerr'] = 'Message manquant';
$string['months'] = 'Mois';
$string['msgemailsent'] = 'Courriel envoyé avec succès aux utilisateurs';
$string['newnote'] = 'Prendre des notes';
$string['noactivity'] = 'Ne pas imposer l’activité';
$string['none'] = 'Aucune';
$string['note'] = 'Notes';
$string['notes'] = 'Notes';
$string['notesusermenu'] = 'Afficher l’outil de prise de note dans le menu de l’utilisateur';
$string['notesusermenu_help'] = 'notes,local_learningtools|/local/learningtools/ltool/note/list.php';
$string['notificationdisapperdesc'] = 'Utiliser cette option pour définir le laps de temps avant disparition automatique du message de confirmation d’une  action Learning Tools (bandeau vert en haut de page). Valeur exprimée en millisecondes (par ex. 1 seconde = 1000 millisecondes)';
$string['notificationdisappertitle'] = 'Disparition de la notification';
$string['open'] = 'Ouvrir';
$string['pagenotes'] = 'Page de notes';
$string['parsecustomstyles'] = 'Utilisez ce champs pour ajouter du CSS qui sera intégré à la fin de la feuille de style de toutes les pages du cours.';
$string['parsecustomstyles_help'] = 'Utilisez ce champs pour ajouter du CSS qui sera intégré à la fin de la feuille de style de toutes les pages du cours.';
$string['pluginname'] = 'Outils d’apprentissage';
$string['popout'] = 'Afficher dans une page';
$string['print'] = 'Imprimer';
$string['privacy:metadata'] = 'L’extension parent Learning Tools ne stocke aucune information personnelle. Les extensions enfant stockent chacune les informations personnelles liées.';
$string['products'] = 'Produits';
$string['progress'] = 'Progression';
$string['receivedusers'] = 'Utilisateurs reçus';
$string['receivegrade'] = 'Notes reçues';
$string['recipients'] = 'Destinataires';
$string['recipientserr'] = 'Destinataire manquant';
$string['registerandenrolled'] = 'L’utilisateur a été enregistré et inscrit';
$string['removebookmarkmessage'] = 'Ce marque-page a été supprimé. Vous pouvez voir les marque-pages dans votre Profil Utilisateur / Learning Tools / Marque-pages.';
$string['resume'] = 'Reprendre';
$string['resumecourse'] = 'Reprendre le cours';
$string['review'] = 'Relecture';
$string['saveandgen'] = 'Enregistrer et générer les entrées dans le calendrier';
$string['schedule'] = 'Ajouter au calendrier';
$string['sendmessage'] = 'Envoyer un message';
$string['sentemailparticipants'] = 'Envoyer un courriel aux participants du cours';
$string['sentemailuserslist'] = 'Envoyer un courriel à la liste des utilisateurs';
$string['sortbyactivity'] = 'Trier par Activité';
$string['sortbycourse'] = 'Trier par Cours';
$string['sortbydate'] = 'Trier par Date';
$string['specificcate'] = 'Catégories spécifiques';
$string['startdate'] = 'Date de début';
$string['sticky'] = 'Post-it';
$string['strftimemonthdateyear'] = '%e %B %Y';
$string['strftimemonthnamedate'] = '%e %B %Y';
$string['strftimeyearmonth'] = '%d-%m-%Y';
$string['subject'] = 'Objet';
$string['subjecterr'] = 'Objet manquant';
$string['successbookmarkmessage'] = 'Cette page a été enregistrée comme marque-page. Vous pouvez voir les marque-pages dans votre Profil Utilisateur / Learning Tools / Marque-pages.';
$string['successdeletemessage'] = 'Supprimé avec succès';
$string['successeditnote'] = 'Modifié avec succès';
$string['successforceactivityusers'] = '';
$string['successinviteusers'] = 'Utilisateurs invités avec succès';
$string['successnotemessage'] = 'Notes sauvegardées. Vous pouvez voir les notes dans votre Profil Utilisateur / Learning Tools / Marque-pages.';
$string['successtoolschedule'] = 'Événement ajouté à votre calendrier';
$string['suspended'] = 'Utilisateur suspendu';
$string['time'] = 'Temps';
$string['timeaccess'] = 'Instant de l’accès';
$string['timemanagement'] = 'Gestion du temps';
$string['timemanagementheader'] = 'Gestion du temps pour {$a->name}';
$string['today'] = 'Aujourd’hui';
$string['topic'] = 'Sujet {$a}';
$string['uponenroll'] = 'Disponible uniquement sous inscription';
$string['usersemail'] = 'Courriel utilisateurs';
$string['view'] = 'Voir les marque-pages';
$string['viewactivity'] = 'Voir l’activité';
$string['viewbookmarks'] = 'Voir les marque-pages';
$string['viewchildbookmarks'] = 'Voir les marque-pages enfant';
$string['viewcourse'] = 'Voir le cours';
$string['viewownbookmarks'] = 'Voir vos propres marques-pages';
$string['viewpage'] = 'Voir la page';
$string['viewprofile'] = 'Voir le profil';
$string['viewreports'] = 'Voir les rapports';
$string['visiblecategories'] = 'Sélectionner les catégories visibles';
$string['visiblelearningtools'] = 'Visibilité des Learning Tools';
$string['visitpage'] = 'Viister la page';
$string['years'] = 'Années';
