<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_pages', language 'fr', version '4.4'.
 *
 * @package     local_pages
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accesslevel_description'] = 'Niveau d’accès';
$string['accesslevel_description_help'] = 'Saisir la capacité requise ; on peut saisir plusieurs capacités séparées par des virgules.<br />Si vous souhaitez donner accès à tous les utilisateurs sauf ceux disposant de capacités spécifiques, ajoutez ! devant la capacité.<br />Exemple : mod/folder:managefiles,!mod/quiz:grade';
$string['addpage'] = 'Ajouter une page';
$string['addpages'] = 'Ajouter plusieurs pages';
$string['backtolist'] = 'Retour à la liste des pages';
$string['cannnot_send'] = 'Un courriel a déjà été envoyé. Il est en cours de traitement.';
$string['cleanurl_enabled'] = 'Activer la personnalisation des URLs';
$string['cleanurl_enabled_description'] = 'Activer les URLs courtes et significatives';
$string['custompage_title'] = 'Gérer les pages';
$string['delete'] = 'Supprimer';
$string['edit'] = 'Modifier';
$string['email_headers'] = 'En-têtes personnalisés des courriels PHP';
$string['email_headers_description'] = 'Saisir les en-têtes de courriel à envoyer - Saisir {html} pour envoyer des messages HTML. Saisir {From} pour définir une adresse d’expéditeur et {Reply-to} pour spécifier une adresse de destination';
$string['emailto_name'] = 'Adresse de courriel du destinataire';
$string['enable_limit'] = 'Limiter à un courriel par session';
$string['enable_limit_description'] = 'Ce paramètre permet d’empêcher l’envoi de plusieurs messages';
$string['form'] = 'Formulaire';
$string['form_field_content'] = 'Contenu du formulaire';
$string['form_field_date'] = 'Date';
$string['form_field_id'] = 'ID';
$string['formbuilder'] = 'Champs du formulaire';
$string['hide'] = 'Cacher';
$string['label_add'] = 'Ajouter';
$string['label_name'] = 'Nom';
$string['label_placeholder'] = 'Paramètre fictif';
$string['label_relatesto'] = 'En lien avec';
$string['label_remove'] = 'Supprimer';
$string['label_required'] = 'Requis';
$string['menu_icon'] = 'Icône de menu';
$string['menu_icon_description'] = 'Icône de menu';
$string['menu_icon_description_help'] = 'Il est possible de prévisualiser les icônes depuis <a target="_blank" href="https://fontawesome.com/v4.7.0/icons/">https://fontawesome.com/v4.7.0/icons/</a>';
$string['menu_name'] = 'URL de la page';
$string['message_copy'] = 'Message à envoyer à l’utilisateur';
$string['message_copy_description'] = 'Saisir les {field name} utilisés dans le formulaire pour les inclure au message. Saisir {table} pour inclure au message tous les champs du formulaire';
$string['no'] = 'Non';
$string['noaccess'] = 'Vous ne disposez pas des autorisations nécessaires pour afficher cette page';
$string['none'] = 'Aucune';
$string['page'] = 'Page';
$string['page_accesslevel'] = 'Capacité requise';
$string['page_content'] = 'Contenu de la page';
$string['page_content_description'] = 'Ajouter du contenu à la page';
$string['page_date'] = 'Date de publication de la page';
$string['page_loggedin'] = 'Imposer la connexion aux utilisateurs';
$string['page_name'] = 'Nom de la page';
$string['page_onmenu'] = 'Faire apparaître la page dans le menu';
$string['page_order'] = 'Ordre d’apparition de la page dans le menu';
$string['page_pagetype'] = 'Type de page';
$string['page_parent'] = 'Page parente';
$string['pagecontent_description'] = 'Contenu de la page';
$string['pagecontent_description_help'] = 'S’il s’agit d’une page, saisir #form# pour inclure un formulaire à cette page (tout formulaire doit être inclus dans une page principale).<br />S’il la page est un formulaire, cette zone correspond au message à afficher. Vous pouvez saisir {form field name} pour inclure au message les informations envoyées par l’utilisateur.';
$string['pagedate_description'] = 'Date de publication de la page';
$string['pagedate_description_help'] = 'Sélectionner la date de publication de la page - une date dans le futur empêchera sa consultation avant la date indiquée';
$string['pagelayout_name'] = 'Gabarit de page';
$string['pages:addpages'] = 'Ajouter des pages';
$string['pages_settings'] = 'Paramètres des pages';
$string['pagesetup_heading'] = 'En-tête de la page';
$string['pagesetup_title'] = 'Configuration de la page';
$string['pagesplugin'] = 'Plugin pages';
$string['pdfmanual'] = 'Consulter le manuel PDF';
$string['placeholder_fieldname'] = 'Nom du champ';
$string['placeholder_text'] = 'Texte du paramètre fictif';
$string['pleaseselect'] = 'Veuillez sélectionner une option';
$string['pluginname'] = 'Pages';
$string['pluginsettings'] = 'Paramètres';
$string['pluginsettings_managepages'] = 'Gérer les pages';
$string['privacy:metadata'] = 'Le plugin local Pages n’enregistre aucune donnée personnelle';
$string['select_checkbox'] = 'Case à cocher';
$string['select_email'] = 'Adresse de courriel';
$string['select_fullname'] = 'Nom complet';
$string['select_html'] = 'HTML';
$string['select_no'] = 'Non';
$string['select_nothing'] = 'Rien';
$string['select_number'] = 'Nombre';
$string['select_select'] = 'Menu déroulant';
$string['select_text'] = 'Texte';
$string['select_text_area'] = 'Zone de texte';
$string['select_yes'] = 'Oui';
$string['show'] = 'Afficher';
$string['submit'] = 'Envoyer';
$string['type'] = 'Type';
$string['user_copy'] = 'Envoyer une copie à l’utilisateur';
$string['user_copy_description'] = 'Si cochée, l’utilisateur recevra une copie du courriel reprenant les informations qu’il a envoyées via le formulaire';
$string['view'] = 'Voir';
$string['yes'] = 'Oui';
