<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_drawing', language 'fr', version '4.4'.
 *
 * @package     qtype_drawing
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accepted_background_image_file_types'] = 'Types de fichiers acceptés';
$string['addnode'] = 'Ajouter un nœud';
$string['advancedmode'] = 'Mode avancé';
$string['align'] = 'Aligner';
$string['aligntoobjects'] = 'Aligner aux objets';
$string['aligntopage'] = 'Aligner à la page';
$string['allowstudentimage'] = 'Autoriser les étudiants à télécharger une image de fond.';
$string['allowstudentimage_help'] = 'Permettre le téléchargement d’une image de fond pour les étudiants.';
$string['allowteachertochosemode'] = 'Autoriser les enseignants à choisir le mode de dessin?';
$string['allowteachertochosemode_help'] = 'Si activé, les enseignants sont autorisés à choisir un mode de dessin.';
$string['annotation'] = 'Annotation';
$string['annotationsaved'] = 'Annotation enregistrée.';
$string['answer'] = 'Réponse: {$a}';
$string['applychanges'] = 'Appliquer les modifications';
$string['are_you_sure_you_want_to_change_the_drawing_radius'] = 'Si vous changez votre zone de dessin maintenant, cela supprimera votre solution. C’est ce que vous voulez ?';
$string['are_you_sure_you_want_to_erase_the_canvas'] = 'Voulez-vous vraiment supprimer votre solution ?';
$string['are_you_sure_you_want_to_pick_a_new_bgimage'] = 'Voulez-vous vraiment changer l’image de fond ? Cela pourrait avoir un effet sur les solutions déjà élaborées.';
$string['backgroundfilemustbegiven'] = 'Vous devez spécifier un fichier comme image de fond.';
$string['backgroundheight'] = 'Hauteur de dessin';
$string['backgroundwidth'] = 'Largeur de dessin';
$string['basicmode'] = 'Mode standard';
$string['blur'] = 'Flou';
$string['bringforward'] = 'Avancer';
$string['bringtofront'] = 'Mettre au premier plan';
$string['by'] = 'Par :';
$string['cancel'] = 'Annuler';
$string['canvassize'] = 'Taille de la zone de l’image';
$string['canvasspecs'] = 'Specifications du dessin';
$string['centerx'] = 'Axe X';
$string['centery'] = 'Axe Y';
$string['changeblur'] = 'Modifier le flou de l’objet';
$string['changecornerradius'] = 'Modifier le rayon de coin';
$string['changefill'] = 'Modifier la couleur de remplissage';
$string['changeopacity'] = 'Modifier l’opacité de l’objet';
$string['changerotationangle'] = 'Modifier l’angle de rotation';
$string['changestroke'] = 'Modifier le trait';
$string['changestrokecolor'] = 'Modifier la couleur du trait';
$string['changezoom'] = 'Modifier le niveau de zoom';
$string['circle'] = 'Cercle';
$string['color'] = 'Couleur';
$string['configintro'] = 'Valeurs par défaut pour des question de dessin';
$string['converttopath'] = 'Convertir en chemin';
$string['copy'] = 'Copier';
$string['copysvgsrc'] = 'Copiez le contenu de cette boîte dans un éditeur de texte, puis enregistrez le fichier avec une extension .svg.';
$string['correctansweris'] = 'La réponse correcte est : {$a}';
$string['current'] = 'Actuel';
$string['curve'] = 'Courbe';
$string['cut'] = 'Couper';
$string['dashstyle'] = 'Changez de style de trait';
$string['defaultcanvasheight'] = 'Hauteur de la zone de dessin par défaut (toile)';
$string['defaultcanvasheight_help'] = 'Ici, vous définissez la hauteur standard de la zone de dessin';
$string['defaultcanvaswidth'] = 'Largeur de la zone de dessin par défaut (toile)';
$string['defaultcanvaswidth_help'] = 'Ici, vous définissez la largeur standard de la zone de dessin';
$string['delete'] = 'Supprimer';
$string['deletenode'] = 'Supprimer le nœud';
$string['deleteobject'] = 'Supprimer l’objet';
$string['done'] = 'Terminé';
$string['drawanswer'] = 'Dessinez une solution';
$string['drawing'] = 'Dessin';
$string['drawing_background_image'] = 'Image de fond';
$string['drawingcomment'] = 'Créé avec un type de question de dessin à main pour Moodle.';
$string['drawingmode'] = 'Mode de dessin';
$string['drawingmode_help'] = 'Avec ce paramètre, vous pouvez définir si le dessin doit être fait avec le mode standard ou avec le mode avancé.';
$string['drawingmustbegiven'] = 'Vous devez insérer un dessin.';
$string['drawingpresets'] = 'Règlages du dessin';
$string['drawingrawdata'] = '';
$string['drawingtool'] = 'Outil crayon';
$string['drawmarkers'] = 'Faites glisser les marqueurs pour choisir une couleur';
$string['duplicate'] = 'Dupliquer';
$string['edit'] = 'Modifier';
$string['editpath'] = 'Modifier le chemin';
$string['edittext'] = 'Modifier le texte';
$string['ellipse'] = 'Ellipse';
$string['ellipsetool'] = 'Outil cercle';
$string['endx'] = 'Fin X';
$string['endy'] = 'Fin Y';
$string['enterfullscreen'] = 'Plein écran';
$string['enterstemhere'] = 'Insérez le tronc, une question ou une part d’une phrase ici.';
$string['erase_canvas'] = 'Vider';
$string['eraseconfirmationmsg'] = '<strong>Voulez-vous effacer le dessin ?</strong>\\nCela effacera également votre historique des annulations.';
$string['erasedrawing'] = 'Effacer le dessin';
$string['exitfullscreen'] = 'Quitter plein écran';
$string['eyedroppertool'] = 'Outil pipette';
$string['file'] = 'Fichier';
$string['font'] = 'Police';
$string['fontsize'] = 'Taille';
$string['generalfeedback'] = 'Feedback général';
$string['generalfeedback_help'] = 'Le feedback général d’une question est le texte présenté à l’étudiant après une tentative. Le même feedback général est toujours affiché. <br />Vous pouvez utiliser le feedback général pour donner à vos participants des indications sur les connaissances testées par la question, ou leur fournir des liens qu’ils pourront utiliser s’ils n’ont pas compris la question.';
$string['group'] = 'Grouper';
$string['groupelements'] = 'Associer les éléments';
$string['height'] = 'Hauteur';
$string['ignorechanges'] = 'Ignorer les modifications apportées à la source SVG ?';
$string['image'] = 'Image';
$string['line'] = 'Ligne';
$string['linetool'] = 'Outil ligne';
$string['lingrad'] = 'Dégradé linéaire';
$string['maxpoints'] = 'Points maximum possibles';
$string['multipleelements'] = 'Plusieurs élément';
$string['new'] = 'Nouveau';
$string['newconfirmationmsg'] = 'Voulez-vous ouvrir un nouveau fichier ?\\nCela effacera également votre historique des annulations.';
$string['no_correct_answer_summary'] = 'Aucun résumé de la réponse correcte pour le type de question dessin à main.';
$string['no_response_summary'] = 'Aucun résumé de la réponse';
$string['nobackgroundimageselectedyet'] = 'Aucune image de fond sélectionnée.';
$string['object'] = 'Objet';
$string['ok'] = 'OK';
$string['opacity'] = 'Opacité';
$string['openpath'] = 'Chemin ouvert';
$string['originalanswer'] = 'Dessin original';
$string['out_of_necessary'] = 'nécessairement';
$string['parsingerror'] = 'Il y a eu des erreurs d’analyse dans votre source SVG.\\nRevenir à la source SVG originale ?';
$string['paste'] = 'Coller';
$string['path'] = 'Chemin';
$string['pathtool'] = 'Outil chemin';
$string['pleaseenterananswer'] = 'Veuillez saisir une réponse.';
$string['pluginname'] = 'Dessin à main';
$string['pluginname_help'] = 'En réponse à une question, le répondant dessine une réponse sur une image prédéfinie. Il n’y a qu’une seule réponse correcte.';
$string['pluginname_link'] = 'question/type/drawing';
$string['pluginnameadding'] = 'Ajout d’une question dessin à main';
$string['pluginnameediting'] = 'Modification d’une question dessin à main';
$string['pluginnamesummary'] = 'En réponse à une question, le répondant dessine une réponse sur une image prédéfinie. Il n’y a qu’une seule réponse correcte.';
$string['preserveaspectratio'] = 'Conservez le rapport hauteur / largeur';
$string['privacy:metadata'] = 'Le plugin de type de question dessin à main n’enregistre aucune donnée personnelle.';
$string['radgrad'] = 'Dégradé radial';
$string['radiusx'] = 'Rayon X';
$string['radiusy'] = 'Rayon Y';
$string['rectangle'] = 'Rectangle';
$string['recttool'] = 'Outil rectangle';
$string['redo_drawing'] = 'Restaurer';
$string['reorientpath'] = 'Réorienter le chemin';
$string['rotation'] = 'Rotation';
$string['roundness'] = 'Rondeur';
$string['saveannotation'] = 'Enregistrer l’annotation';
$string['saving'] = 'Sauvegarde..';
$string['segmenttype'] = 'Type de segment';
$string['selected_background_image_filename'] = 'Image de fond sélectionnée';
$string['selecttool'] = 'Sélectionner un outil';
$string['sendbackward'] = 'Envoyer vers l’arrière';
$string['sendtoback'] = 'Envoyer en arrière-plan';
$string['set_radius'] = 'Définir la taille du stylet (pixel)';
$string['shapelibrary'] = 'Bibliothèque de formes';
$string['showannotation'] = 'Afficher l’annotation';
$string['showanswer'] = 'Afficher la réponse';
$string['size'] = 'Taille';
$string['snaptogrid'] = 'Aligner sur la grille';
$string['solidcolor'] = 'Couleur unie';
$string['source'] = 'Source';
$string['startx'] = 'Start X';
$string['starty'] = 'Start Y';
$string['stem'] = 'Tronc';
$string['straight'] = 'Droite';
$string['strokecap'] = 'Limite de trait';
$string['strokedash'] = 'Style de trait';
$string['strokejoin'] = 'Jointure de trait';
$string['strokewidth'] = 'Largeur du trait';
$string['studentview'] = 'Vue étudiant';
$string['switchstrokefill'] = 'Changer les couleurs et le remplissage du trait';
$string['tasktitle'] = 'Titre de la tâche';
$string['text'] = 'Texte';
$string['texttool'] = 'Outil texte';
$string['threshold_for_correct_answers'] = 'Limite pour de réponses correctes (%)';
$string['threshold_must_be_reasonable'] = 'Vous devez choisir une limite raisonnable';
$string['ungroup'] = 'Dissocier';
$string['ungroupelements'] = 'Dissocier les éléments';
$string['view'] = 'Affichage';
$string['viewgrid'] = 'Afficher la grille';
$string['viewrulers'] = 'Afficher les règles';
$string['viewwireframe'] = 'Afficher le filaire';
$string['width'] = 'Largeur';
$string['zoomin'] = 'Agrandir';
$string['zoomout'] = 'Dézoomer';
$string['zoomtool'] = 'Outil de zoom';
