<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'realtimequiz', language 'fr', version '4.4'.
 *
 * @package     realtimequiz
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addanswers'] = 'Ajouter de la place pour 3 réponses supplémentaires';
$string['addingquestion'] = 'Ajoute une question';
$string['addquestion'] = 'Ajouter une question';
$string['allquestions'] = 'Retour aux résultats complets';
$string['allsessions'] = 'Toutes les sessions';
$string['alreadyanswered'] = 'Vous avez déjà répondu à cette question';
$string['answer'] = 'Réponse';
$string['answers'] = 'Réponses';
$string['answersent'] = 'Réponse envoyée, en attente de la fin de la question :';
$string['answertext'] = 'Texte de réponse :';
$string['atleastoneanswer'] = 'Vous avez besoin d’au moins une réponse';
$string['awaittime'] = 'Temps d’attente AJAX';
$string['awaittimedesc'] = 'Ce paramètre définit la fréquence (en secondes) d’interrogation des réponses des étudiants. Lorsqu’un nombre élevé de participants au quiz provoque la lenteur du serveur, ce nombre devrait être augmenté afin de réduire le nombre d’appels simultanés de consultation des réponses. La valeur minimale est 1 seconde.';
$string['awaittimeerror'] = 'La valeur ne devrait pas être inférieure à 1';
$string['backquiz'] = 'Retour au test en temps réel';
$string['backresponses'] = 'Retour aux résultats complets';
$string['badcurrentquestion'] = 'Mauvaise question :';
$string['badquizid'] = 'Mauvais identifiant de test :';
$string['badresponse'] = 'Réponse inattendue du serveur';
$string['badsesskey'] = 'Mauvaise clé de session';
$string['checkdelete'] = 'Voulez-vous vraiment supprimer la question ?';
$string['choosecorrect'] = 'Sélectionner en tant que réponse correcte';
$string['choosesession'] = 'Choisissez une question à afficher :';
$string['classresult'] = 'Résultat du groupe :';
$string['classresultcorrect'] = 'correct';
$string['clicknext'] = 'Cliquer sur « Suivant » quand tout le monde est prêt';
$string['correct'] = 'Réponse correcte ?';
$string['correctnotblank'] = 'La réponse juste ne peut pas être vide';
$string['cross'] = 'Mauvaise réponse';
$string['deletequestion'] = 'Supprimer la question';
$string['displaynext'] = 'À propos de l’affichage de la prochaine question :';
$string['edit'] = 'Modifier le test';
$string['editquestions'] = 'Modifier les questions';
$string['editquestiontime'] = 'Temps pour la question (0 par défaut)';
$string['edittingquestion'] = 'Modification de la question';
$string['errorquestiontext'] = 'Erreur : vous n’avez pas rempli la question';
$string['eventeditpageviewed'] = 'Page d’édition de Test en temps réel vue';
$string['eventresponsesviewed'] = 'Consultation des réponses du Test en temps réel';
$string['finalresults'] = 'Résultats finaux';
$string['hideusers'] = 'Cacher les utilisateurs';
$string['httperror'] = 'Il y a un problème avec la requête. État :';
$string['httprequestfail'] = 'Abandon - impossible de créer une instance XMLHTTP';
$string['incorrectstatus'] = 'Le test est dans un état incorrect :';
$string['invalidanswer'] = 'Numéro de réponse non valide';
$string['joininstruct'] = 'Attendez que votre enseignant vous le demande avant de cliquer sur ce bouton';
$string['joinquiz'] = 'Rejoindre un test';
$string['joinquizasstudent'] = 'Rejoindre le test en tant qu’étudiant';
$string['modulename'] = 'Test en temps réel';
$string['modulenameplural'] = 'Tests en temps réel';
$string['next'] = 'Suivant >>';
$string['nextquestion'] = 'Question suivante';
$string['noanswers'] = 'Pas de réponse donnée';
$string['nocorrect'] = 'Pas de « bonne » réponse';
$string['noquestion'] = 'Mauvaise réponse - absence de question :';
$string['nosessions'] = 'Ce test en temps réel n’a pas encore été effectué';
$string['notallowedattempt'] = 'Vous n’êtes pas autorisé à effectuer ce test';
$string['notauthorised'] = 'Vous n’êtes pas autorisé à contrôler ce test';
$string['onecorrect'] = 'Erreur : il doit y avoir seulement une bonne réponse';
$string['pluginadministration'] = 'Administration du Test en temps réel';
$string['pluginname'] = 'Test en temps réel';
$string['prevquestion'] = 'Question précédente';
$string['privacy:metadata:realtimequiz_submitted'] = 'Détails d’une réponse donnée à une question de Test en temps réel';
$string['privacy:metadata:realtimequiz_submitted:answerid'] = 'L’identifiant de la réponse qui a été sélectionnée';
$string['privacy:metadata:realtimequiz_submitted:questionid'] = 'L’identifiant de la question à laquelle vous avez répondu';
$string['privacy:metadata:realtimequiz_submitted:sessionid'] = 'L’identifiant de la session dans laquelle la réponse a été donnée';
$string['privacy:metadata:realtimequiz_submitted:userid'] = 'L’identifiant de l’utilisateur qui a donné la réponse';
$string['question'] = 'Question';
$string['questiondelete'] = 'Supprimer la question {$a}';
$string['questionfinished'] = 'Question terminée, en attente des résultats';
$string['questionimage'] = 'Image (facultative) :';
$string['questionmovedown'] = 'Descendre la question {$a}';
$string['questionmoveup'] = 'Monter la question {$a}';
$string['questions'] = 'Questions';
$string['questionslist'] = 'Questions de ce Test en temps réel :';
$string['questiontext'] = 'Texte de la question :';
$string['questiontime'] = 'Temps par défaut des questions';
$string['questiontime_help'] = 'Le temps par défaut (en seconde) d’affichage de chaque question.
Ce paramètre peut être modifié pour chaque question individuellement.';
$string['quizfinished'] = 'Plus de question';
$string['quiznotrunning'] = 'Le test n’est pas encore en fonctionnement ; attendez que votre enseignant le démarre.';
$string['realtimequiz:addinstance'] = 'Ajouter un Test en temps réel';
$string['realtimequiz:attempt'] = 'Effectuer un test';
$string['realtimequiz:control'] = 'Démarrer / contrôler un test';
$string['realtimequiz:editquestions'] = 'Modifier les questions d’un test';
$string['realtimequiz:seeresponses'] = 'Voir les réponses d’un test';
$string['realtimequizintro'] = 'Introduction';
$string['realtimequizsettings'] = 'Paramètres du Test en temps réel';
$string['reconnectinstruct'] = 'Ce test est actuellement en cours - vous pouvez vous y connecter et en prendre le contrôle';
$string['reconnectquiz'] = 'Se reconnecter au test';
$string['removeimage'] = 'Supprimer l’image';
$string['responses'] = 'Voir les réponses';
$string['resultcorrect'] = 'correct.';
$string['resultoverall'] = ' correct. Global :';
$string['resultthisquestion'] = 'Cette question :';
$string['saveadd'] = 'Enregistrer la question et en ajouter une autre';
$string['scorestable'] = 'Tableau de score';
$string['seeresponses'] = 'Voir les réponses';
$string['sendinganswer'] = 'Envoi de la réponse';
$string['servererror'] = 'Le serveur a retourné une erreur :';
$string['sessions'] = 'Sessions';
$string['showsession'] = 'Montrer';
$string['showusers'] = 'Montrer les utilisateurs';
$string['startnewquiz'] = 'Démarrer une nouvelle session de test';
$string['startnewquizconfirm'] = 'Voulez-vous vraiment interrompre la session de test courante pour en démarrer une nouvelle ?';
$string['startquiz'] = 'Démarrer le test';
$string['studentconnected'] = 'étudiant connecté';
$string['studentsconnected'] = 'étudiants connectés';
$string['submissions'] = 'Tentatives';
$string['teacherjoinquizinstruct'] = 'Utilisez ce bouton si vous voulez tester vous même votre test.<br />Vous aurez aussi besoin de démarrer le test dans une fenêtre séparée.';
$string['teacherstartinstruct'] = 'Utilisez ce bouton pour démarrer le test pour les étudiants.<br/>Vous pouvez utiliser le champ textuel pour définir un nom pour cette session afin de vous aider lors des relectures ultérieures.';
$string['teacherstartnewinstruct'] = 'Démarre une nouvelle session de test et interrompt la session en cours.<br />Vérifiez soigneusement que la session courante n’est pas en cours d’utilisation avant de lancer cette commande !<br />En cas de doute, utilisez le premier bouton pour vous reconnecter à la session courante.';
$string['tick'] = 'Réponse juste';
$string['timeleft'] = 'Temps restant pour répondre :';
$string['totals'] = 'Calcul du total';
$string['tryagain'] = 'Voulez-vous essayer à nouveau ?';
$string['unknownrequest'] = 'Requête inconnue :';
$string['updatequestion'] = 'Enregistrer la question';
$string['view'] = 'Voir le test';
$string['waitfirst'] = 'En attente de l’envoi de la première question';
$string['waitstudent'] = 'En attente de la connexion des étudiants';
$string['yourresult'] = 'Vos résultats :';
