<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_courseawards', language 'fr', version '4.4'.
 *
 * @package     report_courseawards
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['achievement'] = '… Ruban d’achèvement : ';
$string['admin_backupdatabase'] = '<strong>EXPERIMENTAL :</strong> Sauvegarder les votes, notes et médailles. (Base de données MySQL uniquement.)';
$string['admin_backuptitle'] = 'Options de sauvegarde';
$string['admin_courseclearingtitle'] = 'Options de nettoyage de cours';
$string['admin_deleteallmedalhistory'] = 'Effacer tout <em> l’historique </em> des médailles (ce qui a déjà été attribué / retiré).';
$string['admin_deleteallvotehistory'] = 'Effacer tout <em> l’historique </em> des votes (et notes) (ce qui a déjà été attribué / retiré).';
$string['admin_medalstitle'] = 'Options des médailles';
$string['admin_notestitle'] = 'Options des notes';
$string['admin_removeallmedals'] = 'Effacer toutes les médailles de tous les cours, en gardant l’historique de ce qui a été décerné / retiré. (Apparaîtra comme supprimé par vous.)';
$string['admin_removeallnotes'] = 'Effacer toutes les notes de tous les cours, en gardant les votes.';
$string['admin_removeallvotes'] = 'Effacer tous les votes de tous les cours, en gardant l’historique des votes et des notes.';
$string['admin_toc'] = 'Options d’administration (Destructif !)';
$string['admin_votestitle'] = 'Options des votes';
$string['all'] = 'Tout';
$string['alphalist'] = '… une liste alphabétique : ';
$string['asof'] = 'à partir de';
$string['backtolisting'] = 'Index du rapport';
$string['blocklist'] = 'Liens vers les listes contant les blocs';
$string['bronze'] = '… Bronze : ';
$string['course'] = 'Cours';
$string['courseawardstoctitle'] = 'Prix du cours - Divers rapports';
$string['coursereport_highscore'] = 'Cours les mieux notés';
$string['coursereport_list'] = 'Liste simple de tous les cours avec des votes';
$string['coursereport_mostdeleted'] = 'Cours avec le plus de votes effacés';
$string['coursereport_mostnoted'] = 'Cours les plus notés';
$string['coursereport_mostvoted'] = 'Les plus évalués - Pour les cours';
$string['coursereport_single'] = 'Rapport de cours unique';
$string['coursewith'] = 'Cours avec…';
$string['date'] = 'Date';
$string['debugawarded'] = 'Remis : ';
$string['debugcourses'] = '&nbsp;cours différents';
$string['debugdeleted'] = 'Effacé : ';
$string['debuglive'] = 'En direct : ';
$string['debugmedals'] = 'Médailles : ';
$string['debugnotes'] = 'Notes : ';
$string['debugtotal'] = 'Total : ';
$string['debugusers'] = '&nbsp;utilisateurs distincts ont voté pour&nbsp;';
$string['debugvotes'] = 'Votes : ';
$string['deleted'] = 'effacé';
$string['deleted_csv'] = 'Effacé';
$string['deletedmost'] = '… effacé le plus de votes : ';
$string['error_admin'] = 'Désolé, vous devez être l’administrateur du site pour consulter les rapports du cours.';
$string['error_dbupdate'] = 'Base de données non mise à jour pour raison inconnue.';
$string['error_noanyvotes'] = 'Aucun vote à supprimer.';
$string['error_noblock'] = 'Désolé, récupération de l’ID du bloc \'courseawards_vote\'.  L’avez-vous installé ? Si oui, merci de signaler cette erreur au développeur.';
$string['error_nomedals'] = 'Aucune médaille à supprimer.';
$string['error_nonotes'] = 'Il n’y a pas de notes en direct à supprimer.';
$string['error_noquery'] = 'Désolé, l’URL est malformé et un rapport approprié n’a pas pu être généré.';
$string['error_noremovedmedals'] = 'Il n’y a pas de médailles enlevées à supprimer.';
$string['error_notmysql'] = 'Désolé, vous devez utiliser MySQL pour que cela fonctionne.';
$string['error_novotes'] = 'Il n’y a pas de votes en direct à supprimer.';
$string['error_query'] = 'Désolé, la requête ne semble pas être composée correctement et ne peut pas être exécutée.';
$string['fifty'] = '50';
$string['five'] = '5';
$string['gold'] = '… Or : ';
$string['good'] = 'Bien';
$string['highscore'] = '… score le plus haut : ';
$string['inadequate'] = 'Insuffisant';
$string['listby'] = '… liste par : ';
$string['listmedal'] = 'Une liste des cours avec le bloc Médaille ajouté';
$string['listvote'] = 'Une liste des cours avec le bloc Vote ajouté';
$string['medalawarded_csv'] = 'Médaille remise';
$string['medalawardedby_csv'] = 'Remis par&nbsp;';
$string['medals'] = 'Médaille';
$string['medalsawarded'] = 'Médailles remises…';
$string['medalsreport_achievement'] = 'Rubans d’achèvement';
$string['medalsreport_awarded'] = 'Remis';
$string['medalsreport_bronze'] = 'Médailles de Bronze';
$string['medalsreport_dateachieved'] = 'Date d’achèvement';
$string['medalsreport_del'] = 'Effacer : ';
$string['medalsreport_gold'] = 'Médailles d’Or';
$string['medalsreport_medals'] = 'Médailles';
$string['medalsreport_silver'] = 'Médailles d’Argent';
$string['mostdeletedvotes'] = '… le plus de votes supprimés : ';
$string['mostnotes'] = '… le plus de notes : ';
$string['mostvotes'] = '… le plus de votes : ';
$string['name'] = 'Nom';
$string['no'] = 'non';
$string['noresults'] = 'Aucun résultat. <a href="index.php">Revenir</a> pour tester un autre rapport.';
$string['note_csv'] = 'Note';
$string['notedmost'] = '… le plus noté : ';
$string['notes'] = 'Notes (effacées)';
$string['notes_csv'] = 'Notes';
$string['novotesnotes'] = 'Aucun vote ou note trouvé.';
$string['onehundred'] = '100';
$string['outstanding'] = 'Exceptionnel';
$string['percentage_csv'] = 'Pourcentage';
$string['pluginname'] = 'Prix du cours';
$string['position'] = 'Position';
$string['satisfactory'] = 'Satisfaction';
$string['saveascsv'] = 'Cliquez ici pour sauver ce tableau au format CSV (valeurs séparées par des virgules)';
$string['score'] = 'Score (sur 3) et %age';
$string['score_csv'] = 'Score (sur 3)';
$string['silver'] = '… Argent : ';
$string['sortimg1'] = 'Cette image : ';
$string['sortimg2'] = 'indique la colonne qui est triée.';
$string['stats'] = 'Statistiques';
$string['ten'] = '10';
$string['top'] = 'Top';
$string['twenty'] = '20';
$string['user'] = 'Utilisateur';
$string['userreport_list'] = 'Liste simple de tous les cours avec des votes';
$string['userreport_mostdeleted'] = 'Utilisateurs qui ont supprimé le plus de votes';
$string['userreport_notedmost'] = 'Utilisateurs qui ont mis le plus de notes';
$string['userreport_single'] = 'Rapport d’utilisateur unique';
$string['userreport_votedhighest'] = 'Utilisateurs qui ont le mieux voté';
$string['userreport_votedlowest'] = 'Utilisateurs qui ont le moins bien voté';
$string['userreport_votedmost'] = 'Utilisateurs qui ont le plus voté';
$string['usershave'] = 'Utilisateurs qui ont…';
$string['vnreport_added'] = 'Ajouté : ';
$string['vnreport_bigchart'] = 'Cliquez pour une version plus large';
$string['vnreport_courseawarded'] = 'Ce cours a été évalué';
$string['vnreport_coursescore'] = 'Le score de ce cours est';
$string['vnreport_del'] = 'Effacer ?';
$string['vnreport_deleted'] = 'Effacé : ';
$string['vnreport_delvotenote'] = 'Supprimer ce vote (et la note) ?';
$string['vnreport_detail'] = 'Détails';
$string['vnreport_errortype'] = 'Elément non reconnu comme un cours ou un utilisateur.';
$string['vnreport_greytext'] = 'Le texte grisé indique qu’un vote a été supprimé.';
$string['vnreport_medalawarded'] = 'Médaille remise';
$string['vnreport_note'] = 'Note';
$string['vnreport_orpercentage'] = '&nbsp;sur 3, ou&nbsp;';
$string['vnreport_percent'] = '%.';
$string['vnreport_percentage'] = 'Pourcentage';
$string['vnreport_summary'] = 'Résumé (votes en direct uniquement)';
$string['vnreport_title'] = 'Votes et note pour';
$string['vnreport_vote'] = 'Vote';
$string['vnreport_votecast'] = 'Votants';
$string['vote_csv'] = 'Vote';
$string['votedhighest'] = '… le mieux voté : ';
$string['votedlowest'] = '… voté le moins bien : ';
$string['votedmost'] = '… le plus voté : ';
$string['votes'] = 'Votes (effacés)';
$string['votes_csv'] = 'Votes';
$string['yes'] = 'oui';
