<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_hybridmeter', language 'fr', version '4.4'.
 *
 * @package     report_hybridmeter
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['active_treshold'] = 'Nombre d’étudiants actifs minimum pour catégoriser un cours comme actif';
$string['additional_config_title'] = 'Configuration additionnelle';
$string['back_to_plugin'] = 'Retour au plugin';
$string['begin_date'] = 'Date de début';
$string['blacklist'] = 'Blacklister';
$string['blacklist_title'] = 'Sélection des cours/catégories';
$string['blacklistmanagement'] = 'Configuration';
$string['boxnotokstring'] = 'Le changement de période n’a pas fonctionné';
$string['boxokstring'] = 'La période de capture a été changée avec succès';
$string['changelog'] = 'Change log';
$string['coeff_digitalisation_title'] = 'Coefficients de digitalisation';
$string['coeff_using_title'] = 'Coefficients d’utilisation';
$string['coeff_value_title'] = 'Valeur des coefficients';
$string['coefficient'] = 'Coefficient';
$string['config'] = 'Configuration';
$string['debug_mode'] = 'Mode debug';
$string['diagnostic_course'] = 'Obtenir un diagnostic pour le cours';
$string['digitalisation_coeff'] = 'Coefficient de digitalisation';
$string['digitalisation_treshold'] = 'Seuil d’hybridation selon le niveau de digitalisation';
$string['documentation'] = 'Documentation';
$string['download_csv'] = 'Télécharger le compte rendu';
$string['end_date'] = 'Date de fin';
$string['end_processing'] = 'Traitement terminé le %s.';
$string['error_begin_after_end'] = 'La date de début de période doit être inférieure à la date de fin de période';
$string['error_occured'] = 'Une erreur s’est produite, veuillez rafraîchir la page et réessayer. Code erreur : %s';
$string['error_past_schedule'] = 'La date de lancement soumise est dans le passé';
$string['hybridmeter_settings'] = 'Paramètres hybridmeter';
$string['hybridmeter_settings_help'] = 'Il n’y a pas de paramètres pour le plugin hybridmeter';
$string['inconsistent_active_students'] = 'Nombre d’étudiants actifs incohérent';
$string['inconsistent_blacklist'] = 'Blacklist incohérent';
$string['inconsistent_nd'] = 'ND incohérent';
$string['inconsistent_nu'] = 'NU incohérent';
$string['inconsistent_registered_active_students'] = 'Nombre d’étudiants actifs incohérent par rapport au nombre d’inscrits';
$string['inconsistent_registered_students'] = 'Nombre d’étudiants inscrits incohérent';
$string['indicator_name'] = 'Nom de l’indicateur';
$string['last_processing_results'] = 'Résultats du dernier traitement';
$string['last_updated'] = 'Dernier calcul : %s en %s';
$string['measurement_disclaimer'] = 'Les mesures portant sur les périodes passées peuvent varier en fonction des changements effectués depuis (modification du contenu des cours, inscription/désinscription des étudiants aux cours et suppression des étudiants de la plateforme)';
$string['measurement_period'] = 'du %s au %s.';
$string['measurement_period_intro'] = 'Période de mesure :';
$string['module_name'] = 'Nom du module';
$string['nb_analysed_courses'] = 'Cours analysés';
$string['nb_digitalised_courses'] = 'Cours hybrides selon l’indicateur du niveau de digitalisation';
$string['nb_students_concerned_digitalised'] = 'Étudiants inscrits dans au moins un cours hybride selon l’indicateur du niveau de digitalisation en date du';
$string['nb_students_concerned_digitalised_active'] = 'Étudiants actifs dans au moins un cours hybride selon l’indicateur du niveau de digitalisation';
$string['nb_students_concerned_used'] = 'Étudiants inscrits dans au moins un cours hybride selon l’indicateur du niveau d’utilisation en date du';
$string['nb_students_concerned_used_active'] = 'Étudiants actifs dans au moins un cours hybride selon l’indicateur du niveau d’utilisation';
$string['nb_used_courses'] = 'Cours hybrides selon l’indicateur du niveau d’utilisation';
$string['next_schedule'] = 'Prochain calcul programmé pour le %s à %s';
$string['next_schedule_title'] = 'Prochain lancement';
$string['no_schedule'] = 'Pas de calcul programmé';
$string['no_task_pending'] = 'Il n’y a pas de tâche prête à être lancée';
$string['number'] = 'Nombre';
$string['period_title'] = 'Paramétrage de la période de la capture';
$string['pluginname'] = 'HybridMeter';
$string['processing_duration'] = 'Le traitement a duré %s.';
$string['recalculate'] = 'Re-calculer';
$string['report/hybridmeter:all'] = 'Accès à HybridMeter';
$string['reschedule'] = 'Reprogrammer le lancement';
$string['save_modif'] = 'Enregistrer les modifications';
$string['schedule'] = 'Programmer le lancement';
$string['schedule_submit'] = 'Programmer le lancement';
$string['scheduled_date'] = 'Date de lancement';
$string['scheduled_time'] = 'Heure de lancement';
$string['student_roles'] = 'Rôles étudiant';
$string['student_roles_updated'] = 'Les données ont bien été mises à jour';
$string['success_program'] = 'La période de capture a bien été mise à jour';
$string['success_schedule'] = 'Lancement programmé avec succès';
$string['success_unschedule'] = 'Lancement déprogrammé avec succès';
$string['successfully_unscheduled'] = 'Lancement déprogrammé avec succès';
$string['task_pending'] = 'Une tâche est prête à être lancée';
$string['task_running'] = 'Un traitement est en cours d’exécution';
$string['template_hours_minutes_seconds'] = '%02d heures %02d minutes %02d secondes';
$string['template_minutes_seconds'] = '%02d minutes %02d secondes';
$string['template_seconds'] = '%02d secondes';
$string['this_weekend'] = 'Ce week-end';
$string['tonight'] = 'Cette nuit';
$string['treshold'] = 'Seuil';
$string['treshold_name'] = 'Nom du seuil';
$string['treshold_value'] = 'Valeur du seuil';
$string['treshold_value_title'] = 'Valeur des seuils';
$string['unschedule'] = 'Déprogrammer le lancement';
$string['unschedule_submit'] = 'Déprogrammer le lancement';
$string['usage_coeff'] = 'Coefficient d’usage';
$string['usage_treshold'] = 'Seuil d’hybridation selon le niveau d’utilisation';
$string['whitelist'] = 'Whitelister';
$string['x_category'] = '%s la catégorie';
$string['x_course'] = '%s le cours';
