<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_performance', language 'fr', version '4.4'.
 *
 * @package     report_performance
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['check_backup'] = 'Sauvegarde automatique';
$string['check_backup_comment_disable'] = 'La performance peut être dégradée durant le processus de sauvegarde. Si les sauvegardes automatiques sont activées, elles doivent être planifiées en dehors des heures de pointe.';
$string['check_backup_comment_enable'] = 'La performance peut être dégradée durant le processus de sauvegarde. Elles doivent être planifiées en dehors des heures de pointe.';
$string['check_backup_details'] = 'L’activation des sauvegardes automatiques créera des archives de tous les cours de ce site à l’heure que vous indiquez.<p>Durant cette opération, des ressources serveur supplémentaires seront utilisées, qui pourraient dégrader la performance.</p>';
$string['check_cachejs_comment_disable'] = 'Si ce réglage est activé, la performance de chargement des pages est améliorée.';
$string['check_cachejs_comment_enable'] = 'Si ce réglage est désactivé, les pages pourraient se charger lentement.';
$string['check_cachejs_details'] = 'La mise en cache et la compression du Javascript améliore substantiellement le temps de chargement des pages. Elles sont fortement recommandées pour des sites en production.';
$string['check_dbschema_errors'] = 'Le schéma de la base de données n’est pas conforme.';
$string['check_dbschema_name'] = 'Vérification du schéma de base de données';
$string['check_dbschema_ok'] = 'Le schéma de la base de données est conforme.';
$string['check_debugmsg_comment_developer'] = 'Si le réglage est placé sur autre chose que Développeur, la performance sera légèrement meilleure.';
$string['check_debugmsg_comment_nodeveloper'] = 'Si le réglage est placé sur Développeur, la performance sera légèrement moins bonne.';
$string['check_debugmsg_details'] = 'Il ne sert généralement à rien de régler le niveau à Développeur, à moins qu’un développeur ne le demande.<p>Une fois le message d’erreur obtenu, copié et collé quelque part, il est <b>fortement recommandé</b> de remettre le niveau de débogage sur Aucun. Les messages de débogage pourrait donner des indices à un éventuel pirate sur la configuration de votre site et peuvent en outre dégrader la performance.</p>';
$string['check_enablestats_comment_disable'] = 'La performance peut être dégradée par le traitement des statistiques. Si les statistiques sont activées, leurs réglages doivent être choisis avec soin.';
$string['check_enablestats_comment_enable'] = 'La performance peut être dégradée par le traitement des statistiques. Les réglages de statistiques doivent être choisis avec soin.';
$string['check_enablestats_details'] = 'L’activation de ce réglage aura pour effet le traitement des journaux et la récolte de statistiques. Suivant la quantité de trafic sur votre site, ceci peut prendre du temps.<p>Durant cette opération, des ressources serveur supplémentaires seront utilisées, qui pourraient dégrader la performance.</p>';
$string['check_themedesignermode_comment_disable'] = 'Si ce réglage est activé, les images et feuilles de style ne seront pas mises en cache, et la performance sera dégradée de manière sensible.';
$string['check_themedesignermode_comment_enable'] = 'Si ce réglage est désactivé, les images et feuilles de style sont mise ne cache, et la performance sera améliorée de manière sensible.';
$string['check_themedesignermode_details'] = 'Ce réglage est souvent la cause de sites Moodle lents.<p>En moyenne, un site Moodle avec le mode concepteur de thème activé consomme au moins deux fois plus de temps CPU.</p>';
$string['comments'] = 'Commentaires';
$string['disabled'] = 'Désactivé';
$string['edit'] = 'Modifier';
$string['enabled'] = 'Activé';
$string['issue'] = 'Problème';
$string['morehelp'] = 'plus d’aide';
$string['performance:view'] = 'Consulter le rapport de performance';
$string['performancereportdesc'] = 'Ce rapport liste les problèmes pouvant dégrader la performance du site {$a}';
$string['pluginname'] = 'Panorama de performance';
$string['privacy:metadata'] = 'Le plugin Panorama de performance n’enregistre aucune donnée personnelle.';
$string['value'] = 'Valeur';
