<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'survey', language 'fr', version '4.4'.
 *
 * @package     survey
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actual'] = 'Actuel';
$string['actualclass'] = 'Classe actuelle';
$string['actualstudent'] = '{$a} actuel';
$string['allquestionrequireanswer'] = 'Toutes les questions sont requises et doivent recevoir une réponse.';
$string['allscales'] = 'Tous les barèmes, tous les étudiants';
$string['alreadysubmitted'] = 'Vous avez déjà répondu à cette consultation';
$string['analysisof'] = 'Analyse de {$a}';
$string['answers'] = 'Réponses';
$string['attls1'] = 'Quand j’évalue ce que dit quelqu’un, je prête attention à la qualité de l’argumentation, et non à la personnalité de qui la présente.';
$string['attls10'] = 'Quand j’analyse quelque chose, il est pour moi important de rester aussi objectif que possible.';
$string['attls10short'] = 'rester objectif';
$string['attls11'] = 'J’essaie de penser avec les gens plutôt que contre eux';
$string['attls11short'] = 'penser avec les gens';
$string['attls12'] = 'J’ai un certain nombre de critères que j’utilise pour évaluer des arguments.';
$string['attls12short'] = 'utiliser des critères pour évaluer';
$string['attls13'] = 'J’essaie plus souvent de comprendre l’opinion de quelqu’un d’autre plutôt que de l’évaluer.';
$string['attls13short'] = 'essayer de comprendre';
$string['attls14'] = 'J’essaie de montrer les faiblesses des réflexions des gens pour les aider à clarifier leur argumentation.';
$string['attls14short'] = 'montrer les faiblesses';
$string['attls15'] = 'Lors de discussions sur des sujets controversés, je tends à me mettre à la place des autres pour comprendre pourquoi ils pensent de cette façon.';
$string['attls15short'] = 'me mettre à leur place';
$string['attls16'] = 'Ma façon d’analyser les choses pourrait s’appeler les « mettre en jugement », car je prends le soin de considérer tous les aspects.';
$string['attls16short'] = 'mettre en jugement';
$string['attls17'] = 'Lors de la résolution de problèmes, je donne plus de poids à la logique et à la raison qu’à mes propres soucis.';
$string['attls17short'] = 'Je trouve la logique plus importante';
$string['attls18'] = 'J’arrive à comprendre les opinions différentes des miennes grâce à mon empathie.';
$string['attls18short'] = 'compréhension par empathie';
$string['attls19'] = 'Lorsque je rencontre des gens d’opinions qui me semblent étranges, je fais l’effort « d’élargir » mon esprit, pour essayer de comprendre le pourquoi de ces opinions.';
$string['attls19short'] = 'faire l’effort de s’élargir l’esprit';
$string['attls1short'] = 'attention sur la qualité de l’argumentation';
$string['attls2'] = 'J’aime jouer l’avocat du diable - en argumentant l’opposé de ce que quelqu’un dit.';
$string['attls20'] = 'Je prends du temps pour rechercher « ce qui ne va pas ». Par exemple je cherche dans une interprétation littéraire ce qui n’est pas suffisamment bien étayé.';
$string['attls20short'] = 'qu’est-ce qui ne va pas ?';
$string['attls2short'] = 'jouer l’avocat du diable';
$string['attls3'] = 'J’aime comprendre d’où viennent les gens, quelles expériences les ont conduits à être comme ils sont.';
$string['attls3short'] = 'd’où viennent les gens';
$string['attls4'] = 'La partie la plus importante de ma formation a été de comprendre les gens très différents de moi.';
$string['attls4short'] = 'comprendre les personnes différentes';
$string['attls5'] = 'Je pense que la meilleure façon de m’accomplir est l’interaction avec des gens de personnalités variées.';
$string['attls5short'] = 'intéragir avec des personnalités variées';
$string['attls6'] = 'J’ai du plaisir à entendre les opinions de personnes provenant d’autres horizons que moi ; cela m’aide à comprendre combien de mêmes choses peuvent être comprises de différentes manières.';
$string['attls6short'] = 'plaisir à entendre des opinions';
$string['attls7'] = 'J’ai l’impression de renforcer ma propre opinion en discutant avec quelqu’un qui n’est pas d’accord avec moi.';
$string['attls7short'] = 'renforcer en argumentant';
$string['attls8'] = 'Je suis toujours très curieux de savoir pourquoi les gens croient ce qu’ils croient.';
$string['attls8short'] = 'savoir pourquoi les gens croient';
$string['attls9'] = 'Lorsque je lis un livre, je me surprends à contrer les arguments de l’auteur, essayant de comprendre pourquoi il a tort.';
$string['attls9short'] = 'discuter avec des auteurs';
$string['attlsintro'] = 'Le but de cette consultation est de nous aider à évaluer votre état d’esprit vis-à-vis de la réflexion et de l’apprentissage.

Il n’y a pas de « bonne » ou de « mauvaise » réponse ; seule votre opinion nous intéresse. Soyez assuré que vos réponses seront traitées avec le maximum de confidentialité, et qu’elles n’auront aucun effet sur votre note finale.';
$string['attlsm1'] = 'État d’esprit envers la réflexion et l’étude';
$string['attlsm2'] = 'Apprentissage lié';
$string['attlsm3'] = 'Apprentissage détaché';
$string['attlsmintro'] = 'En discussion…';
$string['attlsname'] = 'ATTLS (20 items)';
$string['cannotfindanswer'] = 'Il n’y a pas encore de réponse à cette consultation.';
$string['cannotfindquestion'] = 'La question n’existe pas';
$string['cannotfindsurveytmpt'] = 'Aucun modèle de consultation trouvé !';
$string['ciq1'] = 'À quel moment du cours avez-vous été le plus impliqué en tant qu’apprenant ?';
$string['ciq1short'] = 'Plus impliqué';
$string['ciq2'] = 'À quel moment du cours avez-vous été le plus distant en tant qu’apprenant ?';
$string['ciq2short'] = 'Plus distant';
$string['ciq3'] = 'Dans les forums, quelle action vous a semblé apporter le plus de soutien ou d’aide ?';
$string['ciq3short'] = 'Moment utile';
$string['ciq4'] = 'Dans les forums, quelle action vous a semblé amener le plus d’embarras ou de confusion ?';
$string['ciq4short'] = 'Moment embarrassant';
$string['ciq5'] = 'Quel événement vous a le plus surpris ?';
$string['ciq5short'] = 'Moment surprenant';
$string['ciqintro'] = 'En réfléchissant aux événements récents de ce cours, répondez aux questions ci-dessous.';
$string['ciqname'] = 'Incidents critiques';
$string['clicktocontinuecheck'] = 'Cliquer ici pour vérifier et continuer';
$string['colles1'] = 'mon apprentissage se concentre sur des sujets qui m’intéressent.';
$string['colles10'] = 'je demande aux autres étudiants d’expliquer leurs idées.';
$string['colles10short'] = 'je demande des explications';
$string['colles11'] = 'les autres étudiants me demandent d’expliquer mes idées.';
$string['colles11short'] = 'on me demande d’expliquer';
$string['colles12'] = 'les autres étudiants répondent à mes idées.';
$string['colles12short'] = 'les autres étudiants me répondent';
$string['colles13'] = 'l’enseignant stimule mes réflexions.';
$string['colles13short'] = 'l’enseignant stimule la réflexion';
$string['colles14'] = 'l’enseignant m’encourage à participer.';
$string['colles14short'] = 'l’enseignant m’encourage';
$string['colles15'] = 'l’enseignant donne l’exemple en expression';
$string['colles15short'] = 'l’enseignant donne l’exemple en expression';
$string['colles16'] = 'l’enseignant donne l’exemple en auto-critique';
$string['colles16short'] = 'l’enseignant donne l’exemple en expression';
$string['colles17'] = 'les autres étudiants encouragent ma participation.';
$string['colles17short'] = 'les autres étudiants m’encouragent';
$string['colles18'] = 'les autres étudiants me félicitent pour ma contribution.';
$string['colles18short'] = 'les autres étudiants me félicitent';
$string['colles19'] = 'les autres étudiants apprécient ma contribution.';
$string['colles19short'] = 'les autres étudiants m’apprécient';
$string['colles1short'] = 'concentré sur les questions intéressantes';
$string['colles2'] = 'ce que j’apprends est important pour ma pratique professionnelle.';
$string['colles20'] = 'les autres étudiants prennent part à mes efforts pour apprendre.';
$string['colles20short'] = 'les étudiants prennent part';
$string['colles21'] = 'je comprends les messages des autres étudiants';
$string['colles21short'] = 'je comprends les autres étudiants';
$string['colles22'] = 'les autres étudiants comprennent mes messages';
$string['colles22short'] = 'les autres étudiants me comprennent';
$string['colles23'] = 'je comprends les messages de l’enseignant';
$string['colles23short'] = 'je comprends l’enseignant';
$string['colles24'] = 'l’enseignant comprend mes messages';
$string['colles24short'] = 'l’enseignant me comprend';
$string['colles2short'] = 'important pour ma pratique';
$string['colles3'] = 'j’apprends comment améliorer ma pratique professionnelle.';
$string['colles3short'] = 'améliore ma pratique';
$string['colles4'] = 'ce que j’apprends est en adéquation avec ma pratique professionnelle.';
$string['colles4short'] = 'est en adéquation avec ma pratique';
$string['colles5'] = 'j’ai un regard critique sur ma façon d’apprendre.';
$string['colles5short'] = 'j’ai un regard critique sur mon apprentissage';
$string['colles6'] = 'j’ai un regard critique sur mes propres idées.';
$string['colles6short'] = 'j’ai un regard critique sur mes propres idées';
$string['colles7'] = 'j’ai un regard critique sur les idées des autres étudiants.';
$string['colles7short'] = 'j’ai un regard critique sur les autres étudiants';
$string['colles8'] = 'j’ai un regard critique sur les idées développées dans les documents.';
$string['colles8short'] = 'j’ai un regard critique sur les documents';
$string['colles9'] = 'J’explique mes idées aux autres étudiants';
$string['colles9short'] = 'J’explique mes idées';
$string['collesaintro'] = 'L’objet de cette consultation est de nous aider à comprendre à quel point ce cours en ligne vous a permis d’apprendre.

Chacune des 24 affirmations ci-dessous vous interroge sur votre expérience dans ce cours.

Il n’y a pas de « bonne » ou de « mauvaise » réponse ; nous ne nous intéressons qu’à votre opinion. Soyez assuré que vos réponses seront traitées avec le maximum de confidentialité, et qu’elles n’auront aucun effet sur votre note finale.

Vos réponses soigneusement réfléchies nous aideront à améliorer la façon de présenter ce cours.

Nous vous remercions de votre collaboration.';
$string['collesaname'] = 'COLLES (réel)';
$string['collesapintro'] = 'L’objet de cette consultation est de nous aider à comprendre à quel point ce cours en ligne vous a permis d’apprendre.

Chacune des 24 affirmations ci-dessous vous demande de comparer votre expérience <strong>idéale</strong> (désirée) et <strong>réelle</strong> (vécue) dans ce cours.

Il n’y a pas de « bonne » ou de « mauvaise » réponse ; nous ne nous intéressons qu’à votre opinion. Soyez assuré que vos réponses seront traitées avec le maximum de confidentialité, et qu’elles n’auront aucun effet sur votre note finale.

Vos réponses soigneusement réfléchies nous aideront à améliorer la façon de présenter ce cours.

Nous vous remercions de votre collaboration.';
$string['collesapname'] = 'COLLES (idéal et réel)';
$string['collesm1'] = 'Pertinence';
$string['collesm1short'] = 'Pertinence';
$string['collesm2'] = 'Pensée réflexive';
$string['collesm2short'] = 'Pensée réflexive';
$string['collesm3'] = 'Interactivité';
$string['collesm3short'] = 'Interactivité';
$string['collesm4'] = 'Assistance de l’enseignant';
$string['collesm4short'] = 'Assistance de l’enseignant';
$string['collesm5'] = 'Assistance des pairs';
$string['collesm5short'] = 'Assistance des pairs';
$string['collesm6'] = 'Interprétation';
$string['collesm6short'] = 'Interprétation';
$string['collesmintro'] = 'Dans ce cours en ligne…';
$string['collespintro'] = 'L’objet de cette consultation est de nous aider à comprendre à quel point ce cours en ligne vous a permis d’apprendre.

Chacune des 24 affirmations ci-dessous vous interroge sur votre expérience <strong>idéale</strong> (désirée) dans ce cours.

Il n’y a pas de « bonne » ou de « mauvaise » réponse ; nous ne nous intéressons qu’à votre opinion. Soyez assuré que vos réponses seront traitées avec le maximum de confidentialité, et qu’elles n’auront aucun effet sur votre note finale.

Vos réponses soigneusement réfléchies nous aideront à améliorer la façon de présenter ce cours.

Nous vous remercions de votre collaboration.';
$string['collespname'] = 'COLLES (idéal)';
$string['completiondetail:submit'] = 'Envoyer des réponses';
$string['completionsubmit'] = 'Remettre un travail';
$string['customintro'] = 'Description';
$string['deleteallanswers'] = 'Supprimer toutes les réponses des consultations';
$string['deleteanalysis'] = 'Supprimer les analyses de réponses';
$string['done'] = 'Terminé';
$string['download'] = 'Télécharger';
$string['downloadexcel'] = 'Télécharger les données en format Excel';
$string['downloadinfo'] = 'Il vous est possible de télécharger l’ensemble des données brutes de ce sondage dans un format utilisable par un tableur, SPSS ou d’autres programmes.';
$string['downloadresults'] = 'Télécharger les résultats';
$string['downloadtext'] = 'Télécharger les données dans un format texte';
$string['editingasurvey'] = 'Modification d’une consultation';
$string['errorunabletosavenotes'] = 'Une erreur est survenue lors de l’enregistrement de vos annotations.';
$string['eventreportdownloaded'] = 'Rapport de consultation téléchargé';
$string['eventreportviewed'] = 'Rapport de consultation consulté';
$string['eventresponsesubmitted'] = 'Réponse à la consultation envoyée';
$string['guestsnotallowed'] = 'Seuls les utilisateurs inscrits peuvent participer à des consultations';
$string['howlong'] = 'Combien de temps avez-vous mis pour répondre à cette consultation ?';
$string['howlongoptions'] = 'Moins d’1 min,1-2 min,2-3 min,3-4 min,4-5 min,5-10 min,plus de 10 min';
$string['ifoundthat'] = 'J’ai trouvé que';
$string['indicator:cognitivedepth'] = 'Consultation : aspect cognitif';
$string['indicator:cognitivedepth_help'] = 'Cet indicateur est basé sur la profondeur cognitive atteinte par l’étudiant dans une activité Consultation.';
$string['indicator:cognitivedepthdef'] = 'Consultation : aspect cognitif';
$string['indicator:cognitivedepthdef_help'] = 'Le participant a atteint durant cet intervalle d’analyse ce pourcentage d’engagement cognitif offert par les activités « Consultation » (niveaux : pas de vue, vue, envoi).';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadth'] = 'Consultation : aspect social';
$string['indicator:socialbreadth_help'] = 'Cet indicateur se base sur l’interaction sociale atteinte par l’étudiant dans une activité Consultation.';
$string['indicator:socialbreadthdef'] = 'Consultation : aspect social';
$string['indicator:socialbreadthdef_help'] = 'Le participant a atteint durant cet intervalle d’analyse ce pourcentage d’engagement social offert par les activités « Consultation » (niveaux : pas de participation, participant seul).';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['introtext'] = 'Texte d’introduction';
$string['invalidsurveyid'] = 'Identifiant de consultation incorrect';
$string['invalidtmptid'] = 'Identifiant de modèle incorrect';
$string['ipreferthat'] = 'J’aime mieux quand';
$string['modulename'] = 'Consultation';
$string['modulename_help'] = 'Le module consultation fournit un certain nombre d’instruments qui se sont avérés utiles et stimulants pour les environnements d’apprentissage en ligne. Les enseignants peuvent les employer pour recueillir des données qui les informeront sur leurs étudiants et ainsi réfléchir sur leur propre enseignement.

Les questions proposées dans ces outils sont prédéfinies et ne peuvent pas être modifiées. Les enseignants désireux de créer leurs propres questions utiliseront plutôt le module d’activité feedback.';
$string['modulename_link'] = 'mod/survey/view';
$string['modulenameplural'] = 'Consultations';
$string['name'] = 'Nom';
$string['newsurveyresponses'] = 'Nouvelles réponses à une consultation';
$string['nobodyyet'] = 'Personne n’a encore répondu à cette consultation';
$string['notdone'] = 'Pas encore répondu';
$string['notes'] = 'Votre analyse et vos remarques personnelles';
$string['notyetanswered'] = 'Pas encore répondu';
$string['othercomments'] = 'Avez-vous d’autres commentaires à faire ?';
$string['page-mod-survey-x'] = 'Toute page du module consultation';
$string['peoplecompleted'] = '{$a} autres personnes ont pour l’instant répondu à cette consultation';
$string['pluginadministration'] = 'Administration de la consultation';
$string['pluginname'] = 'Consultation';
$string['preferred'] = 'Préféré';
$string['preferredclass'] = 'Classe préférée';
$string['preferredstudent'] = '{$a} préféré';
$string['privacy:metadata:analysis'] = 'Un enregistrement de l’analyse des réponses de la consultation.';
$string['privacy:metadata:analysis:notes'] = 'Annotations enregistrées en lien avec les réponses d’un utilisateur.';
$string['privacy:metadata:analysis:userid'] = 'L’identifiant de l’utilisateur répondant à la consultation.';
$string['privacy:metadata:answers'] = 'Une collection des réponses aux consultations';
$string['privacy:metadata:answers:answer1'] = 'Champ pour enregistrer la réponse à une question.';
$string['privacy:metadata:answers:answer2'] = 'Champ supplémentaire pour enregistrer la réponse à une question.';
$string['privacy:metadata:answers:question'] = 'La question.';
$string['privacy:metadata:answers:time'] = 'La date et l’heure de la réponse.';
$string['privacy:metadata:answers:userid'] = 'L’identifiant de l’utilisateur qui a remis la réponse.';
$string['question'] = 'Question';
$string['questions'] = 'Questions';
$string['questionsnotanswered'] = 'Certaines questions à choix multiple n’ont pas reçu de réponse.';
$string['report'] = 'Rapport des consultations';
$string['responsereports'] = 'Rapport des réponses';
$string['responses'] = 'Réponses';
$string['savednotes'] = 'Vos remarques ont été enregistrées';
$string['scaleagree5'] = 'Pas du tout d’accord,Pas tout à fait d’accord,Neutre,Assez d’accord,Tout à fait d’accord';
$string['scales'] = 'Barèmes';
$string['scaletimes5'] = 'Presque jamais,Rarement,Parfois,Souvent,Presque toujours';
$string['search:activity'] = 'Consultation – information sur l’activité';
$string['seemoredetail'] = 'Cliquer ici pour avoir plus de détail';
$string['selectedquestions'] = 'Questions choisies dans un barème, tous les étudiants';
$string['summary'] = 'Résumé';
$string['survey:addinstance'] = 'Ajouter une consultation';
$string['survey:download'] = 'Télécharger les réponses';
$string['survey:participate'] = 'Répondre aux consultations';
$string['survey:readresponses'] = 'Voir les réponses';
$string['surveycompleted'] = 'Vous avez complètement répondu à cette consultation. Le graphique ci-dessous montre un résumé de vos résultats comparés aux moyennes de la classe.';
$string['surveycompletednograph'] = 'Vous avez terminé cette consultation.';
$string['surveygraph'] = 'Graphique de la consultation';
$string['surveyname'] = 'Nom de la consultation';
$string['surveysaved'] = 'Consultation enregistrée';
$string['surveytype'] = 'Type de consultation';
$string['surveytype_help'] = 'Il y a trois types de consultations disponibles :

* ATTLS - Consultation sur les Attitudes envers la réflexion et l’apprentissage (Attitudes to Thinking and Learning Survey)
* Incidents critiques
* COLLES - Consultation sur les environnements d’apprentissage constructivistes en ligne (Constructivist On-Line Learning Environment Survey)';
$string['surveytype_link'] = 'mod/survey/mod';
$string['thanksforanswers'] = 'Merci d’avoir répondu à cette consultation, {$a}';
$string['time'] = 'Temps';
