<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tag', language 'fr', version '4.4'.
 *
 * @package     tag
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['added'] = 'Tag(s) standard(s) ajouté(s)';
$string['addotags'] = 'Ajouter des tags standards';
$string['addtagcoll'] = 'Ajouter une collection de tags';
$string['addtagtomyinterests'] = 'Ajouter « {$a} » à mes centres d’intérêts';
$string['alltagpages'] = 'Toute page de tag';
$string['backtoallitems'] = 'Retour à tous les éléments avec le tag « {$a} »';
$string['changename'] = 'Modifier nom du tag';
$string['changeshowstandard'] = 'Modifier l’affichage des tags standards dans la zone {$a}';
$string['changessaved'] = 'Modifications enregistrées';
$string['changetagcoll'] = 'Modifier la collection de tags de la zone {$a}';
$string['changetype'] = 'Modifier type du tag';
$string['collnameexplained'] = 'Laisser ce champ vide pour utiliser la valeur par défaut {$a}';
$string['combined'] = 'Les tags sont combinés';
$string['combineselected'] = 'Combiner les tags sélectionnés';
$string['component'] = 'Composant';
$string['confirmdeletetag'] = 'Voulez-vous vraiment supprimer ce tag ?';
$string['confirmdeletetags'] = 'Voulez-vous vraiment supprimer les tags sélectionnés ?';
$string['count'] = 'Compte';
$string['coursetags'] = 'Tags de cours';
$string['defautltagcoll'] = 'Collection par défaut';
$string['delete'] = 'Supprimer';
$string['deleted'] = 'Tag(s) supprimé(s)';
$string['deletedcoursetags'] = 'Supprimé - Tags de cours';
$string['deleteselected'] = 'Supprimer la sélection';
$string['description'] = 'Description';
$string['editcollname'] = 'Modifier le nom de la collection de tags';
$string['editisstandard'] = 'Modifier l’utilisation de tag standard';
$string['editname'] = 'Modifier le nom du tag';
$string['editsearchable'] = 'Modifier les tags recherchables';
$string['edittag'] = 'Modifier ce tag';
$string['edittagcoll'] = 'Modifier la collection de tags {$a}';
$string['edittagcollection'] = 'Modifier la collection de tags';
$string['entertags'] = 'Saisir des tags…';
$string['errortagfrontpage'] = 'Il n’est pas permis de placer des tags sur la page principale du site';
$string['errorupdatingrecord'] = 'Erreur lors de la modification de l’enregistrement du tag';
$string['eventtagadded'] = 'Tag ajouté à un élément';
$string['eventtagcollcreated'] = 'Collection de tags créée';
$string['eventtagcolldeleted'] = 'Collection de tags supprimée';
$string['eventtagcollupdated'] = 'Collection de tags modifiée';
$string['eventtagcreated'] = 'Tag créé';
$string['eventtagdeleted'] = 'Tag supprimé';
$string['eventtagflagged'] = 'Tag signalé';
$string['eventtagremoved'] = 'Tag retiré d’un élément';
$string['eventtagunflagged'] = 'Tag plus signalé';
$string['eventtagupdated'] = 'Tag modifié';
$string['exclusivemode'] = 'N’afficher que les {$a->tagarea} signalées';
$string['flag'] = 'Fanion';
$string['flagasinappropriate'] = 'Signaler comme inapproprié';
$string['flagcount'] = 'Nombre de fanions';
$string['flagged'] = 'Tag signalé';
$string['helprelatedtags'] = 'Tags reliés, séparés par des virgules';
$string['id'] = 'id';
$string['inalltagcoll'] = 'Partout';
$string['inputstandardtags'] = 'Saisir une liste de nouveaux tags, séparés par des virgules';
$string['itemid'] = 'ID élément';
$string['itemstaggedwith'] = '{$a->tagarea} signalées avec « {$a->tag} »';
$string['itemtype'] = 'Type d’élément';
$string['lesstags'] = 'moins…';
$string['managestandardtags'] = 'Gérer les tags standards';
$string['managetagcolls'] = 'Gérer les collections de tags';
$string['managetags'] = 'Gérer les tags';
$string['moretags'] = 'plus…';
$string['name'] = 'Nom du tag';
$string['namesalreadybeeingused'] = 'Noms des tags déjà utilisés';
$string['nameuseddocombine'] = 'Ce tag est déjà utilisé. Voulez-vous combiner ces tags ?';
$string['namewithlink'] = 'Nom du tag avec lien';
$string['newcollnamefor'] = 'Nouveau nom de la collection de tag {$a}';
$string['newnamefor'] = 'Nouveau nom du tag {$a}';
$string['nextpage'] = 'Plus';
$string['noresultsfor'] = 'Aucun résultat pour « {$a} »';
$string['notagsfound'] = 'Aucun tags avec « {$a} » trouvé';
$string['nothingtoupdate'] = 'Rien à modifier';
$string['owner'] = 'Possesseur';
$string['page-tag-index'] = 'Page d’un tag';
$string['page-tag-manage'] = 'Page de gestion des tags';
$string['page-tag-search'] = 'Page de recherche de tags';
$string['page-tag-x'] = 'Toute page de tag';
$string['prevpage'] = 'Retour';
$string['privacy:metadata:tag'] = 'Les informations de chaque tag sont enregistrées avec leur description et d’autres informations.';
$string['privacy:metadata:tag:description'] = 'Description du tag.';
$string['privacy:metadata:tag:flag'] = 'Si le tag a été signalé comme inapproprié.';
$string['privacy:metadata:tag:name'] = 'Le nom du tag – il s’agit de la version normalisée du nom.';
$string['privacy:metadata:tag:rawname'] = 'Nom du tag tel qu’affiché.';
$string['privacy:metadata:tag:timemodified'] = 'La date et l’heure de la dernière modification du tag.';
$string['privacy:metadata:tag:userid'] = 'L’identifiant de l’utilisateur ayant créé le tag.';
$string['privacy:metadata:taginstance'] = 'Lien entre chaque tag et où il est utilisé.';
$string['privacy:metadata:taginstance:ordering'] = 'Ordre relatif du tag.';
$string['privacy:metadata:taginstance:tagid'] = 'Lien vers le tag.';
$string['privacy:metadata:taginstance:timecreated'] = 'Date et heure du lien du tag vers sa cible.';
$string['privacy:metadata:taginstance:timemodified'] = 'Date et heure de la modification du lien du tag.';
$string['privacy:metadata:taginstance:tiuserid'] = 'Utilisateurs propriétaire de cet instance de tag, là où du contenu partagé peut être taggé individuellement.';
$string['ptags'] = 'Tags personnels (séparés par des virgules)';
$string['relatedblogs'] = 'Articles de blog les plus récents';
$string['relatedtags'] = 'Tags';
$string['removetagfrommyinterests'] = 'Retirer « {$a} » de mes centres d’intérêts';
$string['reset'] = 'Réinitialiser le signalement du tag';
$string['resetfilter'] = 'Réinitialiser le filtre';
$string['resetflag'] = 'Réinitialisation fanion';
$string['responsiblewillbenotified'] = 'La personne responsable sera avertie';
$string['rssdesc'] = 'Ce flux RSS a été généré automatiquement par Moodle. Il contient les tags de cours mis par les utilisateur.';
$string['rsstitle'] = 'Flux RSS des tags de cours de l’utilisateur {$a}';
$string['search'] = 'Chercher';
$string['searchable'] = 'Recherchable';
$string['searchable_help'] = 'Si cette case est cochée, les tags de cette collection peuvent être recherchés sur la page « Rechercher des tags ». Si elle n’est pas cochée, les tags peuvent encore être par d’autres interfaces de recherche.';
$string['searchresultsfor'] = 'Résultats de recherche pour « {$a} »';
$string['searchtags'] = 'Chercher des tags';
$string['seeallblogs'] = 'Voir tous les articles de blog avec le tag « {$a} »';
$string['select'] = 'Sélectionner';
$string['selectcoll'] = 'Sélectionner la collection de tags';
$string['selectmaintag'] = 'Choisir le tag à utiliser après la combinaison';
$string['selectmultipletags'] = 'Veuillez sélectionner au moins deux tags';
$string['selecttag'] = 'Sélectionner le tag {$a}';
$string['settypedefault'] = 'Retirer des tags standards';
$string['settypestandard'] = 'Définir comme standard';
$string['showingfirsttags'] = 'Affichage des {$a} tags les plus utilisés';
$string['showstandard'] = 'Utilisation des tags standards';
$string['showstandard_help'] = 'Lors de la saisie des tags, les tags standards peuvent être suggérés ou imposés, excluant alors la saisie de nouveaux tags. Autrement, de nouveaux tags peuvent être saisis, sans que les tags standards soient suggérés.';
$string['standardforce'] = 'Imposer';
$string['standardhide'] = 'Ne pas suggérer';
$string['standardsuggest'] = 'Suggérer';
$string['standardtag'] = 'Standard';
$string['suredeletecoll'] = 'Voulez-vous vraiment supprimer la collection de tags « {$a} » ?';
$string['tag'] = 'Tag';
$string['tagarea'] = 'Zone du tag';
$string['tagarea_blog_external'] = 'Articles de blog externes';
$string['tagarea_course'] = 'Cours';
$string['tagarea_course_modules'] = 'Activités et ressources';
$string['tagarea_post'] = 'Articles de blog';
$string['tagarea_user'] = 'Centres d’intérêt';
$string['tagareaenabled'] = 'Activé';
$string['tagareaname'] = 'Nom';
$string['tagareas'] = 'Zones de tag';
$string['tagauthor'] = 'Auteur du tag';
$string['tagcollection'] = 'Collection de tag';
$string['tagcollection_help'] = 'Les collections de tags sont des ensembles de tags de diverses zones. Par exemple, une collection de tags standards peut être utilisée pour taguer des cours, tout en utilisant une autre collection de tags pour les articles de blogs ou les centres d’intérêts des participants. Lorsqu’un utilisateur clique sur un tag, la page des tags n’affiche que les tags de la même collection. Les tags peuvent s’ajouter automatiquement à une collection en fonction de la zone taguée ou ils peuvent être ajouter manuellement comme tags standards.';
$string['tagcollections'] = 'Collections de tag';
$string['tagdescription'] = 'Description tag';
$string['taginstance'] = 'Instance du tag';
$string['tags'] = 'Tags';
$string['tagsaredisabled'] = 'Les tags sont désactivés';
$string['thingstaggedwith'] = '{$a->count} éléments sont marqués avec « {$a->name} »';
$string['thingtaggedwith'] = 'Un élément est marqué avec « {$a->name} »';
$string['timemodified'] = 'Modifié';
$string['typechanged'] = 'Type du tag modifié';
$string['updatetag'] = 'Modifier';
