<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_academi', language 'fr', version '4.4'.
 *
 * @package     theme_academi
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['about'] = 'À propos de';
$string['aboutus'] = 'À propos de nous';
$string['address'] = 'Adresse';
$string['autoslideshow'] = 'Lecture automatique';
$string['autoslideshowdesc'] = 'Pour activer le défilement automatique des diapositives après le chargement de la page, utilisez cette option. Lorsqu\'il est activé, le curseur de la page d\'accueil effectuera automatiquement la transition entre les diapositives sans nécessiter de saisie ou d\'interaction de l\'utilisateur.';
$string['availablecoursetype'] = 'Style d\'affichage des cours disponibles';
$string['availablecoursetype_desc'] = 'Veuillez sélectionner un style d\'affichage pour la liste des cours disponibles.';
$string['backToTop_status'] = 'Ajouter un bouton retour en haut';
$string['backToTop_statusdesc'] = 'Cette option contrôle s\'il faut ou non activer un bouton de retour en haut sur vos pages.';
$string['backgroundimage_desc'] = 'L\'image à afficher comme arrière-plan du thème du site. <br> <b> Remarque : </b> L\'image d\'arrière-plan fonctionne sur la base du thème parent « Boost ». Si l\'image de fond est supprimée dans le thème « Boost », elle sera également supprimée dans notre thème « Academi ».';
$string['blockemptymessage'] = '<p><i class="fa fa-info-circle"></i> Ce paramètre de fonctionnalité est activé mais n\'est pas correctement configuré. Veuillez le vérifier et le configurer rapidement.</p>';
$string['bottomCenter'] = 'BasCentre';
$string['bottomLeft'] = 'BasGauche';
$string['bottomRight'] = 'BasDroite';
$string['buttonlink'] = 'Lien du bouton';
$string['buttontarget'] = 'Cible du bouton';
$string['buttontxt'] = 'Texte du bouton';
$string['calendar'] = 'Calendrier';
$string['callus'] = '<span>Nous appeler</span>';
$string['carousel'] = 'Carrousel';
$string['center'] = 'Centre';
$string['centerLeft'] = 'CentreGauche';
$string['centerRight'] = 'CentreDroite';
$string['choosereadme'] = '<div class="clearfix"><div class="theme_screenshot"><img class=img-polaroid src="academi/pix/screenshot.jpg" /><br/><p></p><h3>Crédits du thème</h3><p><h3>Thème Moodle Academi</h3><p>Ce thème est basé sur le thème Moodle Boost.</p><p>Auteur : LMSACE Dev Team<br>Contact : info@lmsace.com<br>Site web : <a href="http://www.lmsace.com">www.lmsace.com</a><br></p>';
$string['collapse'] = 'Réduit';
$string['comboListboxType'] = 'Style d\'affichage de la liste combinée';
$string['comboListboxType_desc'] = 'Sélectionnez un style d\'affichage pour le bloc de liste combinée.';
$string['configtitle'] = 'Academi';
$string['contact'] = 'Contact';
$string['contact_us'] = 'Nous contacter';
$string['container'] = 'Conteneur';
$string['content'] = 'Contenu';
$string['content_desc'] = 'Pour définir le contenu de ce bloc, saisissez le contenu du bloc sous forme de texte brut ou utilisez le préfixe « lang » suivi de la « clé_langue » appropriée pour la prise en charge multilingue. Vous pouvez trouver les clés de langue du thème pour le support multilingue dans le fichier « /theme/academi/lang/en/theme_academi.php ».';
$string['copyright_default'] = 'Copyright &copy; 2017 - Développé par <a href="http://lmsace.com">LMSACE.com</a>. Powered by <a href="https://moodle.org">Moodle</a>';
$string['copyright_footer'] = 'Copyright';
$string['custom'] = 'Personnalisation';
$string['customcss'] = 'CSS personalisé';
$string['customcssdesc'] = 'Les règles CSS que vous ajoutez à cette zone de texte seront répercutées dans chaque page, ce qui facilitera la personnalisation de ce thème.';
$string['defaultaddress'] = '308 Negra Narrow Lane, Albeeze, New york, 87104';
$string['defaultemailid'] = 'info@exemple.com';
$string['defaultphoneno'] = '00.01.23.45.67';
$string['description'] = 'Description';
$string['description_default'] = 'Lorem Ipsum est simplement un texte factice de l\'industrie de l\'imprimerie et de la composition.';
$string['description_desc'] = 'Pour définir la description de ce bloc, saisissez la description du bloc sous forme de texte brut ou utilisez le préfixe « lang » suivi de la « clé_langue » appropriée pour la prise en charge multilingue. Vous pouvez trouver les clés de langue du thème pour le support multilingue dans le fichier « /theme/academi/lang/en/theme_academi.php ».';
$string['disable'] = 'Désactiver';
$string['email'] = '<span>Courriel</span>';
$string['emailid'] = 'Courriel';
$string['enable'] = 'Activer';
$string['expand'] = 'Développé';
$string['favicon'] = 'Icône de favori';
$string['favicon_desc'] = 'Ici, vous pouvez télécharger une image personnalisée (format .ico ou .png) que le navigateur affichera comme icône de favori de votre site Web Moodle. <br> Si aucun icône de favori personnalisé n\'est téléchargé, l\'icône de favori du thème sera utilisé.';
$string['fblock_statusdesc'] = 'Si vous souhaitez désactiver ce bloc sur la section en pied de page, décochez la case <i>Activer ce bloc</i>.';
$string['fontsize'] = 'Taille de la police du contenu';
$string['fontsize_desc'] = 'Modifier la taille de la police du contenu du site.';
$string['footerbgOverlay'] = 'Opacité de superposition du pied de page';
$string['footerbgOverlay_desc'] = 'Pour contrôler le niveau d\'opacité de la superposition dans le bloc de pied de page, utilisez cette option. La valeur par défaut de cette option est 0,4, ce qui signifie que la superposition aura une opacité de 40 %, permettant au contenu derrière elle d\'être partiellement visible.';
$string['footerbgimg'] = 'Image d\'arrière-plan du pied de page';
$string['footerbgimgdesc'] = 'Veuillez télécharger votre image d\'arrière-plan de pied de page personnalisée ici si vous souhaitez l\'ajouter au pied de page. La taille de l\'image d\'arrière-plan doit être  de 1345 X 517.';
$string['footerblock'] = 'Bloc de pied de page';
$string['footerblockgeneral'] = 'Bloc de pied de page général';
$string['footerbtitle1default'] = 'À propos de nous';
$string['footerbtitle2default'] = 'Informations';
$string['footerbtitle3default'] = 'Nous contacter';
$string['footerbtitle4default'] = 'Nous suivre';
$string['footerbtitledesc'] = 'Entrez un titre pour ce bloc en texte brut ou lang:langue_key pour une prise en charge multilingue. Vous pouvez trouver les clés de langue du thème ici : /theme/academi/lang/en/theme_academi.php';
$string['footerenable'] = 'Activer le logo du pied de page';
$string['footerheading'] = 'Bas de page';
$string['footerlogo'] = 'Logo de pied de page';
$string['footerlogodesc'] = 'Veuillez télécharger votre logo de pied de page personnalisé ici si vous souhaitez l\'ajouter au pied de page. L\'image doit avoir une hauteur de 80 px et une largeur raisonnable (minimum : 205 px) qui convient.';
$string['footnote'] = 'Note de bas de page';
$string['footnotedefault'] = '<p>Lorem Ipsum est tout simplement un texte factice de l’industrie de l’impression et de la composition. Lorem Ipsum est le texte factice standard de l’industrie depuis les années 1500, lorsqu’un imprimeur inconnu a pris une galère de composition typographique et électronique, des feuilles contenant des passages de Lorem Ipsum.<br><a href="#">Lire la suite &raquo;</ a></p>';
$string['footnotedesc'] = 'Tout ce que vous ajoutez à cette zone de texte sera affiché dans le pied de page de votre site Moodle.';
$string['headerheading'] = 'Général';
$string['home'] = 'Accueil';
$string['icon'] = 'Icône';
$string['iconcolor'] = 'Couleur de l\'icône';
$string['icondesc'] = 'Entrez le nom de l\'icône que vous souhaitez utiliser. La liste est <a href="http://fortawesome.github.io/Font-Awesome/cheatsheet/" target="_new">ici</a>. Entrez simplement ce qui se trouve après le « fa- ».';
$string['image'] = 'Image';
$string['imagedesc'] = 'Téléchargez une image personnalisée pour « l\'élément en vedette ». Nous vous recommandons d\'utiliser des images aux dimensions de 75 * 75 pixels.';
$string['importsettings'] = 'Importez d’autres paramètres prédéfinis.';
$string['importthemesettings'] = 'Importez les paramètres {$a}';
$string['info'] = 'Info';
$string['infolink'] = 'Liens Info';
$string['infolink_desc'] = 'Vous pouvez ici configurer un lien Info personnalisé par thèmes. Chaque ligne se compose d’un texte de menu, d’une URL de lien (facultatif), d’un titre d’infobulle (facultatif) et d’un code de langue ou d’une liste de codes séparés par des virgules (facultatif, pour afficher la ligne uniquement pour les utilisateurs de la langue spécifiée), séparés par une barre verticale. Par exemple :
<pre> Moodle community|https://moodle.org
Moodle free support|https://moodle.org/support
Moodle development|https://moodle.org/development
Moodle Docs|http://docs.moodle.org|Moodle Docs
German Moodle Docs|http://docs.moodle.org/de|Documentation in German|de
Moodle.com|http://moodle.com/ </pre>';
$string['infolinkdefault'] = 'Moodle community|https://moodle.org Moodle free
support|https://moodle.org/support
Moodle development|https://moodle.org/development
Moodle Docs|http://docs.moodle.org|Moodle Docs
Moodle.com|http://moodle.com/';
$string['jumbotronbtnlink_desc'] = 'Entrez l\'URL pour définir le lien vers le bouton du « Jumbotron ».';
$string['jumbotronbtntarget_desc'] = 'Choisissez cette option, si le lien du bouton doit être ouvert dans une fenêtre « Identique » ou « Nouveau » sur le bloc « Jumbotron ».';
$string['jumbotronbtntext_desc'] = 'Saisissez le texte du premier bouton du bloc « Jumbotron » en texte brut ou en support multilingue.';
$string['jumbotronheading'] = 'Jumbotron';
$string['knowmore'] = 'En savoir plus';
$string['large'] = 'Large';
$string['learnanytime'] = 'APPRENEZ À TOUT MOMENT, PARTOUT';
$string['learnanytimedesc'] = 'Profitez de nos cours en ligne gratuits, où que vous soyez et quand vous le souhaitez. Accédez au contenu des cours sur mobile, tablette ou ordinateur de bureau.';
$string['loginbg'] = 'Image d\'arrière-plan de connexion';
$string['loginbg_desc'] = 'L\'image à afficher comme arrière-plan de la page de connexion.';
$string['logo'] = 'Logo';
$string['logoandsitename'] = 'Logo & nom du site';
$string['logodesc'] = 'Veuillez télécharger votre logo personnalisé ici si vous souhaitez l’ajouter à l’en-tête. <br> L’image doit avoir une hauteur de 37 pixels et toute largeur raisonnable (minimum : 250 pixels) qui convient.';
$string['media'] = 'Médias';
$string['medium'] = 'Média';
$string['moodlebased'] = 'Basé sur Moodle';
$string['moodledefault'] = 'Moodle par défaut';
$string['mspotdesc'] = '<p> Ipsum in aspernatur ut possimus sint. Quia omnis est occaecati possimus ea. Quas molestiae perspiciatis occaecati qui rerum. Deleniti quod porro sed quisquam saepe. Numquam mollitia recusandae non ad at et a. </p> <p> Ad vitae recusandae odit possimus. Quaerat cum ipsum corrupti. Odit qui asperiores ea corporis deserunt veritatis quidem expedita perferendis. Qui rerum eligendi ex doloribus quia sit. Porro rerum eum eum. </p> <p> Ad vitae recusandae odit possimus. Quaerat cum ipsum corrupti. Odit qui asperiores ea corporis deserunt veritatis quidem expedita perferendis.</p>';
$string['mspotdescription_desc'] = 'Pour définir le contenu de ce bloc, saisissez le contenu du bloc sous forme de texte brut ou utilisez le préfixe « lang » suivi de la « clé_langue » appropriée pour la prise en charge multilingue. Vous pouvez trouver les clés de langue du thème pour la prise en charge multilingue dans le fichier « /theme/academi/lang/en/theme_academi.php ».<br><br> Tout ce que vous ajoutez à cette zone de texte sera affiché dans le bloc Marketing Spot. en première page. <b style="color: red;">Important : utilisez la balise html div avec style="display:none" avant d\'ajouter l\'iframe comme indiqué dans la valeur par défaut</b>';
$string['mspotheading'] = 'Spot publicitaire';
$string['navstyle'] = 'Style de la barre de navigation';
$string['newWindow'] = 'Nouvelle fenêtre';
$string['numberofsitef'] = 'Nombre de fonctionnalités du site';
$string['numberofsitef_desc'] = 'Cela vous permet de contrôler la quantité de fonctionnalités du site présentées dans le bloc de la page d\'accueil.';
$string['numberofslides'] = 'Nombre de diapositives';
$string['numberofslides_desc'] = 'Nombre de diapositives dans le diaporama.';
$string['numofsocialmedia'] = 'Nombre de réseaux sociaux';
$string['numofsocialmediadesc'] = 'Cela vous permet de gérer la quantité de contenu des réseaux sociaux affiché dans le bloc Pied de page.';
$string['pagesize'] = 'Taille du contenu de la page intérieure';
$string['pagesize_desc'] = 'Veuillez choisir une option de taille de contenu qui servira de taille de contenu interne principale sur toutes les pages internes Moodle de votre site. Cette sélection n\'affectera pas la taille du contenu de votre page d\'accueil.';
$string['pagesizecustomval'] = 'Valeur personnalisée du contenu de la page';
$string['pagesizecustomval_desc'] = 'Veuillez spécifier une valeur personnalisée pour la taille du contenu de la page.';
$string['pcourses'] = 'Cours promus';
$string['pcoursesdesc'] = 'Veuillez indiquer l\'identifiant des cours promus, séparé par une virgule.';
$string['phone'] = 'Téléphone';
$string['phoneno'] = 'Numéro de téléphone';
$string['pluginname'] = 'Academi';
$string['presetheading'] = 'Thème prédéfini';
$string['primarycolor'] = 'Couleur principale';
$string['primarycolor_desc'] = 'Sélectionner la couleur principale de votre site';
$string['privacy:metadata'] = 'Le thème académique n’enregistre aucune donnée personnelle sur un utilisateur.';
$string['promotedcoursesheading'] = 'Cours promus';
$string['promotedtitledefault'] = 'COURS PROMUS';
$string['promotedtitledesc'] = 'Veuillez donner le titre du bloc de cours sponsorisés,
soit la touche de langue, soit le texte. Par exemple : lang: display ou Display';
$string['readmore'] = 'En savoir plus';
$string['region-side-post'] = 'Droite';
$string['region-side-pre'] = 'Gauche';
$string['sameWindow'] = 'Même fenêtre';
$string['sb1_default_title'] = 'Multilingue';
$string['sb2_default_title'] = 'Étude en ligne';
$string['sb3_default_title'] = 'S’inscrire dans les cours';
$string['sb4_default_title'] = 'Gagner de l’argent';
$string['sb_default_content'] = 'Il s\'agit de la version Photoshop de Lorem Ipsum. Proin gravida nibh vel velit auctor aliquet. Sollicitudin énéen, lorem quis bibendum auctor, nisi elit consequat.';
$string['secondarycolor'] = 'Couleur secondaire';
$string['secondarycolor_desc'] = 'Sélectionner une couleur qui sera utilisée comme couleur secondaire sur le site Moodle';
$string['sitefblock'] = 'Fonctionnalité du site {$a->block}';
$string['sitefblockicon1_default'] = 'globe';
$string['sitefblockicon2_default'] = 'graduation-cap';
$string['sitefblockicon3_default'] = 'mégaphone';
$string['sitefblockicon4_default'] = 'mobile';
$string['sitefeatures'] = 'Fonctionnalités du site';
$string['sitefeaturesdefault'] = 'CARACTÉRISTIQUES DE NOTRE SITE';
$string['sitename'] = 'Nom du site';
$string['slideCont_full'] = 'Largeur du contenu';
$string['slideCont_fulldesc'] = 'Pour ajuster la largeur du contenu de la diapositive, utilisez cette option. La largeur du contenu sera calculée en pourcentage de la largeur de la grille principale. La valeur par défaut de cette option est de 50 %, ce qui signifie que le contenu occupera la moitié de l\'espace disponible dans la diapositive.';
$string['slideOverlay'] = 'Opacité de superposition';
$string['slideOverlay_desc'] = 'Pour contrôler le niveau d\'opacité de la superposition dans le diaporama, utilisez cette option. La valeur par défaut de cette option est 0,4, ce qui signifie que la superposition aura une opacité de 40 %, permettant au contenu derrière elle d\'être partiellement visible.';
$string['slideStatus'] = 'Statut (Diapositive n° {$a->slide})';
$string['slideStatus_desc'] = 'Pour contrôler la visibilité d\'une diapositive dans le curseur de la page d\'accueil, sélectionnez l\'option « Désactiver » pour la diapositive spécifique que vous souhaitez masquer. Choisir « Désactiver » empêchera la diapositive d\'apparaître dans le curseur de la page d\'accueil, la masquant ainsi de la vue.';
$string['slidebtnlink'] = 'URL du bouton';
$string['slidebtnlink_desc'] = 'Pour définir le lien du bouton sur la diapositive, utilisez cette option. Entrez l\'URL ou l\'adresse Web à laquelle vous souhaitez que le bouton redirige les utilisateurs lorsque vous cliquez dessus';
$string['slidebtntarget'] = 'Cible du bouton';
$string['slidebtntarget_desc'] = 'En sélectionnant cette option, lorsque les utilisateurs cliquent sur le bouton de la diapositive, le contenu lié s\'ouvrira dans un onglet ou une fenêtre de navigateur distinct, laissant la page d\'origine intacte.';
$string['slidebtntext'] = 'Texte du bouton';
$string['slidebtntext_desc'] = 'Pour définir le texte du bouton sur la diapositive, utilisez cette option. Si vous ne souhaitez pas avoir de bouton sur votre diapositive, laissez cette option vide. Saisissez le texte du bouton sous forme de texte brut ou utilisez le préfixe « lang » suivi de la « clé_langue » appropriée pour une prise en charge multilingue. Vous pouvez trouver les clés de langue du thème pour le support multilingue dans le fichier « /theme/academi/lang/en/theme_academi.php ».';
$string['slidecaption'] = 'Légende de la diapositive';
$string['slidecaptiondefault'] = 'Curseur basé sur Bootstrap - {$a->slideno}';
$string['slidecaptiondesc'] = 'Saisissez le texte de la légende à utiliser pour la diapositive';
$string['slidecontent'] = 'Position du contenu';
$string['slidecontentdesc'] = 'Pour déterminer la position du titre, de la description et du bouton de la diapositive dans la diapositive, utiliser cette option.';
$string['slidecontentstatus'] = 'Contenu de la diapositive';
$string['slidecontentstatus_desc'] = 'Pour contrôler la visibilité du contenu d\'une diapositive dans le curseur de la page d\'accueil, sélectionnez l\'option « Désactiver » pour le contenu de la diapositive spécifique que vous souhaitez masquer.';
$string['slidedesc'] = 'Description de la diapositive';
$string['slidedescdefault'] = 'Neque porro quisquam est qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit';
$string['slidedesctext'] = 'Entrer la description de la diapositive';
$string['slideimage'] = 'Image de la diapositive';
$string['slideimagedesc'] = 'La taille de l’image devrait être de 1400 px x 418 px.';
$string['slideinterval'] = 'Temps de pause';
$string['slideintervaldesc'] = 'Pour ajuster la pause ou le temps d\'attente entre chaque changement de diapositive dans le diaporama, utilisez cette option. La valeur est mesurée en millisecondes, 1 seconde étant égale à 1 000 millisecondes.';
$string['slideno'] = 'Diapositive {$a->slide}';
$string['slidenodesc'] = 'Entrez les paramètres de la diapositive {$a->slide}.';
$string['slideshowdesc'] = 'Cela crée un diaporama comportant jusqu’à douze diapositives afin de promouvoir des éléments importants de votre site. Le diaporama s’adapte à la hauteur de l’écran. La hauteur recommandée est de 418 px. La largeur est fixée à 100% et donc la hauteur réelle sera plus petite si la largeur est supérieure à la taille de l’écran. À des tailles d’écran plus petites, la hauteur est réduite dynamiquement sans qu’il soit nécessaire de fournir des images séparées. Largeur d’écran de référence <767px = hauteur 438px, largeur entre 768px et 979px = hauteur 418px et largeur> 980px = hauteur 418px. Si aucune image n’est sélectionnée pour une diapositive, les images default_slide du dossier pix sont utilisées.';
$string['slideshowheading'] = 'Diaporama de la page d\'accueil';
$string['slideshowheadingsub'] = 'Diaporama de la page d’accueil';
$string['small'] = 'Petit';
$string['smediastatus'] = 'Activer les réseaux sociaux';
$string['smediastatus_desc'] = 'Cette option permet de contrôler la visibilité du bloc et de gérer efficacement les réseaux sociaux affichés sur le bloc en pied de page.';
$string['socialmediadesc'] = '<strong>Ce bloc contient des réseaux sociaux</strong>';
$string['socialmediaicon1_default'] = 'x-twitter';
$string['socialmediaicon2_default'] = 'google-plus';
$string['socialmediaicon3_default'] = 'pinterest-p';
$string['socialmediaicon4_default'] = 'facebook-f';
$string['socialmediaicon5_default'] = 'instagram';
$string['socialmediaicon6_default'] = 'linkedin';
$string['socialmediaicon7_default'] = 'skype';
$string['socialmediaicon8_default'] = 'github';
$string['socialmediaicon_desc'] = 'L\'icône des médias sociaux de votre organisation';
$string['socialmediaiconcolor1_default'] = '#47caf6';
$string['socialmediaiconcolor2_default'] = '#e84c3d';
$string['socialmediaiconcolor3_default'] = '#cd2129';
$string['socialmediaiconcolor4_default'] = '#3598dc';
$string['socialmediaiconcolor5_default'] = '#f131b8';
$string['socialmediaiconcolor6_default'] = '#0A66C2';
$string['socialmediaiconcolor7_default'] = '#00aff0';
$string['socialmediaiconcolor8_default'] = '#333';
$string['socialmediaiconcolor_desc'] = 'Changer les couleurs des icônes de médias sociaux';
$string['socialmediaurl1_default'] = 'https://twitter.com/yourtwittername';
$string['socialmediaurl2_default'] = 'https://www.google.com/+yourgoogleplusid';
$string['socialmediaurl3_default'] = 'https://in.pinterest.com/yourpinterestname/';
$string['socialmediaurl4_default'] = 'https://www.facebook.com/yourfacebookid';
$string['socialmediaurl5_default'] = 'https://www.instagram.com//yourinstagramusername';
$string['socialmediaurl6_default'] = 'https://in.linkedin.com//yourlinkedinid';
$string['socialmediaurl7_default'] = 'https://www.skype.com/fr/';
$string['socialmediaurl8_default'] = 'https://github.com/';
$string['socialmediaurl_desc'] = 'L\'URL du réseau social de votre organisation';
$string['socialmeida'] = 'Médias sociaux {$a->socialmedia}';
$string['status'] = 'Activer le bloc';
$string['statusdesc'] = 'Cette option permet de contrôler la visibilité du bloc et de gérer efficacement le contenu affiché en première page.';
$string['themebased'] = 'Basé sur le thème';
$string['themestyleheader'] = 'Style d’en-tête';
$string['themestyleheader_desc'] = 'Sélectionner l’un des styles pour l’en-tête. Dans le style basé sur Moodle, les menus sont affichés dans l’en-tête supérieur.
<br>Et l’en-tête du bas sera masqué. Dans le modal basé sur un thème, les menus s’affichent dans l’en-tête inférieur.';
$string['title'] = 'Titre';
$string['titledesc'] = 'Pour définir le titre de ce bloc, entrez le titre du bloc sous forme de texte brut ou utilisez le préfixe « lang » suivi de la « clé_langue » appropriée pour la prise en charge multilingue. Vous pouvez trouver les clés de langue du thème pour le support multilingue dans le fichier « /theme/academi/lang/en/theme_academi.php ».';
$string['toggleslideshow'] = 'Affichage du diaporama';
$string['toggleslideshowdesc'] = 'Choisissez si vous souhaitez masquer ou afficher le diaporama.';
$string['topCenter'] = 'HautCentre';
$string['topLeft'] = 'HautGauche';
$string['topRight'] = 'HautDroite';
$string['url'] = 'URL';
$string['urldesc'] = 'Saisir l\'URL pour définir le lien pour le titre de cette fonctionnalité du site {$a->block}';
$string['viewallcourses'] = 'Voir tous les cours';
