<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_elegance', language 'fr', version '4.4'.
 *
 * @package     theme_elegance
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alwaysdisplay'] = 'Toujours afficher';
$string['backtotop'] = 'Retour en haut de page';
$string['bannercolor'] = 'Couleur de la diapo';
$string['bannercolordesc'] = 'Vous ne voulez pas utiliser une image ? Veuillez spécifier une couleur de fond à la place';
$string['bannerimage'] = 'Image du diaporama';
$string['bannerimagedesc'] = 'Grande image pour aller derrière le texte d’une diapositive';
$string['bannerindicator'] = 'Nombre de diapositives';
$string['bannerindicatordesc'] = 'Mettre en place cette diapositive';
$string['bannerlinktext'] = 'Nom de l’URL';
$string['bannerlinktextdesc'] = 'Texte à afficher lors de l’affichage du lien';
$string['bannerlinkurl'] = 'Adresse URL';
$string['bannerlinkurldesc'] = 'Adresse du lien dans la diapo';
$string['bannersettings'] = 'Paramètres du diaporama';
$string['bannersettingsdesc'] = 'Activer et déterminer les paramètres de chaque diapositive';
$string['bannersettingssub'] = 'Ces paramètres contrôlent le diaporama qui apparaît sur la première page Moodle';
$string['bannertext'] = 'Texte de la diapo';
$string['bannertextdesc'] = 'Texte à afficher sur la diapositive';
$string['bannertitle'] = 'Titre de la diapo';
$string['bannertitledesc'] = 'Nom de cette diapositive';
$string['blog'] = 'URL du blog';
$string['blogdesc'] = 'Entrer l’URL de votre organisation (par ex. http://www.monsite.fr';
$string['bodybg'] = 'Image de fond';
$string['bodybgdesc'] = 'Si vous souhaitez remplacer le fond standard, vous pouvez télécharger votre propre ici.<br />
<strong>Astuce</strong> : vous pouvez l’utiliser pour montrer à travers le contenu de Moodle en utilisant l’option de transparence ci-dessous.';
$string['bodycolor'] = 'Couleur de fond';
$string['bodycolordesc'] = 'Couleur par défaut si aucune image n’est téléchargée';
$string['categoryicondesc'] = 'Choisissez l’icône pour cette catégorie';
$string['categoryiconheading'] = 'Icône de catégorie';
$string['categoryiconheadingdesc'] = 'Si c’activé, cela vous permettra de définir des icônes pour chaque catégorie de cours.';
$string['categoryiconheadingsub'] = 'Utilisez des icônes pour représenter vos catégories.';
$string['categoryiconinfo'] = 'Réglage des Icônes de catégorie';
$string['categoryiconinfodesc'] = 'Chaque icône est définie par un "ID de catégorie". Vous gagnez en regardant l’URL ou chaque catégorie. La liste est <a href="https://fontawesome.com/v4/cheatsheet/">ici</a>. Saisir seulement ce qui est après "fa-".';
$string['choosereadme'] = '<div class="clearfix">
<div class="well">
<h2>Elegance Theme</h2>
<p><img class=img-polaroid src="elegance/pix/screenshot.jpg" /></p>
<p>Élégance est un thème à 2 colonne, épuré et hautement personnalisable construit avec  Bootstrap 3.</p>
</div></div>';
$string['colorsettings'] = 'Logos et couleurs';
$string['colorsettingsdesc'] = 'Déposer vos logos et changez les couleurs du thème avec ces paramètres.';
$string['colorsettingssub'] = 'Changez le look';
$string['configtitle'] = 'Élégance';
$string['copyright'] = 'Copyright';
$string['copyrightdesc'] = 'Le nom de votre organisation.';
$string['customcss'] = 'CSS personnalisée';
$string['customcssdesc'] = 'Les règles CSS que vous indiquez ici seront utilisées dans chaque page, ce qui permet la personnalisation simplifiée de ce thème.';
$string['defaultcategoryicon'] = 'Icône de catégorie par défaut';
$string['defaultcategoryicondesc'] = 'Si vous n’entrez pas de valeur dans l’une de vos catégories ci-dessous, la valeur par défaut sera utilisée. C’est un moyen facile de changer rapidement les icônes des nombreuses catégorie.';
$string['displayafterlogin'] = 'Afficher seulement après la connexion';
$string['displaybeforelogin'] = 'Afficher avant connexion uniquement';
$string['dontdisplay'] = 'Ne jamais afficher';
$string['enablebanner'] = 'Activez cette diapositive';
$string['enablebannerdesc'] = 'Allez-vous utiliser cette diapositive';
$string['enablecategoryicon'] = 'Activer les icônes de catégorie';
$string['enablecategoryicondesc'] = 'Si elle est activée, vous serez en mesure de sélectionner les icônes de catégorie après avoir cliqué sur "Enregistrer les modifications".';
$string['enablecustomlogin'] = 'Utiliser un login personalisé';
$string['enablecustomlogindesc'] = 'Si cette option est activée, la version augmentée de l’écran de connexion sera utilisée. Décocher la case pour revenir à la version par défaut de Moodle.<br />La version augmentée vous permet de télécharger un arrière-plan aux diapositives et de vraiment ajouter du punch à votre charte graphique.';
$string['facebook'] = 'URL Facebook';
$string['facebookdesc'] = 'Saisir l’URL de votre page Facebook.';
$string['flickr'] = 'URL Flickr';
$string['flickrdesc'] = 'Saisir l’URL de votre page Flickr';
$string['fontcolor'] = 'Couleur de police';
$string['fontcolordesc'] = 'Définit la couleur principale de la police utilisée dans l’ensemble du site.';
$string['footnote'] = 'Note de bas de page';
$string['footnotedesc'] = 'Tout ce que vous ajoutez à cette zone de texte sera affiché dans le pied de page de votre site Moodle.';
$string['frontpagecontent'] = 'Contenu de la page d’accueil';
$string['frontpagecontentdesc'] = 'Cet emplacement sera mis en évidence sous la diapo sur la page d’accueil';
$string['geneicsettings'] = 'Paramètres généraux';
$string['googleplus'] = 'URL Google+';
$string['googleplusdesc'] = 'Saisir l’URL de votre profil Google+';
$string['headerbg'] = 'Image en arrière-plan du fil d’Ariane';
$string['headerbgdesc'] = 'Si vous voulez remplacer l’arrière-plan par défaut vous pouvez télécharger votre propre image ici. <br>
La taille recommandée est 110 px de haut par 1 600 px de large. L’image sera tuilée si petit. <br>
<strong>Astuce  cool</ strong>: Si votre image utilise la transparence, la couleur du thème se verra au travers.';
$string['headingcolor'] = 'Couleurs des titres';
$string['headingcolordesc'] = 'Régler la couleur utilisée pour la majorité des rubriques sur tout le site.';
$string['instagram'] = 'URL d’Instagram';
$string['instagramdesc'] = 'Enter l’URL de votre page Instagram. (par ex. http://instagram.com/moncollege)';
$string['invert'] = 'Inverser la barre de navigation';
$string['invertdesc'] = 'Intervertir les couleurs du texte et du fond pour la barre de navigation en haut de la page entre le noir et blanc.';
$string['linkedin'] = 'URL LinkedIn';
$string['linkedindesc'] = 'Saisir l’URL de votre profil LinkedIn';
$string['loginimage'] = 'Image de fond';
$string['loginimagedesc'] = 'La taille idéale pour les images d’arrière-plan est 1200x800 pixels';
$string['loginsettings'] = 'Écran de connexion';
$string['loginsettingsdesc'] = 'La version personnalisée dispose d’un diaporama de fond dont vous pouvez personnaliser les images pour obtenir un aspect plus épuré.';
$string['loginsettingssub'] = 'Paramètres de l’écran personnalisé de login';
$string['logo'] = 'Logo';
$string['logodesc'] = 'Veuillez télécharger votre logo personnalisé ici si vous voulez ajouter à l’en-tête.<br />
Comme l’espace dans la barre de navigation est limité, votre logo ne devrait pas être plus haut que 30px';
$string['marketingbuttontext'] = 'Lien texte';
$string['marketingbuttontextdesc'] = 'Texte à afficher sur le bouton.';
$string['marketingbuttonurl'] = 'Lien URL';
$string['marketingbuttonurldesc'] = 'URL vers laquelle pointe le bouton.';
$string['marketingcontent'] = 'Contenu';
$string['marketingcontentdesc'] = 'Contenu à afficher dans la boîte de marketing. Soyez bref et concis.';
$string['marketingdesc'] = 'Ce thème offre la possibilité d’afficher trois « annonces » ou « spots publicitaires » au-dessous du diaporama. Ces spots permettent à vos utilisateurs d’identifier facilement les informations essentielles et de fournir des liens directs.';
$string['marketingheading'] = 'Spots marketing';
$string['marketingheadingsub'] = 'Trois emplacements sur la première page pour ajouter des informations et des liens';
$string['marketingheight'] = 'Taille des images marketing';
$string['marketingheightdesc'] = 'Si vous souhaitez afficher des images dans les boîtes de marketing, vous pouvez spécifier leur hauteur ici.';
$string['marketingicon'] = 'Icône';
$string['marketingicondesc'] = 'Nom de l’icône que vous souhaitez utiliser. La liste des icônes disponibles est <a href="https://fontawesome.com/v4/cheatsheet/" target="_new">ici</a>. Il suffit de saisir ce qui est après le « fa- ».';
$string['marketingimage'] = 'Image';
$string['marketingimagedesc'] = 'Ce réglage offre la possibilité d’afficher une image au-dessus du texte dans le spot marketing';
$string['marketinginfodesc'] = 'Saisir les paramètres de votre spot marketing';
$string['marketingtitle'] = 'Titre';
$string['marketingtitledesc'] = 'Titre à afficher dans ce spot marketing';
$string['marketingtitleicon'] = 'Icône de titre';
$string['marketingtitleicondesc'] = 'Nom de l’icône que vous souhaitez utiliser dans le titre du spot marketing. La liste se trouve <a href="https://fontawesome.com/v4/cheatsheet/" target="_new">ici</a>. Il suffit de saisir ce qui est après le « fa- ».';
$string['moodlemobilecss'] = 'CSS Moodle Mobile';
$string['moodlemobilecssdesc'] = 'L’application mobile Moodle vous permet de définir une feuille de style externe pour le style de l’application. Quel que soit les règles CSS que vous ajoutez à cette zone de texte sera affiché dans l’application officielle Moodle Mobile. Il suffit de copier l’URL ci-dessous et de le stocker dans le "mobilecssurl" mise sous "Web Services -> Mobile"';
$string['mydashboard'] = 'Mon tableau de bord';
$string['nextsection'] = 'Section suivante';
$string['pinterest'] = 'URL Pinterest';
$string['pinterestdesc'] = 'Entrer l’URL de votre page Pinterest. (Par ex. http://pinterest.com/moncollege)';
$string['pluginname'] = 'Élégance';
$string['previoussection'] = 'Section précédente';
$string['quicklinkbuttoncolor'] = 'Couleur du bouton';
$string['quicklinkbuttoncolordesc'] = 'Couleur du bouton lien rapide';
$string['quicklinkbuttontext'] = 'Texte du lien';
$string['quicklinkbuttontextdesc'] = 'Texte à afficher sur le bouton.';
$string['quicklinkbuttonurl'] = 'URL du lien';
$string['quicklinkbuttonurldesc'] = 'URL vers laquelle pointera le bouton';
$string['quicklinkicon'] = 'Icône';
$string['quicklinkiconcolor'] = 'Couleur du lien rapide';
$string['quicklinkiconcolordesc'] = 'Couleur de fond de l’icône du lien rapide';
$string['quicklinkicondesc'] = 'Nom de l’icône que vous souhaitez utiliser. La liste est <a href="https://fontawesome.com/v4/cheatsheet/" target="_new">ici</a>. Il suffit de saisir ce qui est après le « fa- ».';
$string['quicklinks'] = 'Numéro du lien rapide';
$string['quicklinksdesc'] = 'Ce thème offre la possibilité d’activer des zones « Liens Rapides » vous permettant de créer des zones qui pointent vers une URL de votre choix.';
$string['quicklinksheading'] = 'Liens rapides';
$string['quicklinksheadingdesc'] = 'Saisir les paramètres des Liens rapides de votre page d’accueil';
$string['quicklinksheadingsub'] = 'Emplacements sur la page d’accueil pour ajouter des informations et des liens';
$string['quicklinksicon'] = 'Icône du titre';
$string['quicklinksicondesc'] = 'Nom de l’icône que vous souhaitez utiliser dans le titre des zones Liens rapides. La liste est <a href="https://fontawesome.com/v4/cheatsheet/" target="_new">ici</a>. Il suffit de saisir ce qui est après le « fa- ».';
$string['quicklinksnumber'] = 'Nombre de liens';
$string['quicklinksnumberdesc'] = 'Le nombre de Liens rapides à afficher sur la page d’accueil.';
$string['quicklinkstitle'] = 'Zone d’en-tête';
$string['quicklinkstitledesc'] = 'Le nom associé à la zone Liens rapides sur la page d’accueil.';
$string['reader'] = 'Lecteur';
$string['region-hidden-dock'] = 'Administrateur uniquement';
$string['region-side-middle'] = 'Milieu de la page d’accueil';
$string['region-side-post'] = 'Droite';
$string['region-side-pre'] = 'Gauche';
$string['showoldmessages'] = 'Afficher les messages anciens';
$string['showoldmessagesdesc'] = 'Afficher les messages anciens dans le menu d’affichage des messages';
$string['skype'] = 'Compte Skype';
$string['skypedesc'] = 'Saisir le nom d’utilisateur de votre compte Skype de société';
$string['slidenumber'] = 'Nombre de diapos';
$string['slidenumberdesc'] = 'Le nombre de diapos ne changera pas jusqu’à ce que vous enregistriez les modifications de cette page';
$string['slidespeed'] = 'Durée d’affichage d’une diapo';
$string['slidespeeddesc'] = 'Définit la durée d’affichage de la diapositive en millisecondes';
$string['socialdesc'] = 'Fournit des liens directs vers les principaux réseaux sociaux, afin de promouvoir votre marque. Les liens apparaissent dans l’en-tête de chaque page.';
$string['socialheading'] = 'Réseaux sociaux';
$string['socialheadingsub'] = 'Connectez-vous à vos utilisateurs avec les réseaux sociaux';
$string['socialnetworks'] = 'Réseaux sociaux';
$string['themecolor'] = 'Couleur du thème';
$string['themecolordesc'] = 'Définit la couleur de « surbrillance » de votre thème. Cette couleur est également utilisé pour les liens hypertextes';
$string['togglemarketing'] = 'Affichage du spot marketing';
$string['togglemarketingdesc'] = 'Choisissez si vous souhaitez afficher ou masquer les trois spots marketing.';
$string['togglequicklinks'] = 'Affichage des Liens rapides';
$string['togglequicklinksdesc'] = 'Choisissez si vous souhaitez afficher ou masquer la zone Liens rapides';
$string['tumblr'] = 'URL Tumblr';
$string['tumblrdesc'] = 'Saisir l’URL de votre Tumblr';
$string['twitter'] = 'URL Twitter';
$string['twitterdesc'] = 'Saisir l’URL de votre flux Twitter';
$string['videowidth'] = 'Définir la largeur de visionnage maxi des video';
$string['videowidthdesc'] = 'Ce thème détermine dynamiquement la taille d’affichage des vidéo intégrées. Par défaut, il utilise 100% de largeur. Vous pouvez modifier ce paramètre ici.<br />
<strong>Remarque importante :</strong> N’oubliez pas d’ajouter un % ou px après le nombre sans quoi cela ne fonctionnera pas.';
$string['vimeo'] = 'URL Vimeo';
$string['vimeodesc'] = 'Saisir l’URL de votre chaîne Vimeo';
$string['visibleadminonly'] = 'Les blocs déplacés dans la zone ci-dessous ne seront visibles que par les administrateurs.';
$string['vk'] = 'URL VKontakte';
$string['vkdesc'] = 'Saisir l’URL de votre page Vkontakte';
$string['website'] = 'URL du site';
$string['websitedesc'] = 'Entrer l’URL de votre site. (Par ex. http://fael.fr)';
$string['youtube'] = 'URL YouTube';
$string['youtubedesc'] = 'Saisir l’URL de votre chaîne YouTube';
