<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_learnr', language 'fr', version '4.4'.
 *
 * @package     theme_learnr
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bgdark'] = 'Couleur sombre de la barre de navigation';
$string['bgdark_desc'] = 'Change la valeur de la classe .bg-dark.';
$string['bgwhite'] = 'Couleur claire de la barre de navigation';
$string['bgwhite_desc'] = 'Change la valeur de la classe .bg-white.';
$string['bodybg'] = 'Couleur de fond du corps';
$string['bodybg_desc'] = 'Modifie la couleur de l’arrière-plan du corps.';
$string['choosereadme'] = 'Ce plugin est un modèle passe-partout que l\'on peut utiliser pour développer des thèmes enfants de Boost Union.';
$string['configtitle'] = 'LearnR';
$string['courseactivitiesbtntext'] = 'Activités du cours';
$string['courseblockpanelbtn'] = 'Gestion du cours';
$string['courseblockpanelbtnclose'] = 'Fermer';
$string['courseboxheight'] = 'Hauteur des tuiles de cours';
$string['courseboxheight_desc'] = 'Détermine la hauteur de la tuile du cours sur la page d’accueil et les catégories de cours.';
$string['courseenrollmentcode'] = 'Code d’inscription au cours';
$string['coursemanagementbutton'] = 'Conseils liés au cours';
$string['coursemanagetitle'] = 'Cours';
$string['coursestyle1'] = 'Tuile style n°1';
$string['coursestyle2'] = 'Tuile style n°2';
$string['coursestyle3'] = 'Tuile style n°3';
$string['coursestyle4'] = 'Tuile avec résumé de cours';
$string['coursestyle5'] = 'Horizontal';
$string['coursestyle6'] = 'Horizontal avec image en arrière-plan et tous les détails';
$string['coursestyle7'] = 'Horizontal avec image en arrière-plan (Titre et Enseignant seulement)';
$string['coursestyle8'] = 'Affichage de cours par défaut de Moodle';
$string['coursetilestyle'] = 'Style de la tuile d’affichage du cours';
$string['coursetilestyle_desc'] = 'Lors de l’affichage des catégories de cours, vous pouvez choisir parmi les styles suivants pour afficher les cours sur la page d’accueil et dans les zones de catégories de cours.';
$string['createinfo'] = 'Bouton de création de cours spécial';
$string['createinfodesc'] = 'Ce bouton apparaît sur la page d’accueil lorsqu’un utilisateur peut créer de nouveaux cours. Ceux qui ont le rôle de créateur de cours au niveau du site verront ce bouton.';
$string['drawerbg'] = 'Couleur de fond du tiroir';
$string['drawerbg_desc'] = 'Modifie la couleur de l’arrière-plan du tiroir.';
$string['easyenrollbtn'] = 'Codes d’inscription';
$string['enrollcoursecard'] = 'Afficher le cours';
$string['exampleheading'] = 'Exemple de titre';
$string['exampleselectsetting'] = 'Exemple de sélection';
$string['exampleselectsetting_desc'] = 'Avec ce paramètre, on voit un exemple de création d’un paramètre oui/non dans un thème enfant de Boost Union.';
$string['exampletab'] = 'Exemple d’onglet';
$string['exporttomistar'] = 'Exporter vers MIStar';
$string['extrascssinheritancesetting'] = 'Héritage SCSS supplémentaire';
$string['extrascssinheritancesetting_desc'] = 'Avec ce paramètre, on contrôle si le code SCSS supplémentaire de Boost Union doit être hérité ou dupliqué.';
$string['featuresheading'] = 'Fonctionnalités LearnR';
$string['featurestab'] = 'Fonctionnalités';
$string['generalinfo'] = 'Informations LearnR';
$string['gradebooktitle'] = 'Carnet de notes';
$string['iconnavbartab'] = 'Icônes de navigation';
$string['iconnavheading'] = 'Icônes de navigation';
$string['iconnavinfo'] = 'Icône de navigation du tableau de bord';
$string['iconnavinfo_desc'] = 'Crée des boutons avec des icônes à utiliser sur la page d’accueil. Ceux-ci apparaissent en haut de la page sur le tableau de bord.';
$string['inheritanceduplicate'] = 'Dupliquer';
$string['inheritanceheading'] = 'Héritage';
$string['inheritanceinherit'] = 'Hériter';
$string['inheritanceoptionsexplanation'] = 'La plupart du temps, hériter fonctionnera parfaitement. Cependant, il peut arriver qu’un code imparfait soit intégré dans Boost Union, ce qui empêche un simple héritage du SCSS pour des fonctionnalités particulières de Boost Union. Si vous rencontrez des problèmes avec les fonctionnalités de Boost Union qui semblent également ne pas fonctionner dans LearnR, essayez de définir ce paramètre sur « Dupliquer » et, si cela résout le problème, ouvrez une discussion sur Github (voir le fichier README.md pour plus de détails sur comment signaler un problème).';
$string['latestcourses'] = 'Cours récents';
$string['layoutstyle'] = 'Sélecteur de style de mise en page';
$string['layoutstyle-bars'] = 'Style barres de section pleines';
$string['layoutstyle-boost'] = 'Valeurs par défaut de Boost';
$string['layoutstyle-boxed'] = 'Style en boîte';
$string['layoutstyle-learnr'] = 'Style par défaut de LearnR';
$string['layoutstyle_desc'] = 'Choisir un style pour les sections de cours. Choisir Valeurs par défaut de Boost pour revenir au style Boost plus traditionnel.';
$string['learnrinfo'] = 'Merci d\'utiliser LearnR';
$string['learnrinfo_desc'] = 'LearnR a commencé comme un fork du merveilleux thème Boost Union. Les mises à jour récentes nous ont offert l’opportunité de déplacer toutes nos fonctionnalités et améliorations dans un thème enfant de Boost Union. Ainsi, à l’avenir, nous prévoyons de développer des améliorations pour le thème Boost Union en tant que thème complémentaire/enfant de Boost Union. Nous sommes heureux que vous essayiez LearnR et nous espérons que vous apprécierez les fonctionnalités ! Cela ne serait pas possible sans le travail acharné de la communauté et de l’équipe de développement de Boost Union.
<br>LearnR, Fordson, Pioneer, Rebel et move-D sont tous des thèmes que nous avons développés en raison du besoin de personnaliser l’expérience utilisateur de nos enseignants et étudiants de la maternelle au secondaire au sein de Moodle. Dans nos thèmes, nous essayons de mettre en œuvre de petits changements UX qui améliorent l’expérience globale. LearnR continue ce voyage avec le merveilleux travail de Boost Union.';
$string['learnrsetup'] = 'Configuration d’installation initiale';
$string['learnrsetup_desc'] = 'LearnR est un thème enfant de Boost Union et héritera de nombreux paramètres du thème parent. Dans cette section, je mettrai en évidence plusieurs paramètres parents dans Boost Union qui sont recommandés.
<br>
<h3>Section Apparence de Boost Union</h3>
<ol>
   <li>Largeur maximale du contenu du cours et largeur maximale du contenu moyen définies sur 95 %.</li>
   <li>Couleur de la barre de navigation définie sur Barre de navigation sombre avec une couleur de police claire.</li>
   <li>Afficher l’image du cours dans l’en-tête du cours défini sur Oui.</li>
   <li>Mise en page de l’image d’en-tête du cours défini sur Titre du cours superposé sur l’image du cours (couleur de police blanche pour les images d’arrière-plan sombres).</li>
</ol>
<h3>Section Sensation de Boost Union</h3>
<ol>
   <li>Bouton de retour au début haut défini sur Oui.</li>
   <li>Défilement-espion défini sur Oui.</li>
   <li>Éléments de navigation d’activité défini sur Oui.</li>
</ol>';
$string['manageuserstitle'] = 'Utilisateurs';
$string['marketingurltarget'] = 'Cible du lien';
$string['marketingurltargetdesc'] = 'Choisir comment le lien doit être ouvert';
$string['marketingurltargetnew'] = 'Nouvelle page';
$string['marketingurltargetparent'] = 'Cadre parent';
$string['marketingurltargetself'] = 'Page actuelle';
$string['myprogresspercentage'] = '%';
$string['navicon'] = 'Icône';
$string['navicon1'] = 'Première icône de la page d’accueil';
$string['navicon2'] = 'Deuxième icône de la page d’accueil';
$string['navicon3'] = 'Troisième icône de la page d’accueil';
$string['navicon4'] = 'Quatrième icône de la page d’accueil';
$string['navicon5'] = 'Cinquième icône de la page d’accueil';
$string['navicon6'] = 'Sixième icône de la page d’accueil';
$string['navicon7'] = 'Septième icône de la page d’accueil';
$string['navicon8'] = 'Huitième icône de la page d’accueil';
$string['naviconbuttoncreatetextdefault'] = 'Créer un cours';
$string['naviconbuttontext'] = 'Texte du lien';
$string['naviconbuttontextdesc'] = 'Texte à afficher sous l’icône.';
$string['naviconbuttonurl'] = 'URL du lien';
$string['naviconbuttonurldesc'] = 'URL vers laquelle le bouton pointera. Vous pouvez créer un lien vers n’importe où, y compris des sites Web externes, il vous suffit d’entrer l’URL appropriée. Si votre site Moodle se trouve dans un sous-répertoire, l’URL par défaut ne fonctionnera pas. Veuillez ajuster l’URL pour refléter le sous-répertoire. Exemple si « moodle » était votre dossier de sous-répertoire, l’URL devrait être changée en /moodle/my/';
$string['navicondesc'] = 'Nom de l’icône que vous souhaitez utiliser.  <a href="https://fontawesome.com/v4.7.0/icons/" target="_new">Voir la liste ici</a>. Entrez simplement ce qui se trouve après « fa- », par ex. « star ».';
$string['naviconslidedesc'] = 'Texte d’icône suggéré : arrow-circle-down. Ou choisir <a href="https://fontawesome.com/v4.7.0/icons/" target="_new">dans la liste ici</a>. Entrez simplement ce qui se trouve après « fa- », par ex. « star ».';
$string['nomycourses'] = 'Vous n’êtes inscrit dans aucun cours';
$string['pagenavbuttonsbg'] = 'Boutons tiroir, aide, retour en haut';
$string['pagenavbuttonsbg_desc'] = 'Change la couleur des boutons du tiroir latéral, du bouton d’aide et de bouton de retour en haut.';
$string['pluginname'] = 'LearnR';
$string['prescssinheritancesetting'] = 'Héritage du code SCSS initial';
$string['prescssinheritancesetting_desc'] = 'Avec ce paramètre, on contrôle si le code SCSS initial de Boost Union doit être hérité ou dupliqué.';
$string['privacy:metadata'] = 'Le thème LearnR n’enregistre aucune donnée personnelle sur un utilisateur.';
$string['progresstitle'] = 'Progression';
$string['secondarymenuposition'] = 'Position du menu secondaire';
$string['secondarymenuposition_above'] = 'Au-dessus de la zone d’en-tête';
$string['secondarymenuposition_below'] = 'Au-dessous de la zone d’en-tête';
$string['secondarymenuposition_desc'] = 'Détermine si le menu secondaire apparaît au-dessus ou au-dessous de la zone d’en-tête d\'une page.';
$string['sections-bars'] = 'Style de barres de section solide';
$string['sections-boost'] = 'Valeurs par défaut de Boost';
$string['sections-boxed'] = 'Style en boîte';
$string['sections-learnr'] = 'Style par défaut de LearnR';
$string['sectionstyle'] = 'Sélecteur de style de section de cours';
$string['sectionstyle_desc'] = 'Choisir un style pour les sections de cours.';
$string['showcourseactivities'] = 'Afficher le menu des activités du cours';
$string['showcourseactivities_desc'] = 'Afficher une icône de menu d’activités du cours dans l’entête.';
$string['showcourseindexnav'] = 'Afficher la navigation dans l’index du cours';
$string['showcourseindexnav_desc'] = 'Décocher cette case pour masquer les panneaux de navigation des tiroirs. Non recommandé mais pourrait être utile pour les installations de formation d’entreprise ou d’organisation de Moodle. Le retrait des tiroirs simplifie l’interface utilisateur et peut être souhaité pour une simple formation.';
$string['showcoursemanagement'] = 'Afficher la gestion du cours';
$string['showcoursemanagement_desc'] = 'La gestion des cours est un ensemble de liens les plus utilisés par les enseignants. Il s’agit d’un panneau coulissant qui s’ouvre depuis l’entête du cours.';
$string['showeasyenrolbtn'] = 'Afficher le bouton d’inscription facile';
$string['showeasyenrolbtn_desc'] = 'Afficher un lien d’accès rapide vers l’inscription facile dans l’en-tête. Cela permet aux enseignants d’accéder rapidement à leurs codes d’inscription lorsqu’ils sont dans un cours.';
$string['showlatestcourses'] = 'Afficher la liste déroulante des derniers cours';
$string['showlatestcourses_desc'] = 'Affiche les 7 derniers cours qu’un utilisateur a visité dans un menu déroulant à droite du titre du cours. Pour le moment, cela ne fait pas partie de la navigation principale, c’est plutôt un élément de navigation dans les pages de cours.';
$string['showprogressbar'] = 'Afficher la barre de progression du cours';
$string['showprogressbar_desc'] = 'Affiche une barre de progression pour les étudiants en haut de chaque page principale de cours.';
$string['sliderinfo'] = 'Bouton icône du tiroir d’informations spéciales';
$string['sliderinfodesc'] = 'Ce bouton affichera/cachera une zone de texte spéciale qui glisse vers le bas depuis la barre de navigation des icônes. C’est idéal pour présenter des cours, fournir de l’aide ou référencer la formation du personnel.';
$string['slidetextbox'] = 'Zone de texte du tiroir';
$string['slidetextbox_desc'] = 'Le contenu de cette zone de texte s’affichera lorsque vous appuierez sur le bouton tiroir.';
$string['stylinginfo'] = 'Options de style uniques';
$string['stylinginfo_desc'] = 'Les options de cette page permettent de personnaliser l’apparence du thème enfant.';
$string['stylingtab'] = 'Options de style LearnR';
$string['trimsummary'] = 'Tronquer le résumé du cours';
$string['trimsummary_desc'] = 'Saisir un nombre pour réduire la longueur du résumé. Ce nombre représente les caractères qui seront affichés.';
$string['trimtitle'] = 'Tronquer le nom du cours';
$string['trimtitle_desc'] = 'Saisir un nombre pour réduire la longueur du titre. Ce nombre représente les caractères qui seront affichés.';
$string['userreportgradebook'] = 'Rapport de l’utilisateur';
$string['viewallcourses'] = 'Afficher tous les cours';
