<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_moove', language 'fr', version '4.4'.
 *
 * @package     theme_moove
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aboutme'] = 'À propos de nous';
$string['access'] = 'Accéder';
$string['accessibility:decreasefont'] = 'Diminuer la taille de la police';
$string['accessibility:fontsize'] = 'Taille de la police';
$string['accessibility:increasefont'] = 'Augmenter la taille de la police';
$string['accessibility:resetfont'] = 'Réinitialiser la taille de la police';
$string['accessibility:resetsitecolor'] = 'Réinitialiser la couleur du site';
$string['accessibility:sitecolor'] = 'Couleur du site';
$string['accessibility:sitecolor2'] = 'Faible contraste 1';
$string['accessibility:sitecolor3'] = 'Faible contraste 2';
$string['accessibility:sitecolor4'] = 'Fort contraste';
$string['addcontact'] = 'Ajouter un contact';
$string['advancedsettings'] = 'Paramètres avancés';
$string['brandcolor'] = 'Couleur principale';
$string['brandcolor_desc'] = 'Couleur d’accentuation';
$string['choosereadme'] = 'Moove est un thème moderne et très personnalisable. Ce thème peut être utilisé directement, ou comme thème parent lors de la création d’un nouveau thème utilisant Bootstrap 4.';
$string['configtitle'] = 'Moove';
$string['contactus'] = 'Contactez-nous';
$string['currentinparentheses'] = '(actuel)';
$string['disableteacherspic'] = 'Désactiver l’avatar des enseignants';
$string['disableteacherspicdesc'] = 'Ce réglage cache l’avatar des enseignants dans les cartes des cours.';
$string['displaymarketingboxes'] = 'Afficher les blocs d’information marketing';
$string['displaymarketingboxesdesc'] = 'Pour voir les blocs d’information marketing, sélectionner oui <strong>puis cliquer sur Enregistrer les modifications</strong> pour charger les champs de saisie.';
$string['donthaveanaccount'] = 'Avez-vous un compte ?';
$string['enablecourseindex'] = 'Activer l’index des cours';
$string['enablecourseindex_desc'] = 'Vous pouvez afficher/masquer l’index du cours';
$string['facebook'] = 'URL Facebook';
$string['facebookdesc'] = 'Saisir l’URL de votre page Facebook (ex : http://www.facebook.com/mycollege)';
$string['faq'] = 'FAQ';
$string['faqanswer'] = 'Réponse FAQ {$a}';
$string['faqcount'] = 'Questions FAQ';
$string['faqcountdesc'] = 'Sélectionner le nombre de questions à ajouter <strong>puis cliquer sur Enregistrer les modifications</strong> pour charger les champs de saisie. Si vous ne voulez pas de FAQ, choisissez 0.';
$string['faqquestion'] = 'Questions FAQ {$a}';
$string['favicon'] = 'Favicon personnalisé';
$string['favicondesc'] = 'Déposer votre propre favicon. Format de fichier requis: .ico.';
$string['followus'] = 'Suivez-nous';
$string['fontsite'] = 'Police de caractères du site';
$string['fontsite_desc'] = 'Police de caractères par défaut du site. Vous pouvez essayer les polices sur <a href="https://fonts.google.com">Google Fonts site</a>.';
$string['footersettings'] = 'Bas de page';
$string['frontpagesettings'] = 'Page d’accueil';
$string['generalsettings'] = 'Paramètres généraux';
$string['googleanalytics'] = 'Code Google Analytics V4';
$string['googleanalyticsdesc'] = 'Veuillez saisir votre code Google Analytics V4 pour activer les analyses sur votre site Web. Le format de code doit ressembler à [G-XXXXXXXXXX]';
$string['instagram'] = 'URL Instagram';
$string['instagramdesc'] = 'Saisir l’URL de votre Instagram (exemple : https://www.instagram.com/moodlehq).';
$string['linkedin'] = 'URL Linkedin';
$string['linkedindesc'] = 'Saisir l’URL de votre page Linkedin (exemple : https://www.linkedin.com/mycollege).';
$string['loginbgimg'] = 'Fond de page de connexion';
$string['loginbgimg_desc'] = 'Déposez votre propre image pour le fond de page de connexion.';
$string['logo'] = 'Logo';
$string['logodesc'] = 'Le logo est affiché dans l’en-tête.';
$string['mail'] = 'Adresse de courriel';
$string['maildesc'] = 'Saisir l’adresse de courriel de contact';
$string['marketingcontent'] = 'Contenu du bloc d’information {$a}';
$string['marketingheading'] = 'En-tête du bloc d’information {$a}';
$string['marketingicon'] = 'Icône du bloc d’information {$a}';
$string['marketingsectioncontent'] = 'Contenu de la section des blocs d’information';
$string['marketingsectionheading'] = 'En-tête de la section des blocs d’information';
$string['mobile'] = 'Téléphone';
$string['mobiledesc'] = 'Saisir le numéro de téléphone';
$string['navbarbg'] = 'Couleur de la barre de navigation';
$string['navbarbg_desc'] = 'La couleur de la barre de navigation gauche';
$string['navbarbghover'] = 'Couleur du survol de la barre de navigation';
$string['navbarbghover_desc'] = 'La couleur du survol de la barre de navigation gauche';
$string['next_activity'] = 'Activité suivante';
$string['next_section'] = 'Section suivante';
$string['numberscourses'] = 'Des cours faits pour vous et auxquels vous pouvez accorder votre confiance';
$string['numbersfrontpage'] = 'Afficher les stats du site sur la page d’accueil';
$string['numbersfrontpagecontent'] = 'Contenu de la section Nombres';
$string['numbersfrontpagecontentdefault'] = '<h2>La confiance de plus de 25 000 clients heureux.</h2> <p>Avec de nombreux blocs uniques, vous pouvez facilement construire <br class="d-none d-sm-block d-md-none d-xl-block"> une page sans codage. Construisez votre prochain site Web <br class="d-none d-sm-block d-md-none d-xl-block"> en quelques minutes.</p>';
$string['numbersfrontpagecontentdesc'] = 'Vous pouvez ajouter n’importe quel texte sur le côté gauche de la section des nombres.';
$string['numbersfrontpagedesc'] = 'Si cette option est activée, affichez sur la page d’accueil le nombre d’utilisateurs, de cours et d’activités.';
$string['numbersusers'] = 'Utilisateurs actifs accédant à nos incroyables ressources';
$string['personalinformation'] = 'Informations personnelles';
$string['pluginname'] = 'Moove';
$string['preset'] = 'Préréglage du thème';
$string['preset_desc'] = 'Sélectionnez un préréglage pour changer l’apparence du thème.';
$string['presetfiles'] = 'Fichiers additionnels de préréglages du thème';
$string['presetfiles_desc'] = 'Des fichiers prédéfinis peuvent être utilisés pour modifier radicalement l’apparence du thème. Regardez <a href="https://docs.moodle.org/dev/Boost_Presets">Boost presets</a> pour obtenir des informations sur la création et le partage de vos propres fichiers prédéfinis.';
$string['prev_activity'] = 'Activité précédente';
$string['prev_section'] = 'Section précédente';
$string['privacy:accessibilitystyles_fontsizeclass'] = 'La préférence actuelle pour la taille de la police de caractères est : {$a}.';
$string['privacy:accessibilitystyles_sitecolorclass'] = 'La préférence actuelle pour la couleur du site est : {$a}.';
$string['privacy:metadata:preference:accessibilitystyles_fontsizeclass'] = 'La préférence de l’utilisateur pour la taille de la police de caractères.';
$string['privacy:metadata:preference:accessibilitystyles_sitecolorclass'] = 'La préférence de l’utilisateur pour la couleur du site.';
$string['privacy:metadata:preference:thememoovesettings_enableaccessibilitytoolbar'] = 'La préférence de l’utilisateur pour activer la barre d’outils d’accessibilité.';
$string['privacy:metadata:preference:thememoovesettings_fonttype'] = 'La préférence de l’utilisateur pour le type de police de caractères.';
$string['privacy:thememoovesettings_enableaccessibilitytoolbar'] = 'La préférence actuelle pour activer la barre d’outils d’accessibilité est de l’afficher.';
$string['privacy:thememoovesettings_fonttype'] = 'La préférence actuelle pour le type de police de caractères est : {$a}.';
$string['rawscss'] = 'SCSS brut';
$string['rawscss_desc'] = 'Utilisez ce champ pour saisir du code SCSS ou CSS qui sera injecté à la fin de la feuille de style.';
$string['rawscsspre'] = 'SCSS initial';
$string['rawscsspre_desc'] = 'Vous pouvez saisir dans ce champ du code SCSS d’initialisation qui sera injecté avant tout. La plupart du temps, vous utiliserez ce paramètre pour définir des variables.';
$string['redirectbtntext'] = 'Si rien ne se passe, cliquer ici pour continuer.';
$string['redirectmessage'] = 'Cette page devrait être redirigée automatiquement.';
$string['region-side-pre'] = 'Droite';
$string['removecontact'] = 'Supprimer le contact';
$string['secondarymenucolor'] = 'Menu de couleur secondaire';
$string['secondarymenucolor_desc'] = 'Couleur de fond du menu secondaire';
$string['signinwith'] = 'Connectez-vous avec';
$string['slidercaption'] = 'Texte de diapo';
$string['slidercaptiondesc'] = 'Ajouter un texte à votre diapo';
$string['slidercount'] = 'Nombre de diapos';
$string['slidercountdesc'] = 'Sélectionnez le nombre de diapositives que vous souhaitez ajouter <strong>et cliquez sur ENREGISTRER</strong> pour charger les champs de saisie.';
$string['sliderfrontpageloggedin'] = 'Afficher un diaporama dans la page d’accueil après la connexion ?';
$string['sliderfrontpageloggedindesc'] = 'Si cette option est activée, le diaporama sera affiché dans la page d’accueil en remplacement de l’image d’en-tête.';
$string['sliderimage'] = 'Image de diapo';
$string['sliderimagedesc'] = 'Ajoutez une image pour votre diaporama. La taille recommandée est 1500px x 540px ou plus.';
$string['slidertitle'] = 'Titre de diapo';
$string['slidertitledesc'] = 'Ajouter le titre de la diapo.';
$string['telegram'] = 'Telegram';
$string['telegramdesc'] = 'Saisir votre contact Telegram ou le lien de groupe Telegram';
$string['themedevelopedby'] = 'Ce thème a été développé par';
$string['themesettingg:successfullysaved'] = 'Les paramètres d’accessibilité ont été enregistrés avec succès';
$string['themesettings:accessibility'] = 'Accessibilité';
$string['themesettings:defaultfont'] = 'Police de caractères par défaut';
$string['themesettings:dyslexicfont'] = 'Police Dyslexic';
$string['themesettings:enableaccessibilitytoolbar'] = 'Activer la barre d’outils d’accessibilité';
$string['themesettings:fonttype'] = 'Type de police de caractères';
$string['twitter'] = 'URL Twitter';
$string['twitterdesc'] = 'Saisir l’URL de votre page Twitter (exemple : https://www.twitter.com/mycollege).';
$string['website'] = 'URL site web';
$string['websitedesc'] = 'Site web principal de votre société';
$string['whatsapp'] = 'Numéro WhatsApp';
$string['whatsappdesc'] = 'Saisir votre numéro WhatsApp.';
$string['youtube'] = 'URL YouTube';
$string['youtubedesc'] = 'Saisir l’URL de votre Youtube (exemple : https://www.youtube.com/user/moodlehq).';
