<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_rebel', language 'fr', version '4.4'.
 *
 * @package     theme_rebel
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedsettings'] = 'Couleurs';
$string['alert'] = 'Alerte de page d’accueil';
$string['alert_desc'] = 'Ajoutez une alerte spéciale sur votre page d’accueil, par exemple en cas d’urgence.';
$string['backgrounds'] = 'Contexte';
$string['badges'] = 'Badges';
$string['badges_desc'] = 'Récompensez vos étudiants';
$string['brandcolor'] = 'Couleur de marque';
$string['brandcolor_desc'] = 'La couleur d’accentuation.';
$string['brandemail'] = 'Courriel de l’organisation';
$string['brandemaildesc'] = 'Adresse électronique de l’organisation qui apparaît en bas de page.';
$string['brandinginfo'] = 'Options de la marque';
$string['brandinginfo_desc'] = 'Utilisez les options ci-dessous pour personnaliser votre site.';
$string['brandingsettings'] = 'Paramètres de la marque';
$string['brandlogo'] = 'Logo de la marque';
$string['brandlogo_desc'] = 'Cette image est affichée dans la zone de l’en-tête et du pied de page.  Il doit s’agir d’un logo de petite taille.';
$string['brandorganization'] = 'Nom de l’organisation';
$string['brandorganizationdesc'] = 'Nom de l’organisation tel qu’il doit apparaître dans le pied de page.';
$string['brandphone'] = 'Téléphone de l’organisation';
$string['brandphonedesc'] = 'Numéro téléphonique tel qu’il doit apparaître dans le pied de page.';
$string['brandwebsite'] = 'Site Web de l’organisation';
$string['brandwebsitedesc'] = 'URL du site Web tel qu’il doit apparaître dans le pied de page de l’organisation.';
$string['choosereadme'] = 'Le thème rebelle est un thème enfant de Boost. Il ajoute la possibilité de télécharger un arrière-plan approprié pour ce thème.';
$string['cmnotestudent'] = 'Message du tableau de bord des étudiants';
$string['cmnotestudent_desc'] = 'Communiquer un message à tous les étudiants dans le cadre de la gestion des cours.';
$string['cmnoteteacher'] = 'Message du tableau de bord des enseignants';
$string['cmnoteteacher_desc'] = 'Fournir un message à tous les enseignants dans le panel de gestion des cours.';
$string['cmnotetitle'] = 'Tableau de bord des cours';
$string['cmnotetitle_desc'] = 'Notes du tableau de bord des cours';
$string['color_desc'] = 'Choisissez une nouvelle couleur de fond pour cette variable.';
$string['configtitle'] = 'Thème Rebel';
$string['courseadmininfo'] = 'Liens vers la gestion des cours pour les enseignants';
$string['courseadmininfo_desc'] = 'Déterminez les liens que vous souhaitez afficher pour les enseignants dans le tiroir de navigation de la Gestion des cours.';
$string['courseadminlinktoggle'] = 'Afficher ou masquer ce lien dans le tiroir de navigation de la Gestion des cours.';
$string['courseadminmenusettings'] = 'Paramètres du menu de navigation';
$string['courseadminmenutitle'] = 'Gestion des cours';
$string['courseadminreportinfo'] = 'Liens vers le rapport sur la gestion des cours pour les enseignants';
$string['courseheaderlinktoggle'] = 'Afficher ou masquer ce lien dans la zone d’en-tête.';
$string['courseinfo'] = 'Description du cours';
$string['coursemanage'] = 'Paramètres du cours';
$string['coursemanage_desc'] = 'Gérer l’ensemble de votre cours';
$string['coursemanagementbutton'] = 'Gestion du cours';
$string['coursereportmenutitle'] = 'Rapports du cours';
$string['coursestaff'] = 'Enseignants du cours';
$string['coursetilebg'] = 'Image par défaut du cours.';
$string['coursetilebg_desc'] = 'Il s’agit de l’image par défaut pour les vignettes de cours sur le tableau de bord et de l’image d’en-tête par défaut pour tous les cours pour lesquels un enseignant n’a pas téléchargé d’image dans les paramètres du cours.  Même si les images d’en-tête sont désactivées, vous pouvez utiliser une image ici pour être l’image par défaut de la vignette de cours du tableau de bord.';
$string['createinfo'] = 'Bouton spécifique de création de cours';
$string['createinfodesc'] = 'Ce bouton apparaît sur la page d’accueil lorsqu’un utilisateur peut créer de nouveaux cours.  Les personnes ayant le rôle de créateur de cours au niveau du site verront ce bouton.';
$string['customlogininfo'] = 'Améliorer la page de connexion';
$string['customlogininfo_desc'] = 'Utilisez les options ci-dessous pour améliorer la page de connexion de Rebel.';
$string['dashboardbackgroundimage'] = 'Image de fond du tableau de bord';
$string['dashboardbackgroundimage_desc'] = 'Une image qui sera redimensionnée pour remplir le fond de la page du tableau de bord.';
$string['dashboardiconbutton'] = 'Tableau de bord du cours';
$string['dashboardtextbox'] = 'Zone de texte du tableau de bord';
$string['dashboardtextbox_desc'] = 'Il s’agit d’une zone de texte personnalisée qui est affichée sur le tableau de bord.  Utilisez-la pour accueillir les apprenants ou leur fournir des instructions.';
$string['defaultbackgroundimage'] = 'Image de l’en-tête de la page d’accueil du site';
$string['defaultbackgroundimage_desc'] = 'Cette image est utilisée dans la zone d’en-tête de toutes les pages principales de Moodle : Tableau de bord, Profil, Accueil du site, toutes les pages en dehors des pages de cours.';
$string['easyenrol_blurp'] = 'Entrez le code de cours que votre professeur vous a fourni ci-dessous pour vous inscrire dans ce cours.';
$string['easyenrol_btn'] = 'S’inscrire à un cours';
$string['easyenrol_title'] = 'Formulaire d’inscription';
$string['editoff'] = 'Sortir du mode édition';
$string['editon'] = 'Entrer en mode édition';
$string['featuretext'] = 'Texte encadré en évidence';
$string['featuretext_desc'] = 'L’une des trois boites de texte qui apparaissent sous le formulaire de connexion.';
$string['footer-bg'] = 'Pied de page Contexte';
$string['footeroverlay'] = 'Texture du pied de page';
$string['footeroverlay_desc'] = 'Superposition recommandée : Brossé.png.  Vous pouvez choisir de modifier la texture de l’arrière-plan du pied de page.  Nous téléchargeons les images de fond transparentes à partir d’ici : <a href="https://www.transparenttextures.com/">https://www.transparenttextures.com/</a>';
$string['footnote'] = 'Note de bas de page';
$string['footnotedesc'] = 'Editeur de contenu de la note de bas de page principale';
$string['frontpagebackgroundimage'] = 'Image de fond de la page d’accueil';
$string['frontpagebackgroundimage_desc'] = 'Une image qui sera redimensionnée pour remplir le fond de la première page.';
$string['generalsettings'] = 'Paramètres généraux';
$string['header-bg'] = 'Fond de l’en-tête';
$string['headerlinks-bg'] = 'Contexte de la barre de liens de haut de page';
$string['headermenuinfo'] = 'Éléments du menu de l’en-tête';
$string['headermenuinfo_desc'] = 'Déterminez les liens que vous souhaitez afficher dans la zone d’en-tête.';
$string['headeroverlay'] = 'Texture de l’en-tête';
$string['headeroverlay_desc'] = 'Superposition recommandée : Brushed.png.  Vous pouvez choisir de modifier la texture de fond de l’en-tête.  Nous téléchargeons les images de fond transparentes à partir d’ici : <a href="https://www.transparenttextures.com/">https://www.transparenttextures.com/</a>';
$string['iconnavheading'] = 'Icône de navigation';
$string['iconnavinfo'] = 'Icône de navigation du tableau de bord';
$string['iconnavinfo_desc'] = 'Créer des boutons avec des icônes à utiliser sur la page d’accueil. Ceux-ci apparaissent en haut de la page sur le tableau de bord.';
$string['iconwidth'] = 'Largeur des icônes de la page d’accueil';
$string['iconwidth_desc'] = 'Largeur des 8 icônes individuelles dans la barre de navigation des icônes sur la page d’accueil.';
$string['iconwidthinfo'] = 'Réglage de la largeur des boutons des icônes';
$string['iconwidthinfodesc'] = 'Choisissez une largeur qui permettra au texte de votre lien de tenir dans les boutons de navigation des icônes.';
$string['incoursebackgroundimage'] = 'Image de fond de la page du cours';
$string['incoursebackgroundimage_desc'] = 'Une image qui sera redimensionnée pour remplir le fond des pages de cours.';
$string['loginbackgroundimage'] = 'Image de fond de la page de connexion';
$string['loginbackgroundimage_desc'] = 'Une image qui sera redimensionnée pour remplir le fond de la page de connexion.';
$string['loginbottomtext'] = 'Zone de texte inférieure';
$string['loginbottomtext_desc'] = 'Il s’agit d’une zone de texte pleine largeur qui apparaît tout en bas de la page de connexion.';
$string['loginiconbutton'] = 'Connexion au site';
$string['loginsettings'] = 'Paramètres de connexion';
$string['logintopimage'] = 'Image de la page de connexion';
$string['logintopimage_desc'] = 'Téléchargez une image qui sera placée à droite du formulaire de connexion.';
$string['logintoptext'] = 'Zone de texte supérieure';
$string['logintoptext_desc'] = 'Il s’agit d’une zone de texte pleine largeur qui apparaît juste en dessous de l’image sur la page de connexion.';
$string['marketingurltarget'] = 'Lien Cible';
$string['marketingurltargetdesc'] = 'Choisissez comment le lien doit être ouvert';
$string['marketingurltargetnew'] = 'Nouvelle page';
$string['marketingurltargetparent'] = 'Cadre parent';
$string['marketingurltargetself'] = 'Page courante';
$string['moreoptions'] = 'Plus d’options…';
$string['mygradestext'] = 'Mes récompenses';
$string['myprogresspercentage'] = '% complété';
$string['myprogresstext'] = 'Mes progrès';
$string['navbar-bg'] = 'Fond de la barre de navigation du haut';
$string['navicon'] = 'icône';
$string['navicon1'] = 'Première icône de la page d’accueil';
$string['navicon2'] = 'Seconde icône de la page d’accueil';
$string['navicon3'] = 'Troisième icône de la page d’accueil';
$string['navicon4'] = 'Quatrième icône de la page d’accueil';
$string['navicon5'] = 'Cinquième icône de la page d’accueil';
$string['navicon6'] = 'Sixième icône de la page d’accueil';
$string['navicon7'] = 'Septième icône de la page d’accueil';
$string['navicon8'] = 'Huitième icône de la page d’accueil';
$string['naviconbuttontext'] = 'Texte du lien';
$string['naviconbuttontextdesc'] = 'Le texte doit apparaître sous l’icône.';
$string['naviconbuttonurl'] = 'URL du lien';
$string['naviconbuttonurldesc'] = 'URL vers laquelle le bouton pointera. Vous pouvez créer un lien vers n’importe quel site, y compris des sites web externes, en entrant simplement l’URL appropriée.  Si votre site Moodle se trouve dans un sous-répertoire, l’URL par défaut ne fonctionnera pas.  Veuillez ajuster l’URL pour qu’elle corresponde au sous-répertoire. Par exemple, si "moodle" est le dossier de votre sous-répertoire, l’URL devra être changée en /moodle/mon/.';
$string['navicondesc'] = 'Nom de l’icône que vous souhaitez utiliser. La liste est <a href="https://fontawesome.com/v4.7.0/icons/" target="_new">ici</a>.  Entrez simplement ce qui suit "fa-", par exemple "star".';
$string['naviconslidedesc'] = 'Texte proposé pour l’icône : arrow-circle-down . Ou choisir dans la liste est <a href="https://fontawesome.com/v4.7.0/icons/" target="_new">ici</a>.  Entrez simplement ce qui suit "fa-", par exemple "star".';
$string['nomycourses'] = 'Vous n’êtes inscrit à aucun cours.';
$string['nothiscourse'] = 'Nous ne pouvons pas identifier les sections de cours ou les éléments';
$string['pluginname'] = 'Rebelle';
$string['preset'] = 'Présélection de thème';
$string['preset_desc'] = 'Choisissez un préréglage pour modifier fondamentalement l’aspect du thème.';
$string['presetfiles'] = 'Thèmes de présélection additionnels.';
$string['presetfiles_desc'] = 'Des fichiers prédéfinis peuvent être utilisés pour modifier radicalement l’apparence du thème. Voir <a href=https://docs.moodle.org/dev/Boost_Presets>Boost presets</a> pour des informations sur la création et le partage de vos propres fichiers prédéfinis. Rebel nécessite certaines variables SCSS.  Vous pouvez consulter les présélections du thème Rebel ici : <a href=https://github.com/dbnschools/moodle-theme_rebel/tree/master/scss/preset target=_blank>Rebel Github Presets repository</a>.';
$string['privacy:metadata'] = 'Le thème Rebel n’enregistre aucune donnée individuelle d’utilisateur.';
$string['qbank'] = 'Banque de questions';
$string['qbank_desc'] = 'Créer et organiser les questions du quiz';
$string['rawscss'] = 'SCSS brut';
$string['rawscss_desc'] = 'Utilisez ce champ pour fournir le code SCSS ou CSS qui sera injecté à la fin de la feuille de style.';
$string['rawscsspre'] = 'SCSS initial brut';
$string['rawscsspre_desc'] = '// Zone supérieure de la barre de navigation</br>
$navbar-bg: #e3eaf5 ;</br>
$navbartextcolor: #333;</br>

// Zone d’en-tête supérieure</br>
$header-bg: #eef5f9;</br>
$headerlinks-bg: #e3eaf5;</br>
$headerlinks-link: $black;</br>

// Chapelure dans Rebel</br>
$breadcrumbblock: #607d8b;</br>
$breadcrumbblock-darken: #213561;</br>
$breadcrumbblock-highlight: #213561;</br>
$breadcrumbblock-highlight-darken: #607d8b;</br>
$breadcrumblinkcolor: $white;</br>
$breadcrumblinkcolor-hover: $white;</br>

//Menu des icônes de la barre latérale</br>
$sidebar-bg: $body-bg;</br>
$sidebar-iconcolor: $white;</br>
$sidebar-ahover-bg: #1f77b2;</br>
$sidebar-aattention: #4caf50;</br>
$sidebar-borderright-color: $white;</br>

// Zone de pied de page inférieur</br>
$footer-bg: #e5ebef;</br>
$footerlinkcolor: #333;</br>
$footertextcolor: #333;</br>

//Utilisé pour styliser le plugin Easy Enrollment</br>
$easyenrolltextcolor: $white;</br>
$easyenroll-bg: #4caf50;</br>

//Autres couleurs importantes</br>
$card-bg: rgba(255, 255, 255, 0.98)!default;</br>
$body-bg: #213561;</br>
$primary:       #1968BE;</br>
$success:       $green;</br>
$info:          #4caf50;</br>
$warning:       $orange;</br>
$danger:        $red;</br>
$secondary:     $gray-400;</br>

// Onglets</br>
$nav-tabs-border-color:             $gray-300;</br>
$nav-tabs-link-hover-border-color:  $gray-200 $gray-200 $nav-tabs-border-color;</br>
$nav-tabs-link-active-color:        $gray-700;</br>
$nav-tabs-link-active-bg:           $gray-200;</br>
$nav-tabs-link-active-border-color: $gray-300 $gray-300 $nav-tabs-link-active-bg;';
$string['region-side-pre'] = 'Droite';
$string['sectionlayout'] = 'Choix du style de la section';
$string['sectionlayout1'] = 'Boost Moodle par défaut';
$string['sectionlayout2'] = 'Titre de la section en gras';
$string['sectionlayout3'] = 'Simple boîte arrondie';
$string['sectionlayout4'] = 'Sujet 0 Encadré';
$string['sectionlayout_desc'] = 'Choisissez parmi les styles de sujets/sections hebdomadaires suivants.';
$string['showcoursesections'] = 'Afficher la navigation des sections de cours';
$string['showcoursesections_desc'] = 'Ce menu fournit une liste déroulante des sections de cours et permet une navigation rapide dans un cours. Il peut ne pas fonctionner avec tous les formats de cours.';
$string['showcustomlogin'] = 'Utiliser la page de connexion personnalisée';
$string['showcustomlogin_desc'] = 'Activez les fonctionnalités ci-dessous pour qu’elles soient affichées sur la page de connexion de Moodle.';
$string['showheaderimages'] = 'Afficher les images d’en-tête';
$string['showheaderimages_desc'] = 'Permettre à Rebel d’utiliser des images personnalisées pour la zone d’en-tête. Vous pouvez toujours définir une image de représentation de cours ci-dessous, mais elle ne sera pas utilisée comme image d’en-tête dans un cours. Ce paramètre permet de désactiver complètement l’utilisation des images d’en-tête.';
$string['sidebar-bg'] = 'Fond encadré';
$string['sliderinfo'] = 'Bouton spécial de l’icône de la diapositive';
$string['sliderinfodesc'] = 'Ce bouton permet d’afficher/masquer une zone de texte spéciale qui glisse vers le bas à partir de la barre de navigation des icônes.  C’est l’idéal pour présenter des cours, fournir de l’aide ou énumérer les formations requises pour le personnel.';
$string['slidetextbox'] = 'Zone de texte des diapositives';
$string['slidetextbox_desc'] = 'Le contenu de cette zone de texte s’affiche lorsque vous appuyez sur le bouton coulissant.';
$string['studentdashbutton'] = 'Tableau de bord des cours';
$string['thiscourse'] = 'Sections du cours';
$string['userlinks'] = 'Liens utilisateurs';
$string['userlinks_desc'] = 'Gérez vos étudiants';
