<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_stream', language 'fr', version '4.4'.
 *
 * @package     theme_stream
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['availablesoon'] = 'Disponible prochainement';
$string['backtotopbutton'] = 'Retour en haut';
$string['backtotopbutton_desc'] = 'Option de retour en haut comme dans Boost < 4.0';
$string['bunnyfonts'] = 'Police externe à utiliser';
$string['bunnyfonts_desc'] = 'Sélectionner la police Bunny à utiliser. Ce service est basé dans l’UE et n’enregistre aucune donnée. Plus d’infos : https://bunny.net/fonts/';
$string['catwidget'] = 'Afficher le widget des catégories';
$string['catwidget_desc'] = 'Afficher un certain nombre de catégories de cours dans une disposition en grille.';
$string['catwidgetcolumns'] = 'Nombre de colonnes de la grille';
$string['catwidgetcolumns_desc'] = 'Combien de colonnes faut-il afficher ?';
$string['catwidgetheading'] = 'Widget des catégories';
$string['catwidgetimage'] = 'Image de la carte de catégorie';
$string['catwidgetimage_desc'] = 'Une image par défaut à afficher peut être choisie si une catégorie donnée n’a pas d’images de cours. Cette image sera répétée s’il manque plus d’une catégorie d’images.';
$string['centercolumn'] = 'Colonne centrale.';
$string['centercolumn_desc'] = 'Contenu HTML à inclure dans la colonne centrale. Habituellement, une liste de liens, mais il peut s’agir de n’importe quel code HTML. Gardez à l’esprit que le pied de page est affiché sur 3 colonnes.';
$string['choosencats'] = 'Catégories à afficher';
$string['choosencats_desc'] = 'Choisir les catégories à afficher dans le widget. Ne pas en sélectionner trop.';
$string['choosereadme'] = 'Thème Stream';
$string['circlemodicons'] = 'Icônes circulaires';
$string['circlemodicons_desc'] = 'Afficher des icônes circulaires au lieu de carrés arrondis sur la page du cours et sur le sélecteur d’activité.';
$string['colours'] = 'Paramètres de couleurs';
$string['configtitle'] = 'Stream';
$string['counthiddencourses'] = 'Inclure les cours cachés';
$string['counthiddencourses_desc'] = 'Si activé, compte le nombre total de cours dans les catégories, y compris ceux masqués.';
$string['coursecardimage'] = 'Image de la carte de cours';
$string['coursecardimage_desc'] = 'Image à utiliser sur n’importe quelle carte de cours manquante. Si cela se produit et que ce paramètre est également vide, le dossier par défaut du thème sera utilisé.';
$string['coursecompletion_desc'] = 'Afficher le compteur d’achèvement de cours de son propre utilisateur dans la page principale du cours';
$string['courseheaderimg'] = 'Image par défaut de l’en-tête du cours';
$string['courseheaderimg_desc'] = 'Image par défaut à utiliser dans l’en-tête des cours si aucune autre n’est fournie dans le contexte du cours';
$string['courseindexheading'] = 'Afficher des informations supplémentaires dans l\'index du cours.';
$string['courseindexheading_desc'] = 'Afficher le nom du cours ou le nom abrégé comme titre dans l\'index du cours.';
$string['customstylessettings'] = 'Styles personnalisés';
$string['externalfonts'] = 'Polices externes';
$string['externalfonts_desc'] = 'Activer le service de polices externes';
$string['facebookurl'] = 'Adresse URL de Facebook';
$string['favicon'] = 'Favicon personnalisé';
$string['favicon_desc'] = 'Télécharger votre propre favicon .ico.';
$string['featuredcategories'] = 'Catégories vedettes';
$string['featuredcategoriessubtitle'] = 'Sous-titre du widget Catégories';
$string['featuredcategoriessubtitle_desc'] = 'Un texte simple à utiliser comme sous-titre pour le widget. N’affichera rien si le paramètre est vide.';
$string['featuredcourses'] = 'Cours à la une';
$string['featuredcoursescopy'] = 'Avec nos cours en ligne, vous pouvez apprendre n’importe quand, n’importe où, à votre rythme. <a href="course/" >Explorez-les !</a>';
$string['featuredcoursesfuture'] = 'Afficher uniquement les cours à venir';
$string['featuredcoursesfuture_desc'] = 'Si activé, seuls les cours commençant à partir d’aujourd’hui seront affichés.';
$string['featuredcoursesfuturerange'] = 'Cours commençant dans un laps de temps';
$string['featuredcoursesfuturerange_desc'] = 'Laps de temps pour afficher les cours à la une. Toujours dans le futur.';
$string['featuredcourseshidden'] = 'Afficher les cours masqués';
$string['featuredcourseshidden_desc'] = 'Si activé, la requête renverra également les cours cachés';
$string['featuredcoursesrating'] = 'Afficher l’évaluation du cours';
$string['featuredcoursesrating_desc'] = 'Vous devez installer le plug-in Course Rating et cocher cette option pour que ces informations s’affichent sur chaque carte de cours.';
$string['featuredcoursesshowcat'] = 'Afficher la catégorie';
$string['featuredcoursesshowcat_desc'] = 'Afficher la catégorie du cours sur chaque carte';
$string['featuredcoursesshowcatfirst'] = 'Afficher la catégorie de premier niveau';
$string['featuredcoursesshowcatfirst_desc'] = 'Si activé, affiche la catégorie de premier niveau plutôt que la sous-catégorie directement liée au cours.';
$string['featuredcoursesshowcatmax'] = 'Cours maximum';
$string['featuredcoursesshowcatmax_desc'] = 'Combien de cours maximum faut-il récupérer de la base de données.';
$string['featuredcoursesstartdate'] = 'Afficher la date de début du cours';
$string['featuredcoursesstartdate_desc'] = 'Si activé, affiche la date à laquelle le cours commencera.';
$string['featuredcourseswidget'] = 'Widget des cours à la une';
$string['featuredcourseswidget_desc'] = 'Afficher une section où les cours à la une sont présentés dans une disposition de carte à 3 colonnes. Par défaut, les cours visibles seront affichés avec une date de début future. Vérifiez les paramètres suivants pour savoir comment régler cela.';
$string['featuredcourseswidgetheading'] = 'Widget des cours à la une';
$string['fonts'] = 'Type de police';
$string['footersettings'] = 'Contenu du pied de page';
$string['frontendby'] = 'Interface par le thème Stream';
$string['frontpagestream'] = 'Paramètres de la page d’accueil';
$string['fullwidthpage'] = 'Pleine largeur';
$string['fullwidthpage_desc'] = 'Pleine largeur sur tout le site. Comportement par défaut de Boost si vide.';
$string['generalsettings'] = 'Réglages généraux';
$string['herolink'] = 'URL du lien';
$string['herolink_desc'] = 'URL pour afficher le lien vers le bouton de la page de bandeau. Il affiche également un bouton d’appel à l’action';
$string['heromotto'] = 'Devise de diaporama';
$string['heromotto_desc'] = 'Devise à afficher après le titre sur chaque diapositive.';
$string['herotitle'] = 'Surbrillance de l’image de la page de bandeau';
$string['herotitle_desc'] = 'Texte à afficher au-dessus de chaque image de curseur. Titre de la rubrique 1.';
$string['hiddencourse'] = 'Ce cours est caché aux étudiants.';
$string['hideprimarynodes'] = 'Masquer les nœuds du menu principal';
$string['hideprimarynodes_desc'] = 'On peut choisir quelles options doivent être supprimées du menu de premier niveau';
$string['homepageheroimage'] = 'Image de la page de bandeau';
$string['homepageheroimage_desc'] = 'Image à afficher en arrière-plan sur le titre principal.';
$string['homepageheroopacity'] = 'Opacité de la superposition';
$string['homepageheroopacity_desc'] = 'Opacité de la superposition. 0 transparent, 10 gris foncé uni';
$string['homepagepromoboxbutton'] = 'Texte du bouton';
$string['homepagepromoboxbutton_desc'] = 'Texte à afficher dans le bouton de la boîte promotionnelle.';
$string['homepagepromoboximage'] = 'Image de la boîte promotionnelle';
$string['homepagepromoboximage_desc'] = 'Image à afficher dans la partie droite du widget boîte promotionnelle.';
$string['homepagepromoboxtext'] = 'Texte de la boîte promotionnelle';
$string['homepagepromoboxtext_default'] = 'Une école de sorcellerie (également appelée école de magie) est un établissement d’enseignement qui dispense un enseignement magique aux jeunes sorciers et sorcières. Envie d’essayer ? Inscrivez-vous maintenant et amusez-vous !';
$string['homepagepromoboxtext_desc'] = 'Texte à afficher sur le côté gauche.';
$string['homepagepromoboxtitle'] = 'Titre de la boîte promotionnelle';
$string['homepagepromoboxtitle_desc'] = 'Texte à utiliser comme titre pour la boîte promotionnelle.';
$string['homepagepromoboxurl'] = 'Lien bouton';
$string['homepagepromoboxurl_desc'] = 'URL à utiliser comme lien pour le bouton. Par défaut pour enregistrer la page';
$string['homepagepromoboxwidget'] = 'Afficher le widget de la boîte promotionnelle';
$string['homepagepromoboxwidget_desc'] = 'Affichez une section marketing avec un message, un appel à l’action à gauche et une image à droite.';
$string['instagramurl'] = 'URL Instagram';
$string['jumptoslide'] = 'Aller à la diapositive';
$string['leftcolumn'] = 'Colonne de gauche.';
$string['leftcolumn_desc'] = 'Contenu HTML à inclure dans la colonne de gauche. Habituellement, une liste de liens, mais il peut s’agir de n’importe quel code HTML. Gardez à l’esprit que le pied de page est affiché sur 3 colonnes.';
$string['linkedinurl'] = 'URL Linkedin';
$string['loginimg'] = 'Image sur la page de connexion';
$string['loginimg_desc'] = 'La page de connexion est présentée sur 2 colonnes : formulaire de connexion à gauche et une image à droite. Ici, vous téléchargez cette image';
$string['managecourses'] = 'Gestion des cours';
$string['management'] = 'Gestion';
$string['maxcatnumber'] = 'Nombre maximum de catégories à afficher';
$string['maxcatnumber_desc'] = 'Nombre maximum de catégories à afficher dans le widget ; la requête se limitera à ce nombre.';
$string['modiconcoloradministration'] = 'Couleur de l’icône des activités d’administration';
$string['modiconcoloradministration_desc'] = 'Choisir la couleur à utiliser comme arrière-plan pour les activités classées comme « Administration »';
$string['modiconcolorassessment'] = 'Couleur de l’icône des activités d’évaluation';
$string['modiconcolorassessment_desc'] = 'Choisir la couleur à utiliser comme arrière-plan pour les activités classées comme « Évaluation »';
$string['modiconcolorcollaboration'] = 'Couleur de l’icône des activités de collaboration';
$string['modiconcolorcollaboration_desc'] = 'Choisir la couleur à utiliser comme arrière-plan pour les activités classées comme « Collaboration »';
$string['modiconcolorcommunication'] = 'Couleur de l’icône des activités de communication';
$string['modiconcolorcommunication_desc'] = 'Choisir la couleur à utiliser comme arrière-plan pour les activités classées comme « Communication »';
$string['modiconcolorcontent'] = 'Couleur de l’icône des activités de contenu';
$string['modiconcolorcontent_desc'] = 'Choisissez la couleur que vous souhaitez utiliser comme arrière-plan pour les activités classées comme « Contenu »';
$string['modiconcolorinterface'] = 'Couleur de l’icône des activités de l’interface';
$string['modiconcolorinterface_desc'] = 'Choisir la couleur à utiliser comme arrière-plan pour les activités classées comme « Interface »';
$string['modiconoutline'] = 'Contour d’icône noir';
$string['modiconoutline_desc'] = 'Si activé, les icônes d’activité auront un contour noir fort au lieu du blanc par défaut';
$string['next'] = 'Suivante';
$string['nextactivity'] = 'Activité suivante';
$string['noresults'] = 'Aucun résultat trouvé';
$string['pinteresturl'] = 'URL Pinterest';
$string['pluginname'] = 'Stream';
$string['prev'] = 'Précédente';
$string['prevactivity'] = 'Activité précédente';
$string['primarycolour'] = 'Couleur principale';
$string['primarycolour_desc'] = 'Couleur de la marque';
$string['privacy:metadata'] = 'Le thème Stream n’enregistre aucune donnée personnelle sur un utilisateur.';
$string['promoboxwidgetheading'] = 'Widget boîte promotionnelle';
$string['region-topblock'] = 'Zone supérieure du cours';
$string['searchcourses'] = 'Rechercher des cours';
$string['searchusers'] = 'Rechercher des utilisateurs';
$string['secondarycolour'] = 'Couleur secondaire';
$string['secondarycolour_desc'] = 'Couleur secondaire de la marque';
$string['showcoursescount'] = 'Afficher le nombre de cours';
$string['showcoursescount_desc'] = 'Si défini, affiche le nombre total de cours dans chaque catégorie';
$string['sliderbutton'] = 'Texte du bouton';
$string['sliderbutton_desc'] = 'En fonction de l’URL ajoutée, vous pouvez spécifier un texte à afficher sur le bouton.';
$string['slidersettingheading'] = 'Contenu du diaporama';
$string['slidestotal'] = 'Nombre d’éléments de diaporama';
$string['slidestotal_desc'] = 'Sélectionner ici le nombre d’éléments à inclure dans le diaporama principal. Il faut enregistrer les modifications avant d’ajouter du contenu.';
$string['socialmedia'] = 'Réseaux sociaux';
$string['stream:changesettings'] = 'Possibilité d’autoriser les utilisateurs non administrateurs à modifier les paramètres du thème.';
$string['twitterurl'] = 'URL Twitter';
$string['usingstreamtheme'] = 'avec le thème Stream';
$string['youtubeurl'] = 'URL Youtube';
