<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'threesixo', language 'fr', version '4.4'.
 *
 * @package     threesixo
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addanewquestion'] = 'Ajouter une question';
$string['additem'] = 'Ajouter un sujet';
$string['allparticipants'] = 'Tous les participants du cours';
$string['anonymous'] = 'Anonyme';
$string['averagerating'] = 'Moyenne des notes : {$a}';
$string['backto360dashboard'] = 'Retour';
$string['calendarend'] = 'Fermeture de {$a)';
$string['calendarstart'] = 'Ouverture de {$a}';
$string['closebeforeopen'] = 'Vous avez spécifié une date de fermeture antérieure à la date d’ouverture';
$string['commentfromuser'] = '{$a->comment} ({$a->fromuser})';
$string['comments'] = 'Commentaires';
$string['confirmfinaliseanonymousfeedback'] = 'Ceci anonymise votre réponse du commentaire pour {$a->name}. Dorénavant, vous ne pourrez plus modifier votre commentaire. OK?';
$string['confirmquestiondeletion'] = 'Voulez-vous vraiment supprimer cette question ?';
$string['dataformatinvalid'] = 'Le format de fichier qui a été spécifié pour le téléchargement du rapport est soit non valide soit non permis. Veuillez sélectionner un format de fichier valide.';
$string['decline'] = 'Refuser';
$string['declinefeedback'] = 'Refuser les commentaires';
$string['declineheading'] = 'Refuser les commentaires pour {$a}';
$string['declinereason'] = 'Veuillez fournir une raison pour laquelle vous refusez d’introduire un commentaire';
$string['declinereasonplaceholdertext'] = 'Entrer une raison ici… (optionnel)';
$string['deleteitem'] = 'Supprimer';
$string['deletequestion'] = 'Supprimer la question';
$string['downloadreportas'] = 'Télécharger le rapport des commentaires en format…';
$string['edititems'] = 'Éditer les sujets de commentaires';
$string['editquestion'] = 'Éditer la question';
$string['enableselfreview'] = 'Permettre les auto-évaluations';
$string['entercomment'] = 'Entrer votre commentaire ici.';
$string['error360notfound'] = 'Commentaire non trouvé';
$string['errorblankdeclinereason'] = 'Requis';
$string['errorblankquestion'] = 'Requis';
$string['errorcannotadditem'] = 'Ne pas ajouter de sujet de commentaire';
$string['errorcannotparticipate'] = 'Vous ne pouvez pas participer à l’activité de commentaires';
$string['errorcannotupdateitem'] = 'Vous ne pouvez pas mettre à jour le sujet du commentaire';
$string['errorinvalidstatus'] = 'Statut non valide';
$string['erroritemnotfound'] = 'Le sujet de commentaire n’a pas été trouvé';
$string['errornocaptoedititems'] = 'Désolé, vous n’avez pas la capacité d’éditer les sujets de commentaires';
$string['errornotenrolled'] = 'Vous devez être inscrit à ce cours pour pouvoir participer à cette activité.';
$string['errornothingtodecline'] = 'Il n’y a rien à refuser.';
$string['errornotingroup'] = 'Vous devez faire partie d’un groupe pour participer à l’activité. Veuillez contacter votre administrateur de cours.';
$string['errorquestionstillinuse'] = 'Cette question ne peut pas être supprimée tant qu’elle est utilisée par au moins un évènement.';
$string['errorreportnotavailable'] = 'Votre rapport n’est pas encore disponible.';
$string['errorresponsesavefailed'] = 'Une erreur est apparue lors de l’enregistrement de votre réponse. Veuillez recommencer.';
$string['feedbackgiven'] = 'Commentaire envoyé';
$string['feedbackreceived'] = 'Commentaire reçu';
$string['feedbacksurvey'] = 'Sondage de commentaire pour {$a}';
$string['finalise'] = 'Terminer';
$string['finaliseanonymousfeedback'] = 'Terminer le commentaire anonyme';
$string['gotoquestionbank'] = 'Aller à la banque de question';
$string['instancealreadyclosed'] = 'L’activité est déjà clôturée';
$string['instancenotready'] = 'L’activité n’est pas encore prête. Veuillez réessayer plus tard.';
$string['instancenotyetopen'] = 'L’activité n’est pas encore ouverte. Elle sera disponible le {$a}';
$string['instancenowready'] = 'L’activité n’est pas prête à être utilisée par les participants !';
$string['labelactions'] = 'Actions';
$string['labelcancel'] = 'Annuler';
$string['labeldone'] = 'Fait';
$string['labelenterquestion'] = 'Entrer le texte de la question…';
$string['labelpick'] = 'Sélectionner';
$string['labelpickfromquestionbank'] = 'Sélectionner une question dans la banque de question';
$string['labelquestion'] = 'Question';
$string['labelquestiontype'] = 'Type de question';
$string['labelsave'] = 'Enregistrer';
$string['makeavailable'] = 'Rendre disponible';
$string['messageafterdecline'] = 'Commentaire refusé.';
$string['modulename'] = 'Commentaire';
$string['modulename_help'] = 'L’activité permet à chaque participant de fournir un commentaire à tous les autres participants.';
$string['modulenameplural'] = 'Commentaires';
$string['moveitemdown'] = 'Déplacer vers le bas';
$string['moveitemup'] = 'Déplacer vers le haut';
$string['name'] = 'Nom';
$string['noitemsyet'] = 'Il n’y a pas encore de sujet. Veuillez en ajouter en cliquant sur "Éditer les sujets de commentaires"';
$string['notapplicableabbr'] = '-';
$string['numrespondents'] = 'Nombre de répondants';
$string['openafterclose'] = 'Vous avez spécifié une date d’ouverture ultérieure à la date de fermeture';
$string['participants'] = 'Participants';
$string['placeholderquestion'] = 'Entrer le texte de la question';
$string['pluginadministration'] = 'Administration des commentaires';
$string['pluginname'] = 'Commentaire';
$string['privacy:metadata:threesixo'] = 'Le numéro d’identification (ID) de l’événement';
$string['privacy:metadata:threesixo_item'] = 'Le numéro d’identification (ID) du sujet';
$string['privacy:metadata:threesixo_response'] = 'Ce tableau présente les réponses des commentaires au récipiendaire';
$string['privacy:metadata:threesixo_response:value'] = 'La note de la réponse du répondant au commentaire';
$string['privacy:metadata:threesixo_submission'] = 'Le tableau stocke l’information à propos des statuts des commentaires entre participants';
$string['privacy:metadata:threesixo_submission:fromuser'] = 'Le numéro d’identification (ID) du commentateur';
$string['privacy:metadata:threesixo_submission:remarks'] = 'La raison justifiant le refus de commentaire.';
$string['privacy:metadata:threesixo_submission:status'] = 'Statut de l’envoi du commentaire';
$string['privacy:metadata:threesixo_submission:touser'] = 'Le numéro d’identification (ID) du récipiendaire';
$string['providefeedback'] = 'Fournir un commentaire';
$string['qtypecomment'] = 'Commentaire';
$string['qtypeinvalid'] = 'Type de question non valide';
$string['qtyperated'] = 'Noté';
$string['question'] = 'Question';
$string['questiontext'] = 'Texte de la question';
$string['questiontype'] = 'Type de question';
$string['ratingaverage'] = 'Note moyenne';
$string['ratings'] = 'Notes';
$string['rel_after'] = 'Publier après la fermeture de l’activité';
$string['rel_closed'] = 'Fermé pour les participants';
$string['rel_manual'] = 'Publication manuelle';
$string['rel_open'] = 'Ouvert aux participants';
$string['release'] = 'Publier les rapports aux participants';
$string['release_close'] = 'Fermer les rapports aux participants';
$string['releasing'] = 'Publication';
$string['releasing_help'] = 'Mode de consultation des rapports de commentaires.
<ul>
<li>Fermé aux participants. Les participants ne peuvent pas afficher leur propre rapport de commentaires. Seuls ceux qui ont la capacité de gérer l’activité (par exemple, un enseignant, un responsable, un administrateur) peuvent afficher les rapports des participants.</li>
<li>Ouvert aux participants. Les participants peuvent consulter leur propre rapport de commentaires à tout moment.</li>
<li> Les participants peuvent afficher leur propre rapport de commentaires lorsqu’il est publié par un utilisateur qui a la capacité de gérer l’activité.</li>
<li> Publication après la fermeture de l’activité. Les participants peuvent consulter leur propre rapport de commentaires une fois l’activité terminée.</li>
</ul>';
$string['responses'] = 'Réponses';
$string['responsessaved'] = 'Vos réponses ont été enregistrées';
$string['scaleagree'] = 'D’accord';
$string['scaledisagree'] = 'Pas d’accord';
$string['scalenotapplicable'] = 'Pas applicable';
$string['scalesomewhatagree'] = 'Plutôt d’accord';
$string['scalesomewhatdisagree'] = 'Plutôt en désaccord';
$string['scalestronglyagree'] = 'Totalement d’accord';
$string['scalestronglydisagree'] = 'Pas du tout d’accord';
$string['selectparticipants'] = 'Sélectionner les participants';
$string['status'] = 'Statut';
$string['statuscompleted'] = 'Terminé';
$string['statusdeclined'] = 'Refuser';
$string['statusinprogress'] = 'En cours';
$string['statuspending'] = 'En attente';
$string['statusviewonly'] = 'Voir uniquement';
$string['submissions'] = 'Envoi';
$string['switchtouser'] = 'Passer à l’utilisateur…';
$string['threesixo:addinstance'] = 'Ajouter un nouvel événement';
$string['threesixo:complete'] = 'Terminer les commentaires';
$string['threesixo:edititems'] = 'Éditer les sujets';
$string['threesixo:editquestions'] = 'Éditer les questions';
$string['threesixo:mapcourse'] = 'Relier les commentaires au cours';
$string['threesixo:receivemail'] = 'Recevoir un courriel avec les commentaires';
$string['threesixo:view'] = 'Consulter les commentaires';
$string['threesixo:viewanalysepage'] = 'Consulter l’analyse des commentaires';
$string['threesixo:viewreports'] = 'Consulter les rapports';
$string['title'] = 'Commentaires';
$string['titlemanageitems'] = 'Paramétrer les commentaires';
$string['todo'] = 'Faire';
$string['undodecline'] = 'Ne pas décliner';
$string['view'] = 'Voir';
$string['viewfeedbackforuser'] = 'Commentaire des utilisateurs';
$string['viewfeedbackreport'] = 'Consulter le rapport';
