<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_admin_presets', language 'fr', version '4.4'.
 *
 * @package     tool_admin_presets
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actionexport'] = 'Créer un préréglage';
$string['actionexportbutton'] = 'Créer un préréglage';
$string['actionimport'] = 'Importer un préréglage';
$string['actualvalue'] = 'Valeur actuelle';
$string['applyaction'] = 'Vérifier les réglages et appliquer';
$string['applypresetdescription'] = 'Si vous changez d’avis après avoir appliqué ce préréglage, vous pouvez annuler les modifications de configuration au moyen de « Afficher le journal des versions » dans le menu d’action des préréglages.';
$string['author'] = 'Auteur';
$string['basedescription'] = 'Les préréglages permettent de passer facilement d’une configuration globale de votre site à une autre. Après sélection d’un préréglage, il est possible d’activer ou de désactiver des fonctionnalités en tout temps, selon les besoins.';
$string['created'] = 'Créé';
$string['currentvalue'] = 'Valeur actuelle';
$string['deletepreset'] = 'Voulez-vous vraiment supprimer le préréglage admin de site « {$a} ?';
$string['deletepresettitle'] = 'Supprimer le préréglage « {$a} ?';
$string['deletepreviouslyapplied'] = 'Ce préréglage a été précédemment appliqué. La suppression d’un préréglage le retire complètement de votre site. Après suppression, vous ne pourrez plus revenir aux réglages tels qu’ils étaient avant l’application de ce préréglage.';
$string['deleteshow'] = 'Supprimer le préréglage admin de site';
$string['eventpresetdeleted'] = 'Préréglage supprimé';
$string['eventpresetdownloaded'] = 'Préréglage téléchargé';
$string['eventpresetexported'] = 'Préréglage créé';
$string['eventpresetimported'] = 'Préréglage importé';
$string['eventpresetloaded'] = 'Préréglage appliqué';
$string['eventpresetpreviewed'] = 'Préréglage prévisualisé';
$string['eventpresetreverted'] = 'Préréglage restauré';
$string['eventpresetslisted'] = 'Liste des préréglages consultée';
$string['exportdescription'] = 'Enregistrer tous les réglages actuels de l’administration du site comme préréglage admin de site à partager ou réutiliser.';
$string['exportshow'] = 'Créer un préréglage admin de site';
$string['falseaction'] = 'Action non prise en charge dans cette version.';
$string['falsemode'] = 'Mode non pris en charge dans cette version.';
$string['import'] = 'Importer';
$string['importdescription'] = 'Importer des réglages admin de site comme préréglage à appliquer à votre site.';
$string['imported'] = 'Importé';
$string['importexecute'] = 'Importer un préréglage admin de site';
$string['importshow'] = 'Importer un préréglage admin de site';
$string['includesensiblesettings'] = 'Inclure les réglages avec mot de passe';
$string['includesensiblesettings_help'] = 'Les réglages avec mot de passe comportent des informations sensibles spécifiques à votre site. Ne les incluez dans ces réglages que si vous créez un préréglage à réutiliser sur votre site.';
$string['loaddescription'] = 'Vérifier les modifications des réglages avant l’application de ce préréglage.';
$string['loadexecute'] = 'Préréglage admin de site appliqué';
$string['loadpreview'] = 'Prévisualiser le préréglage admin de site';
$string['loadselected'] = 'Appliquer';
$string['loadshow'] = 'Appliquer le préréglage admin de site';
$string['newvalue'] = 'Nouvelle valeur';
$string['nopresets'] = 'Il n’y a aucun préréglage admin de site.';
$string['nosettingswillbeapplied'] = 'Ces réglages sont les mêmes que les réglages actuels ; il n’y a aucune modification à appliquer.';
$string['nothingloaded'] = 'Aucune modification de réglage n’a été effectuée, car les réglages de ce préréglage sont identiques à ceux de votre site.';
$string['novalidsettings'] = 'Aucun réglage valide';
$string['novalidsettingsselected'] = 'Aucun réglage valide sélectionnée';
$string['oldvalue'] = 'Ancienne valeur';
$string['pluginname'] = 'Préréglages admin de site';
$string['presetapplicationslisttable'] = 'Tableau de l’application des préréglages admin de site';
$string['presetmoodlerelease'] = 'Version de Moodle';
$string['presetname'] = 'Nom du préréglage';
$string['presetslisttable'] = 'Tableau des préréglages admin de site';
$string['privacy:metadata'] = 'L’outil Préréglages admin de site n’enregistre aucune donnée personnelle.';
$string['renamepreset'] = 'Nom (facultatif)';
$string['rollback'] = 'Restaurer cette version';
$string['rollbackdescription'] = 'Utiliser le lien « Restaurer cette version » pour revenir aux réglages tels qu’ils étaient juste avant l’application du préréglage.';
$string['rollbackexecute'] = 'Version restaurée à partir du préréglage admin de site « {$a} »';
$string['rollbackfailures'] = 'Les réglages suivants ne peuvent pas être restaurés, car la valeur a été modifiée après avoir appliqué le préréglage.';
$string['rollbackresults'] = 'Réglages restaurés correctement';
$string['rollbackshow'] = 'Journal des versions du préréglage {$a}';
$string['selectfile'] = 'Sélectionner un fichier';
$string['settingname'] = 'Nom du réglage';
$string['settingsapplied'] = 'Modifications du réglage';
$string['settingsappliednotification'] = 'Vérifier les modifications des réglages suivants qui ont été appliqués.
<br/>Si vous changez d’avis, vous pouvez annuler les modifications de configuration au moyen de « Afficher le journal des versions » dans le menu d’action des préréglages.';
$string['settingsnotapplicable'] = 'Réglages non applicables à cette version de Moodle';
$string['settingsnotapplied'] = 'Réglages non modifiés';
$string['settingstobeapplied'] = 'Modifications du réglage';
$string['showhistory'] = 'Afficher le journal des versions';
$string['site'] = 'Site';
$string['timeapplied'] = 'Date';
$string['wrongfile'] = 'Fichier incorrect';
