<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'verbalfeedback', language 'fr', version '4.4'.
 *
 * @package     verbalfeedback
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activity'] = 'Activité';
$string['addanewquestion'] = 'Ajouter une nouvelle question';
$string['additem'] = 'Ajouter un nouvel élément';
$string['allowundodecline'] = 'Permettre aux étudiants d’annuler les feedback refusés';
$string['allparticipants'] = 'Tous les étudiants';
$string['anonymous'] = 'Anonyme';
$string['averagerating'] = 'Note moyenne :';
$string['backtoverbalfeedbackdashboard'] = 'Retour au sommaire';
$string['calendarend'] = '{$a} ferme';
$string['calendarstart'] = '{$a} ouvre';
$string['categoryheader'] = 'Titre de la catégorie';
$string['categoryplural'] = 'Catégories';
$string['categoryweight'] = 'Poids de la catégorie';
$string['closebeforeopen'] = 'Vous avez indiqué une date de fermeture antérieure à la date d’ouverture.';
$string['commentfromuser'] = '{$a->comment} ({$a->fromuser})';
$string['comments'] = 'Commentaires';
$string['confirmfinaliseanonymousfeedback'] = 'Ceci rendra vos réponses anonymes sur votre feedback pour {$a->nom}. Vous ne pourrez plus modifier vos réponses une fois que cela aura été fait. Poursuivre ?';
$string['confirmquestiondeletion'] = 'Voulez-vous vraiment supprimer cette question ?';
$string['course'] = 'Cours';
$string['criteria'] = 'Critères';
$string['criterion'] = 'Critère';
$string['dataformatinvalid'] = 'Le format de fichier spécifié pour le téléchargement de ce rapport n’est pas valide ou n’est pas activé. Veuillez sélectionner un format de fichier valide';
$string['decline'] = 'Refuser';
$string['declinefeedback'] = 'Refuser feedback';
$string['declineheading'] = 'Refuser le feedback verbal pour {$a}';
$string['declinereason'] = 'Veuillez indiquer la raison pour laquelle vous refusez';
$string['declinereasonplaceholdertext'] = 'Saisir votre raison ici… (facultatif)';
$string['deletecategory'] = 'Supprimer la catégorie';
$string['deletecriterion'] = 'Supprimer le critère';
$string['deleteitem'] = 'Supprimer l’élément';
$string['deletelanguage'] = 'Supprimer la langue';
$string['deletequestion'] = 'Supprimer la question';
$string['deletetemplate'] = 'Supprimer le modèle';
$string['detailrating'] = 'Éléments de feedback';
$string['done'] = 'Terminé';
$string['download'] = 'Download';
$string['downloadreportas'] = 'Télécharger le rapport de feedback verbal sous…';
$string['downloadtemplate'] = 'Télécharger le modèle';
$string['editcategory'] = 'Modifier la catégorie';
$string['editcriterion'] = 'Modifier le critère';
$string['edititems'] = 'Modifier les éléments de feedback verbal';
$string['editlanguage'] = 'Modifier la langue';
$string['editquestion'] = 'Modifier la question';
$string['edittemplate'] = 'Modifier le modèle';
$string['enableselfreview'] = 'Activer l’autorévision';
$string['entercomment'] = 'Entrez votre commentaire ici';
$string['enterquestion'] = 'Saisir le texte de la question…';
$string['errorblankdeclinereason'] = 'Requis';
$string['errorblankquestion'] = 'Requis';
$string['errorcannotadditem'] = 'Impossible d’ajouter l’élément de feedback verbal.';
$string['errorcannotparticipate'] = 'Vous ne pouvez pas participer à cette activité de feedback verbal';
$string['errorcannotrespond'] = 'Vous ne pouvez pas répondre à cette activité de feedback verbal';
$string['errorcannotupdateitem'] = 'Impossible de mettre à jour l’élément de feedback verbal';
$string['errorcannotviewallreports'] = 'Vous ne pouvez pas afficher les résultats des autres participants.';
$string['errorinvalidstatus'] = 'Statut non valide';
$string['erroritemnotfound'] = 'L’élément n’a pas été trouvé.';
$string['errornocaptoedititems'] = 'Désolé, mais vous n’avez pas la possibilité de modifier les éléments de feedback verbal';
$string['errornotenrolled'] = 'Vous devez être inscrit à ce cours pour pouvoir participer à cette activité de feedback verbal';
$string['errornothingtodecline'] = 'Il n’y a pas de feedback à refuser';
$string['errornotingroup'] = 'Vous devez être dans un groupe pour pouvoir participer à cette activité de feedback verbal. Veuillez contacter votre administrateur de cours.';
$string['errorquestionstillinuse'] = 'Cette question ne peut pas être supprimée car elle est utilisée par au moins une instance de feedback verbal.';
$string['errorreportnotavailable'] = 'Votre rapport de feedback n’est pas encore disponible';
$string['errorresponsesavefailed'] = 'Une erreur s’est produite lors de l’enregistrement des réponses. Veuillez réessayer plus tard.';
$string['errorroleconflict'] = 'L’utilisateur actuel est à la fois étudiant et enseignant dans cette instance, ce qui n’est pas autorisé';
$string['errorverbalfeedbacknotfound'] = 'Feedback verbal non trouvé';
$string['factor'] = 'Facteur';
$string['feedbackgiven'] = 'Feedback donné';
$string['feedbackreceived'] = 'Feedback reçu';
$string['feedbacksurvey'] = 'Questionnaire feedback pour {$a}';
$string['finaliseanonymousfeedback'] = 'Terminer feedback anonyme';
$string['finalize'] = 'Terminer évaluation';
$string['finalresult'] = 'Résultat final';
$string['gotoquestionbank'] = 'Aller à la banque de questions du feelback verbal';
$string['id'] = 'ID';
$string['instancealreadyclosed'] = 'L’activité de feedback verbal est déjà terminée';
$string['instancenotready'] = 'Cliquer sur le bouton « Rendre disponible » pour diffuser le questionnaire aux enseignants après avoir modifié les éléments de feedback verbal.';
$string['instancenotreadystudents'] = 'L’activité de feedback verbal n’est pas encore prête. Veuillez réessayer plus tard.';
$string['instancenotyetopen'] = 'L’activité de feedback verbal n’est pas encore ouverte.';
$string['instancenowready'] = 'L’outil est prêt';
$string['languageplural'] = 'Langues';
$string['listcategories'] = 'Liste des catégories';
$string['listcriteria'] = 'Liste des critères';
$string['managetemplates'] = 'Gérer les modèles';
$string['messageafterdecline'] = 'Feedback refusé.';
$string['modulename'] = 'Feedback verbal';
$string['modulename_help'] = 'Le module d’activité de feedback verbal permet aux étudiants de fournir un feedback à tous les autres étudiants';
$string['modulenameplural'] = 'Feedbacks verbals';
$string['moveitemdown'] = 'Déplacer l’élément vers le bas';
$string['moveitemup'] = 'Déplacer l’élément vers le haut';
$string['multiplier'] = 'Multiplicateur';
$string['negative'] = 'Négatif';
$string['newcategory'] = 'Nouvelle catégorie';
$string['newcriterion'] = 'Nouveau critère';
$string['newlanguage'] = 'Nouvelle langue';
$string['newtemplate'] = 'Nouveau modèle';
$string['nocriterion'] = 'Aucun critère';
$string['noitemsyet'] = 'L’activité de feedback verbal n’a pas encore d’éléments. Ajouter des éléments en cliquant sur « Modifier les éléments du feedback verbal ».';
$string['notapplicableabbr'] = 'N/A';
$string['notemplate'] = 'Aucun modèle';
$string['numrespondents'] = 'Nombre de répondants';
$string['openafterclose'] = 'Vous avez indiqué une date d’ouverture postérieure à la date de fermeture.';
$string['percentage'] = 'Pourcentage';
$string['pick'] = 'Sélectionner';
$string['pickfromquestionbank'] = 'Choisir une question dans la banque de questions';
$string['placeholderquestion'] = 'Saisir le texte de la question';
$string['pluginadministration'] = 'Administration des feedbacks verbaux';
$string['pluginname'] = 'Feedback verbal';
$string['position'] = 'Position';
$string['positive'] = 'Positif';
$string['preserveids'] = 'Preserver les IDs ?';
$string['previewinfo'] = 'Prévisualiser le questionnaire, cliquer sur <a href="{$a}">ici</a> pour revenir à la vue précédente.';
$string['privacy:metadata:verbalfeedback'] = 'L’ID de l’instance de feedback verbal';
$string['privacy:metadata:verbalfeedback_item'] = 'L’ID de l’élément de feedback verbal';
$string['privacy:metadata:verbalfeedback_response'] = 'Cette table enregistre les réponses du répondant aux questions de feedback au destinataire du feedback';
$string['privacy:metadata:verbalfeedback_response:value'] = 'La valeur de la réponse du répondant à la question de feedback';
$string['privacy:metadata:verbalfeedback_submission'] = 'Cette table enregistre les informations sur les statuts des réponses aux questions de feedback entre les participants';
$string['privacy:metadata:verbalfeedback_submission:fromuser'] = 'L’ID utilisateur de la personne qui donne le feedback';
$string['privacy:metadata:verbalfeedback_submission:remarks'] = 'La raison pour laquelle la personne interrogée a refusé de donner un feedback au destinataire du feedback';
$string['privacy:metadata:verbalfeedback_submission:status'] = 'Le statut de la remise du feedback';
$string['privacy:metadata:verbalfeedback_submission:touser'] = 'L’ID utilisateur du destinataire du feedback';
$string['privatecomment'] = 'Commentaire privé';
$string['providefeedback'] = 'Fournir un feedback';
$string['qtypecomment'] = 'Commentaire';
$string['qtypeinvalid'] = 'Type de question non valable';
$string['qtyperated'] = 'Noté';
$string['question'] = 'Question';
$string['questioncategory'] = 'Catégorie';
$string['questiontext'] = 'Texte de la question';
$string['questiontype'] = 'Type de question';
$string['ratingaverage'] = 'Note moyenne';
$string['ratings'] = 'Notes';
$string['rel_after'] = 'Publication après la fermeture de l’activité';
$string['rel_closed'] = 'Fermé aux étudiants';
$string['rel_manual'] = 'Publication manuelle';
$string['rel_open'] = 'Ouvert aux étudiants';
$string['release'] = 'Publier le rapport aux étudiants';
$string['release_close'] = 'Fermer le rapport aux étudiants';
$string['releasetype'] = 'Publication';
$string['releasetype_help'] = 'S’il faut laisser les étudiants consulter le rapport des feedbacks qui leur ont été donnés.
<ul>
<li>Fermé aux étudiants. Les étudiants ne peuvent pas consulter leur propre rapport de feedback. Seuls ceux qui ont la capacité de gérer l’activité de feedback verbal (par exemple l’enseignant, le responsable, l’administrateur) peuvent voir les rapports de feedback des étudiants.
<li>Ouvert aux étudiants. Les étudiants peuvent consulter leur propre rapport de feedback à tout moment.</li>
<li>Publication manuelle. Les étudiants peuvent consulter leur propre rapport de feedback lorsqu’il est publié par un utilisateur qui a la capacité de gérer l’activité de feedback verbal.
<li>Publication après la fermeture de l’activité. Les étudiants peuvent consulter leur propre rapport de feedback après la fin de l’activité.</li>
</ul>';
$string['removecategories'] = 'Supprimer des catégories';
$string['removecriteria'] = 'Supprimer des critères';
$string['removeresponses'] = 'Supprimer des réponses';
$string['removesubmissions'] = 'Supprimer des remises';
$string['removesubratings'] = 'Supprimer des subratings';
$string['reportimage'] = 'Logo d\'en-tête du rapport PDF';
$string['reportimage_desc'] = 'L\'image à afficher comme logo d\'en-tête dans les pdf téléchargés du feedback verbal.';
$string['responses'] = 'Réponses';
$string['responsessaved'] = 'Vos réponses ont été enregistrées';
$string['saveandreturn'] = 'Enregistrer et retour';
$string['scale'] = 'Échelle';
$string['scaleagree'] = 'Rempli';
$string['scaledisagree'] = 'Non rempli';
$string['scalenotapplicable'] = 'Non applicable';
$string['scalesomewhatagree'] = 'Plutôt d’accord';
$string['scalesomewhatdisagree'] = 'Pas vraiment d’accord';
$string['scalestronglyagree'] = 'Tout à fait d’accord';
$string['scalestronglydisagree'] = 'Pas du tout d’accord';
$string['selectparticipants'] = 'Choisir participant';
$string['startend'] = 'Début - Fin';
$string['status'] = 'État';
$string['statuscompleted'] = 'Terminé';
$string['statusdeclined'] = 'Refusé';
$string['statusinprogress'] = 'En cours';
$string['statuspending'] = 'En attente';
$string['statusviewonly'] = 'Afficher seulement';
$string['student'] = 'Étudiant';
$string['studentcomment'] = 'Remarques de l’étudiant';
$string['submissions'] = 'Soumissions';
$string['subrating'] = 'Subrating';
$string['subratingplural'] = 'Subratings';
$string['switchtouser'] = 'Changer vers l’étudiant…';
$string['teachers'] = 'Enseignants';
$string['template'] = 'Modèle';
$string['templatecategoryplural'] = 'Catégories pour les modèles';
$string['templatecriteriaplural'] = 'Critères pour les modèles';
$string['templateplural'] = 'Modèles';
$string['text'] = 'Texte';
$string['title'] = 'Feedback verbal';
$string['titlelabel'] = 'Titre';
$string['titlemanageitems'] = 'Gérer les éléments de feedback verbal';
$string['todo'] = 'À faire';
$string['totalpercentage'] = 'Total';
$string['undodecline'] = 'Annuler le refus';
$string['valuation'] = 'Évaluation';
$string['value'] = 'Valeur';
$string['verbalfeedback:addinstance'] = 'Ajouter une nouvelle instance de feedback verbal';
$string['verbalfeedback:can_participate'] = 'Participer à un feedback verbal';
$string['verbalfeedback:can_respond'] = 'Répondre à un feedback verbal';
$string['verbalfeedback:complete'] = 'Terminer un feedback verbal';
$string['verbalfeedback:edititems'] = 'Modifier les éléments de feedback verbal';
$string['verbalfeedback:editquestions'] = 'Modifier les questions de feedback verbal';
$string['verbalfeedback:managetemplates'] = 'Gérer les modèles de feedback verbal';
$string['verbalfeedback:mapcourse'] = 'Apparier le feedback verbal au cours';
$string['verbalfeedback:receive_rating'] = 'L’utilisateur peut être évalué';
$string['verbalfeedback:receivemail'] = 'Recevoir un courriel de feedback verbal';
$string['verbalfeedback:view'] = 'Consulter les feedbacks verbaux';
$string['verbalfeedback:view_all_reports'] = 'Consulter les rapports de feedback verbal de tous les étudiants';
$string['verbalfeedback:viewanalysepage'] = 'Consulter l’analyse du feedback verbal';
$string['verbalfeedbackcategories'] = 'Catégories de feedback verbal';
$string['verbalfeedbackcriteria'] = 'Critères de feedback verbal';
$string['verbalfeedbacklanguages'] = 'Langues du feedback verbal';
$string['verbalfeedbacksettings'] = 'Paramètres du feedback verbal';
$string['verbalfeedbacktemplates'] = 'Modèles de feedback verbal';
$string['verynegative'] = 'Très négatif';
$string['verypositive'] = 'Très positif';
$string['viewfeedbackforuser'] = 'Voir feedback pour étudiant';
$string['viewfeedbackreport'] = 'Voir le rapport du feedback';
$string['weight'] = 'Poids';
$string['weightedaverage'] = 'Ø pondérée';
