<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'wiki', language 'fr', version '4.4'.
 *
 * @package     wiki
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomment'] = 'Ajouter commentaire';
$string['addedbegins'] = 'Début de l’ajout';
$string['addedends'] = 'Fin de l’ajout';
$string['admin'] = 'Administration';
$string['adminmenu'] = 'Menu admin';
$string['attachmentattach'] = 'Ajouter comme annexe';
$string['attachmentimage'] = 'Ajouter comme image';
$string['attachmentlink'] = 'Ajouter comme lien';
$string['attachments'] = 'Annexes';
$string['backcomments'] = 'Retour aux commentaires';
$string['backhistory'] = 'Retour à l’historique';
$string['backoldversion'] = 'Retour à l’ancienne version';
$string['backpage'] = 'Retour à la page';
$string['backtomapmenu'] = 'Retour au menu carte';
$string['cannotcomparenewerversion'] = 'Un version de page ne peut être comparée qu’avec une version plus ancienne.';
$string['cannoteditpage'] = 'Vous ne pouvez pas modifier cette page';
$string['cannotmanagefiles'] = 'Vous n’avez pas les permissions requises pour gérer les fichiers wiki.';
$string['cannotviewfiles'] = 'Vous n’avez pas les permissions requises pour voir les fichiers wiki.';
$string['cannotviewpage'] = 'Vous ne pouvez pas consulter cette page';
$string['changerate'] = 'Voulez-vous le modifier ?';
$string['comments'] = 'Commentaires';
$string['commentscount'] = 'Commentaires ({$a})';
$string['comparesel'] = 'Comparer les versions sélectionnées';
$string['comparewith'] = 'Différences entre la version {$a->old} et la version {$a->new}';
$string['contributions'] = 'Contributions';
$string['contributions_help'] = 'Liste des pages modifiées par vous';
$string['createcomment'] = 'Création du commentaire';
$string['createddate'] = 'Créé le {$a->date} par {$a->username}';
$string['createpage'] = 'Créer une page';
$string['creating'] = 'Création d’une page wiki';
$string['creole'] = 'Creole';
$string['defaultformat'] = 'Format par défaut';
$string['defaultformat_help'] = 'Ce réglage détermine le format par défaut utilisé pour l’édition des pages wiki.

* HTML : l’éditeur HTML est disponible
* Creole : un format utilisé fréquemment pour les wikis, avec une barre d’édition
* Nwiki : le format utilisé dans le module Nwiki';
$string['deleteallpages'] = 'Supprimer toutes les pages wiki';
$string['deletecomment'] = 'Suppression du commentaire';
$string['deletecommentcheck'] = 'Supprimer le commentaire';
$string['deletecommentcheckfull'] = 'Voulez-vous vraiment supprimer le commentaire ?';
$string['deletedbegins'] = 'Début de la suppression';
$string['deletedends'] = 'Fin de la suppression';
$string['deleteupload'] = 'Supprimer';
$string['deleteversions'] = 'Supprimer des versions de la page';
$string['diff'] = 'Diff';
$string['diff_help'] = 'Les versions sélectionnées de la page peuvent être comparées pour trouver les différences entre elles.';
$string['edit'] = 'Modifier';
$string['editblocks'] = 'Activer l’édition des blocs';
$string['editcomment'] = 'Modifier commentaire';
$string['editfiles'] = 'Modifier les fichiers wiki';
$string['editing'] = 'Modification page wiki';
$string['editingcomment'] = 'Modification du commentaire';
$string['editingpage'] = 'Modification de cette page « {$a} »';
$string['editsection'] = 'Modifier';
$string['eventdiffviewed'] = 'Différence de wiki consultée';
$string['eventhistoryviewed'] = 'Historique de wiki consulté';
$string['eventmapviewed'] = 'Carte de wiki consultée';
$string['eventpagecreated'] = 'Page de wiki créée';
$string['eventpagedeleted'] = 'Page de wiki supprimée';
$string['eventpagelocksdeleted'] = 'Verrou de page de wiki supprimé';
$string['eventpageupdated'] = 'Page de wiki modifiée';
$string['eventpageversiondeleted'] = 'Version de page de wiki supprimée';
$string['eventpageviewed'] = 'Page de wiki consultée';
$string['eventversionrestored'] = 'Page de wiki restaurée';
$string['eventversionviewed'] = 'Version de page de wiki consultée';
$string['filenotuploadederror'] = 'Le fichier « {$a} » n’a pas pu être déposé.';
$string['files'] = 'Fichiers';
$string['filtername'] = 'Liens automatiques des wikis';
$string['firstpagetitle'] = 'Nom de la première page';
$string['firstpagetitle_help'] = 'Titre de la première page du wiki. Une fois le wiki créé, ce titre ne peut plus être modifié.';
$string['forceformat'] = 'Imposer le format';
$string['forceformat_help'] = 'Si la case est cochée (format imposé), il n’est pas possible de choisir le format pour modifier une page du wiki.';
$string['format'] = 'Format';
$string['format_help'] = '* HTML : l’éditeur WYSIWYG est disponible
* Creole : un langage de formatage wiki répandu pour lequel une petite barre d’édition est disponible
* Nwiki : une syntaxe du type Mediawiki, utilisée dans le module additionnel Nwiki';
$string['formatcreole'] = 'Format Creole';
$string['formatcreole_help'] = 'Le format Creole est un langage de formatage wiki répandu, avec une barre d’édition pour insérer les balises adéquates.

Pour créer une nouvelle page, tapez le nom de la future nouvelle page entre des doubles crochets, par exemple [[Nouvelle page]].';
$string['formatcreole_link'] = 'mod/wiki/creole';
$string['formathtml'] = 'Format HTML';
$string['formathtml_help'] = 'L’éditeur HTML peut être utilisé pour formater le contenu.

Pour créer une nouvelle page, tapez le nom de la future nouvelle page entre des doubles crochets, par exemple [[Nouvelle page]].';
$string['formatnwiki'] = 'Format NWiki';
$string['formatnwiki_help'] = 'Nwiki est une syntaxe du type Mediawiki, utilisée dans le module additionnel Nwiki.

Pour créer une nouvelle page, tapez le nom de la future nouvelle page entre des doubles crochets, par exemple [[Nouvelle page]].';
$string['formatnwiki_link'] = 'mod/wiki/nwiki';
$string['history'] = 'Historique';
$string['history_help'] = 'L’historique liste les liens vers les anciennes versions de la page.';
$string['html'] = 'HTML';
$string['incorrectdeleteversions'] = 'Les versions de la page marquées pour suppression sont incorrectes.';
$string['incorrectpageid'] = 'L’identifiant de page est incorrect.';
$string['incorrectsubwikiid'] = 'L’identifiant de sous-wiki est incorrect.';
$string['incorrectwikiid'] = 'L’identifiant de wiki est incorrect.';
$string['indicator:cognitivedepth'] = 'Wiki : aspect cognitif';
$string['indicator:cognitivedepth_help'] = 'Cet indicateur est basé sur la profondeur cognitive atteinte par l’étudiant dans une activité Wiki.';
$string['indicator:cognitivedepthdef'] = 'Wiki : aspect cognitif';
$string['indicator:cognitivedepthdef_help'] = 'Le participant a atteint durant cet intervalle d’analyse ce pourcentage d’engagement cognitif offert par les activités « Wiki » (niveaux : pas de vue, vue, envoi).';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadth'] = 'Wiki : aspect social';
$string['indicator:socialbreadth_help'] = 'Cet indicateur se base sur l’interaction sociale atteinte par l’étudiant dans une activité Wiki.';
$string['indicator:socialbreadthdef'] = 'Wiki : aspect social';
$string['indicator:socialbreadthdef_help'] = 'Le participant a atteint durant cet intervalle d’analyse ce pourcentage d’engagement social offert par les activités « Wiki » (niveaux : pas de participation, participant seul, participant avec d’autres).';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['individualpagedoesnotexist'] = 'La page de wiki individuel n’existe pas';
$string['insertcomment'] = 'Insérer un commentaire';
$string['insertimage'] = 'Insérer une image…';
$string['insertimage_help'] = 'Cette liste déroulante permet d’insérer une image dans l’éditeur wiki. Si vous avez besoin d’ajouter plus d’images dans le wiki, veuillez utiliser l’onglet « Fichiers ».';
$string['invalidlock'] = 'Cette page est déjà verrouillée par un autre utilisateur.';
$string['invalidparameters'] = 'Des paramètres non valides ont été donnés.';
$string['invalidsection'] = 'Section non valide.';
$string['invalidsesskey'] = 'Votre session est vraisemblablement échue. Veuillez prendre note de vos modifications et vous reconnecter.';
$string['javascriptdisabledlocks'] = 'Le Javascript est désactivé dans votre navigateur. Les verrous ne fonctionnent donc pas. Les modifications que vous effectuerez ne seront peut-être pas enregistrées correctement.';
$string['links'] = 'Liens';
$string['listall'] = 'Tout lister';
$string['listorphan'] = 'Lister les pages orphelines';
$string['lockingajaxtimeout'] = 'Modifier la durée d’actualisation du verrouillage';
$string['lockingtimeout'] = 'Délai de verrouillage';
$string['map'] = 'Carte';
$string['mapmenu'] = 'Menu carte';
$string['migrationfinished'] = 'La migration s’est terminée correctement.';
$string['migrationfinishednowikis'] = 'La migration est terminée. Aucun wiki n’a été migré.';
$string['missingpages'] = 'Pages sans contenu';
$string['modified'] = 'Modifié';
$string['modulename'] = 'Wiki';
$string['modulename_help'] = 'Le module d’activité wiki permet aux participants de modifier une collection de pages web. Un wiki peut être collaboratif (tout le monde peut modifier les pages de tout le monde) ou individuel (chacun a son propre wiki qu’il est le seul à pouvoir modifier.

Un historique des versions précédentes du wiki est conservé, comportant la liste de toutes les modifications effectuées par les participants.

Les wikis ont de nombreux usages, par exemple :

* pour des notes de lecture en groupe
* pour permettre à des personnels de planifier en commun un programme de cours ou un agenda
* pour la production collaborative d’un livre en ligne, chaque participant créant le contenu sur un thème imposé par l’enseignant
* pour la création collaborative de poèmes ou de contes, où chaque participant écrit une ligne ou un vers
* comme journal personnel en vue d’un examen ou d’une révision (wiki individuel)';
$string['modulename_link'] = 'mod/wiki/view';
$string['modulenameplural'] = 'Wikis';
$string['navigation'] = 'Navigation';
$string['navigationfrom'] = 'Liens vers cette page';
$string['navigationfrom_help'] = 'Les pages wiki ayant des liens vers cette page';
$string['navigationto'] = 'Liens depuis cette page';
$string['navigationto_help'] = 'Liens vers d’autres pages';
$string['newpage'] = 'Nouveau';
$string['newpagehdr'] = 'Nouvelle page';
$string['newpagetitle'] = 'Titre de la nouvelle page';
$string['noattachments'] = '<strong>Aucun fichier joint</strong>';
$string['nocomments'] = 'Aucun commentaire';
$string['nocontent'] = 'Cette page n’a pas de contenu';
$string['nocontribs'] = 'Vous n’avez pas encore de contribution à ce wiki';
$string['nocreatepermission'] = 'Vous n’avez pas les permissions requises pour créer des pages';
$string['noeditcommentpermission'] = 'Vous n’avez pas les permissions requises pour modifier des commentaires';
$string['noeditpermission'] = 'Vous n’avez pas les permissions requises pour modifier des pages';
$string['nofrompages'] = 'Il n’y a pas de lien vers cette page';
$string['nohistory'] = 'Il n’y a pas d’historique pour cette page';
$string['nomanagecommentpermission'] = 'Vous n’avez pas les permissions requises pour gérer les commentaires';
$string['nomanagewikipermission'] = 'Vous n’avez pas les permissions requises pour gérer les wikis';
$string['noorphanedpages'] = 'Aucune page orpheline';
$string['nooverridelockpermission'] = 'Vous n’avez pas les permissions requises pour court-circuiter les verrous';
$string['norated'] = 'Cette page n’a pas encore été évaluée.';
$string['norating'] = 'Aucune évaluation';
$string['nosearchresults'] = 'Aucun résultat';
$string['noteditblocks'] = 'Quitter le mode d’édition des blocs';
$string['notingroup'] = 'Pas dans le groupe';
$string['notmigrated'] = 'Ce wiki n’a pas encore été migré. Veuillez contacter l’administrateur du site.';
$string['notopages'] = 'Cette page n’a pas de lien vers d’autres pages';
$string['noupdatedpages'] = 'Aucune page modifiée';
$string['noviewcommentpermission'] = 'Vous n’avez pas les permissions requises pour voir les commentaires';
$string['noviewpagepermission'] = 'Vous n’avez pas les permissions requises pour voir les pages';
$string['nwiki'] = 'NWiki';
$string['oldversion'] = 'Ancienne version';
$string['orphaned'] = 'Pages orphelines';
$string['orphaned_help'] = 'Liste des pages vers lesquelles ne pointe aucun lien.';
$string['overridelocks'] = 'Court-circuiter les verrous';
$string['overridinglocks'] = 'Court-circuit des verrous…';
$string['page-mod-wiki-comments'] = 'Page de commentaires du module wiki';
$string['page-mod-wiki-history'] = 'Page d’historique de wiki';
$string['page-mod-wiki-map'] = 'Page carte de wiki';
$string['page-mod-wiki-view'] = 'Page principale du module wiki';
$string['page-mod-wiki-x'] = 'Toute page du module wiki';
$string['pageexists'] = 'Cette page existe déjà.';
$string['pageindex'] = 'Index des pages';
$string['pageindex_help'] = 'L’arborescence des pages de ce wiki';
$string['pageislocked'] = 'Quelqu’un modifie actuellement cette page. Veuillez réessayer dans quelques minutes.';
$string['pagelist'] = 'Liste des pages';
$string['pagelist_help'] = 'La liste des pages par ordre alphabétique';
$string['pagename'] = 'Nom de page';
$string['peerreview'] = 'Évaluation par les pairs   ';
$string['pluginadministration'] = 'Administration wiki';
$string['pluginname'] = 'Wiki';
$string['prettyprint'] = 'Version imprimable';
$string['previewwarning'] = 'Ce texte n’est qu’une prévisualisation et n’a pas encore été enregistré.';
$string['print'] = 'Imprimer';
$string['privacy:metadata:core_comment'] = 'Commentaires sur la page wiki';
$string['privacy:metadata:core_files'] = 'Fichiers en annexe aux sous-wikis';
$string['privacy:metadata:core_tag'] = 'Tags associés à des pages wiki';
$string['privacy:metadata:wiki_locks'] = 'Stockage temporaire pour les verrous d’édition wiki';
$string['privacy:metadata:wiki_locks:lockedat'] = 'Date et heure de verrouillage';
$string['privacy:metadata:wiki_locks:sectionname'] = 'Nom de la section de page verrouillée';
$string['privacy:metadata:wiki_locks:userid'] = 'Utilisateur qui a verrouillé une page';
$string['privacy:metadata:wiki_pages'] = 'Informations sur les pages wikis';
$string['privacy:metadata:wiki_pages:cachedcontent'] = 'Contenu en cache, en format HTML';
$string['privacy:metadata:wiki_pages:pageviews'] = 'Nombre de consultations de la page';
$string['privacy:metadata:wiki_pages:readonly'] = 'Si la page est en lecture seule';
$string['privacy:metadata:wiki_pages:timecreated'] = 'Date et heure de la création de la page';
$string['privacy:metadata:wiki_pages:timemodified'] = 'Date et heure de la modification de la page';
$string['privacy:metadata:wiki_pages:timerendered'] = 'Date et heure de la dernière composition de la page';
$string['privacy:metadata:wiki_pages:title'] = 'Nom de la page';
$string['privacy:metadata:wiki_pages:userid'] = 'Utilisateur qui a modifié la page en dernier';
$string['privacy:metadata:wiki_subwikis'] = 'Informations sur les sous-wikis (si mode en groupe ou individuel)';
$string['privacy:metadata:wiki_subwikis:groupid'] = 'Groupe qui possède un sous-wiki';
$string['privacy:metadata:wiki_subwikis:userid'] = 'Utilisateur qui possède un sous-wiki (pour les wikis individuels)';
$string['privacy:metadata:wiki_versions'] = 'Informations sur l’historique des pages wiki';
$string['privacy:metadata:wiki_versions:content'] = 'Contenu de la version';
$string['privacy:metadata:wiki_versions:contentformat'] = 'Format du contenu de la version';
$string['privacy:metadata:wiki_versions:timecreated'] = 'Date et heure de la création de la version';
$string['privacy:metadata:wiki_versions:userid'] = 'Utilisateur qui a créé la version';
$string['privacy:metadata:wiki_versions:version'] = 'Numéro de version';
$string['rated'] = 'Vous avez évalué cette page avec un {$a}';
$string['rating'] = 'Évaluation';
$string['ratingmode'] = 'Mode d’évaluation';
$string['removeallwikitags'] = 'Supprimer tous les tags wiki';
$string['removepages'] = 'Supprimer les pages';
$string['reparsetimeout'] = 'Délai par défaut des analyses';
$string['repeatedsection'] = 'Erreur wiki : le nom de section « {$a} » ne peut pas être répété';
$string['restore'] = 'Restaurer';
$string['restoreconfirm'] = 'Voulez-vous vraiment restaurer la version {$a} ?';
$string['restoreerror'] = 'La version {$a} n’a pas pu être restaurée';
$string['restorethis'] = 'Restaurer cette version';
$string['restoreversion'] = 'Restaurer l’ancienne version';
$string['restoring'] = 'Restauration de la version {$a}';
$string['return'] = 'Revenir en arrière';
$string['save'] = 'Enregistrer';
$string['saving'] = 'Enregistrement de la page wiki';
$string['savingerror'] = 'Erreur lors de l’enregistrement';
$string['search:activity'] = 'Wiki – information sur l’activité';
$string['search:collaborative_page'] = 'Wiki - pages collaboratives';
$string['searchcontent'] = 'Rechercher dans le contenu de la page';
$string['searchresult'] = 'Résultats de recherche :';
$string['searchterms'] = 'Rechercher les mots';
$string['searchwikis'] = 'Rechercher dans les wikis';
$string['special'] = 'Spécial';
$string['tableofcontents'] = 'Table des matières';
$string['tagarea_wiki_pages'] = 'Pages wiki';
$string['tagsdeleted'] = 'Les tags wiki ont été supprimés';
$string['teacherrating'] = 'Évaluation de l’enseignant';
$string['timesrating'] = 'Cette page a été évaluée {$a->c} fois pour une moyenne de {$a->s}';
$string['updatedpages'] = 'Pages modifiées';
$string['updatedpages_help'] = 'Pages du wiki mises à jour récemment';
$string['updatedwikipages'] = 'Pages wiki modifiées';
$string['upload'] = 'Déposer et supprimer';
$string['uploadactions'] = 'Actions';
$string['uploadfiletitle'] = 'Annexes';
$string['uploadname'] = 'Nom de fichier';
$string['uploadtitle'] = 'Joindre des fichiers';
$string['version'] = 'Version';
$string['versionerror'] = 'L’identifiant de version n’existe pas';
$string['versionnum'] = 'Version {$a}';
$string['view'] = 'Afficher';
$string['viewallhistory'] = 'Afficher l’historique complet';
$string['viewcurrent'] = 'Version actuelle';
$string['viewperpage'] = 'Afficher {$a} versions par page';
$string['viewversion'] = 'Affichage de la version {$a} de la page';
$string['wiki'] = 'Wiki';
$string['wiki:addinstance'] = 'Ajouter un wiki';
$string['wiki:createpage'] = 'Créer des pages wiki';
$string['wiki:editcomment'] = 'Ajouter des commentaires aux pages wiki';
$string['wiki:editpage'] = 'Modifier des pages wiki';
$string['wiki:managecomment'] = 'Gérer les commentaires wiki';
$string['wiki:managefiles'] = 'Gérer les fichiers wiki';
$string['wiki:managewiki'] = 'Gérer les réglages wiki';
$string['wiki:overridelock'] = 'Passer outre les verrouillages du wiki';
$string['wiki:viewcomment'] = 'Voir les commentaires de page';
$string['wiki:viewpage'] = 'Voir les pages wiki';
$string['wikiattachments'] = 'Annexes wiki';
$string['wikiboldtext'] = 'Texte gras';
$string['wikiexternalurl'] = 'URL externe';
$string['wikifiles'] = 'Fichiers wiki';
$string['wikifiletable'] = 'Liste des fichiers déposés';
$string['wikiheader'] = 'Titre niveau {$a}';
$string['wikihr'] = 'Filet horizontal';
$string['wikiimage'] = 'Image';
$string['wikiinternalurl'] = 'Lien interne';
$string['wikiintro'] = 'Description';
$string['wikiitalictext'] = 'Texte italique';
$string['wikilockingsettings'] = 'Délais de verrouillage et analyse';
$string['wikimode'] = 'Mode wiki';
$string['wikimode_help'] = 'Le mode wiki détermine si chacun peut modifier le wiki (un wiki collaboratif) ou si chacun a son propre wiki qu’il peut seul modifier (un wiki individuel).';
$string['wikimodecollaborative'] = 'Wiki collaboratif';
$string['wikimodeindividual'] = 'Wiki individuel';
$string['wikiname'] = 'Nom du wiki';
$string['wikinowikitext'] = 'Pas de texte wiki';
$string['wikiorderedlist'] = 'Liste ordonnée';
$string['wikipages'] = 'Pages wiki';
$string['wikisettings'] = 'Réglages wiki';
$string['wikiunorderedlist'] = 'Liste non ordonnée';
$string['wrongversionlock'] = 'Un autre utilisateur a modifié cette page pendant que vous la modifiiez. Vos modifications sont obsolètes.';
$string['wrongversionsave'] = 'Un autre utilisateur a créé une version pendant que vous modifiiez la page. Vous avez écrasé ses modifications. Veuillez contrôler l’historique de la page.';
