<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'wordcloud', language 'fr', version '4.4'.
 *
 * @package     wordcloud
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityclose'] = 'Fermer le nuage de mots';
$string['activityopen'] = 'Ouvrir le nuage de mots';
$string['appearance'] = 'Apparence';
$string['close'] = 'Ferme le :';
$string['cloud'] = 'Nuage de mots';
$string['color_custom'] = 'Personnalisée';
$string['count'] = 'Occurrences';
$string['editentry'] = 'Modifier les mots';
$string['errormonocolorhex'] = 'La valeur n’est pas une représentation hexadécimale d’une couleur !';
$string['errortoomanywords'] = 'Nombre maximum de mots atteint !';
$string['errorupdateentries'] = 'Les mots suivants n’ont pas pu être modifiés :';
$string['errorwordoverflow'] = 'La nouvelle entrée est trop longue !';
$string['export'] = 'Exporter en tant que…';
$string['exportcsv'] = 'Exporter en CSV';
$string['exportdefault'] = 'Exporter';
$string['exportpng'] = 'Exporter en PNG';
$string['fontcolor'] = 'Couleur de texte {$a}';
$string['fontcolordesc'] = 'Choisir la couleur du texte {$a}. Entrez les valeurs des couleurs en tant que code hexadécimal. Les mots ne seront colorés que lorsque toutes les couleurs de texte auront été définies.';
$string['fullscreen'] = 'Plein écran';
$string['list'] = 'Liste';
$string['modulename'] = 'Nuage de mots';
$string['modulename_help'] = 'Cette activité permet aux enseignants de visualiser une liste de termes en tant que nuage de mots. L’importance d’un terme est mise en évidence par sa taille de texte, en fonction de son nombre d’occurrences.';
$string['modulenameplural'] = 'Nuage de mots';
$string['monocolor'] = 'Couleur principale';
$string['monocolor_help'] = 'Choisir l’une des couleurs définie dans les paramètres d’administration pour la palette monochrome.';
$string['monocolor_hex'] = 'Couleur personnalisée.';
$string['monocolor_hex_help'] = 'Saisir la valeur hexadécimale à six caractères pour la couleur unique désirée, au format « aabb11 » (sans le « # »).';
$string['monocolordesc'] = 'Choisir une couleur pour les mots du nuage de mots. Le système calcule ensuite 6 couleurs avec une luminosité différente. Saisir la valeur de la couleur en tant que code hexadécimal sans le #.';
$string['notification'] = 'Veuillez sélectionner un groupe pour ajouter un mot';
$string['open'] = 'Ouvre le :';
$string['pagetitle'] = 'Nuage de mots Moodle';
$string['pluginadministration'] = 'Administration du nuage de mots';
$string['pluginname'] = 'Nuage de mots';
$string['privacy:metadata'] = 'Le plugin Nuage de mots n’enregistre aucune donnée personnelle.';
$string['refreshtext'] = 'Actualiser la page pour obtenir le dernier contenu du nuage de mots';
$string['refreshtime'] = 'Durée d’actualisation';
$string['refreshtimedesc'] = 'Choisir l’intervalle en secondes pour l’actualisation automatique';
$string['removewordcheck'] = 'Voulez-vous vraiment le mot « {$a} » de l’activité nuage de mots ?';
$string['saved'] = 'Enregistré';
$string['submitbtn'] = 'Envoyer';
$string['submittedwords'] = 'Mots envoyés :';
$string['textbox'] = 'Ajouter un mot ici…';
$string['timing'] = 'Dates';
$string['usemonocolor'] = 'Palette de couleurs';
$string['usemonocolor_help'] = 'Vous pouvez choisir entre une coloration aléatoire ou une palette nuancée séquentiellement. <br /><em>Coloration aléatoire</em> : les mots auront une couleur aléatoire. Les mots avec le même nombre ou un nombre similaire d’occurrences auront la même couleur. <br /><em>Palette nuancée séquentiellement</em> : vous pouvez ici choisir une des couleurs proposées ou utiliser une couleur personnalisée au format hexadécimal à 6 caractères en tant que couleur monochrome. Tous le mots auront la même couleur, la luminosité des mots sera plus ou moins claire ou foncée en fonction du nombre d’occurrences pour un mot.';
$string['usemonocolor_random'] = 'coloration aléatoire';
$string['usemonocolor_sequential'] = 'palette nuancée séquentiellement';
$string['warning'] = 'Avertissement';
$string['warningdoubleentries'] = 'Entrées identiques trouvées dans la liste. En continuant, elles seront fusionnées et leurs occurrences seront additionnées.<br /><br />Les entrées suivantes ne sont pas uniques :';
$string['word'] = 'Mot';
$string['wordcloud:addinstance'] = 'Créer une activité nuage de mots';
$string['wordcloud:editentry'] = 'Modifier les mots';
$string['wordcloud:submit'] = 'Ajouter de nouveaux mots';
$string['wordcloud:view'] = 'Voir le nuage de mots';
$string['wordcloudname'] = 'Nom de l’activité nuage de mots';
$string['wordlist'] = 'Liste des mots';
